(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1878786,      36395]
NotebookOptionsPosition[   1867566,      36193]
NotebookOutlinePosition[   1867906,      36208]
CellTagsIndexPosition[   1867863,      36205]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Define forcing functions:", "Subtitle",
 CellChangeTimes->{{3.791023334159409*^9, 
  3.7910233367272177`*^9}},ExpressionUUID->"04b0bacc-6ba0-4a28-8587-\
c64867cea39d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"betaval", "[", 
    RowBox[{
    "t_", ",", "amplitude_", ",", "baseline_", ",", "phival_", ",", 
     "gammaval_"}], "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"amplitude", "/", "2"}], "*", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", "*", "Pi", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"t", "-", "phival"}], ")"}], "/", "52"}]}], "]"}]}], "+", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"amplitude", "/", "2"}], "+", "baseline"}], ")"}]}], 
     ")"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p1", "[", 
    RowBox[{
    "t_", ",", "kappaval_", ",", "importtime1_", ",", "importlength_"}], 
    "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"t", ">", "importtime1"}], "&&", " ", 
      RowBox[{"t", "\[LessEqual]", 
       RowBox[{"(", 
        RowBox[{"importtime1", "+", "importlength"}], ")"}]}]}], ",", 
     "kappaval", ",", "0"}], "]"}]}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"p2", "[", 
    RowBox[{
    "t_", ",", "kappaval_", ",", "importtime2_", ",", "importlength_"}], 
    "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"t", ">", "importtime2"}], "&&", " ", 
      RowBox[{"t", "\[LessEqual]", 
       RowBox[{"(", 
        RowBox[{"importtime2", "+", "importlength"}], ")"}]}]}], ",", 
     "kappaval", ",", "0"}], "]"}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p3", "[", 
   RowBox[{
   "t_", ",", "kappaval_", ",", "importtime3_", ",", "importlength_"}], "]"}],
   ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"t", ">", "importtime3"}], "&&", " ", 
     RowBox[{"t", "\[LessEqual]", 
      RowBox[{"(", 
       RowBox[{"importtime3", "+", "importlength"}], ")"}]}]}], ",", 
    "kappaval", ",", "0"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7909370320251226`*^9, 3.7909370583715*^9}, {
  3.79093766968883*^9, 3.7909376697924356`*^9}, {3.7909384651341467`*^9, 
  3.790938471061796*^9}, {3.790954063164301*^9, 3.7909540729079037`*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"141cf336-bfaa-438f-9303-4191553821ed"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Define model functions:", "Subtitle",
 CellChangeTimes->{{3.791023359023484*^9, 
  3.791023361073688*^9}},ExpressionUUID->"25b7a628-1f53-4321-a8c8-\
c9a691798dde"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"S1S2S3c1", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1S2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"p1", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime1", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1S2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1S2S3c2", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1S2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"p2", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime2", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1S2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1S2S3c3", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"betaval", "[", 
      RowBox[{"t", ",", 
       RowBox[{"f", "*", "amplitude"}], ",", 
       RowBox[{"baseline", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}], "*", "amplitude"}]}], ",", "phival",
        ",", "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1S2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"p3", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime3", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1S2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1S2E3c1", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi31val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1S2E3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi31val"}], ")"}], "*", 
     RowBox[{"p1", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime1", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1S2E3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1S2E3c2", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi32val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1S2E3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi32val"}], ")"}], "*", 
     RowBox[{"p2", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime2", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1S2E3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1S2E3c3", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"S1S2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1S2I3c1", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi31val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1S2I3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi31val"}], ")"}], "*", 
     RowBox[{"p1", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime1", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1S2I3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1S2I3c2", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi32val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1S2I3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi32val"}], ")"}], "*", 
     RowBox[{"p2", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime2", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1S2I3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1S2I3c3", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"S1S2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1S2R3c1", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi31val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1S2R3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi31val"}], ")"}], "*", 
     RowBox[{"p1", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime1", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1S2R3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1S2R3c2", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi32val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1S2R3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi32val"}], ")"}], "*", 
     RowBox[{"p2", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime2", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1S2R3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1S2R3c3", "[", "t", "]"}], ":=", 
   RowBox[{"sigma3val", "*", 
    RowBox[{"S1S2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1E2S3c1", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi21val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1E2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi21val"}], ")"}], "*", 
     RowBox[{"p1", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime1", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1E2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1E2S3c2", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"S1E2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1E2S3c3", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi23val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{"t", ",", 
       RowBox[{"f", "*", "amplitude"}], ",", 
       RowBox[{"baseline", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}], "*", "amplitude"}]}], ",", "phival",
        ",", "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1E2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi23val"}], ")"}], "*", 
     RowBox[{"p3", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime3", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1E2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1E2E3c1", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1E2E3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p1", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime1", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1E2E3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1E2E3c2", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"S1E2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1E2E3c3", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"S1E2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1E2I3c1", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1E2I3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p1", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime1", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1E2I3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1E2I3c2", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"S1E2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1E2I3c3", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"S1E2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1E2R3c1", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1E2R3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p1", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime1", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1E2R3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1E2R3c2", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"S1E2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1E2R3c3", "[", "t", "]"}], ":=", 
   RowBox[{"sigma3val", "*", 
    RowBox[{"S1E2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1I2S3c1", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi21val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1I2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi21val"}], ")"}], "*", 
     RowBox[{"p1", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime1", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1I2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1I2S3c2", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"S1I2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1I2S3c3", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi23val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{"t", ",", 
       RowBox[{"f", "*", "amplitude"}], ",", 
       RowBox[{"baseline", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}], "*", "amplitude"}]}], ",", "phival",
        ",", "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1I2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi23val"}], ")"}], "*", 
     RowBox[{"p3", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime3", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1I2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1I2E3c1", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1I2E3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p1", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime1", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1I2E3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1I2E3c2", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"S1I2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1I2E3c3", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"S1I2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1I2I3c1", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1I2I3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p1", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime1", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1I2I3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1I2I3c2", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"S1I2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1I2I3c3", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"S1I2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1I2R3c1", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1I2R3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p1", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime1", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1I2R3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1I2R3c2", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"S1I2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1I2R3c3", "[", "t", "]"}], ":=", 
   RowBox[{"sigma3val", "*", 
    RowBox[{"S1I2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1R2S3c1", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi21val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1R2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi21val"}], ")"}], "*", 
     RowBox[{"p1", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime1", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1R2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1R2S3c2", "[", "t", "]"}], ":=", 
   RowBox[{"sigma2val", "*", 
    RowBox[{"S1R2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1R2S3c3", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi23val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{"t", ",", 
       RowBox[{"f", "*", "amplitude"}], ",", 
       RowBox[{"baseline", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}], "*", "amplitude"}]}], ",", "phival",
        ",", "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1R2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi23val"}], ")"}], "*", 
     RowBox[{"p3", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime3", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1R2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1R2E3c1", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1R2E3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p1", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime1", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1R2E3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1R2E3c2", "[", "t", "]"}], ":=", 
   RowBox[{"sigma2val", "*", 
    RowBox[{"S1R2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1R2E3c3", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"S1R2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1R2I3c1", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1R2I3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p1", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime1", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1R2I3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1R2I3c2", "[", "t", "]"}], ":=", 
   RowBox[{"sigma2val", "*", 
    RowBox[{"S1R2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1R2I3c3", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"S1R2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1R2R3c1", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"S1R2R3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi21val", ",", "chi31val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p1", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime1", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"S1R2R3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1R2R3c2", "[", "t", "]"}], ":=", 
   RowBox[{"sigma2val", "*", 
    RowBox[{"S1R2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1R2R3c3", "[", "t", "]"}], ":=", 
   RowBox[{"sigma3val", "*", 
    RowBox[{"S1R2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1S2S3c1", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1S2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1S2S3c2", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi12val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"E1S2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi12val"}], ")"}], "*", 
     RowBox[{"p2", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime2", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"E1S2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1S2S3c3", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi13val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{"t", ",", 
       RowBox[{"f", "*", "amplitude"}], ",", 
       RowBox[{"baseline", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}], "*", "amplitude"}]}], ",", "phival",
        ",", "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"E1S2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi13val"}], ")"}], "*", 
     RowBox[{"p3", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime3", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"E1S2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1S2E3c1", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1S2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1S2E3c2", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"E1S2E3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p2", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime2", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"E1S2E3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1S2E3c3", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1S2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1S2I3c1", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1S2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1S2I3c2", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"E1S2I3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p2", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime2", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"E1S2I3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1S2I3c3", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"E1S2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1S2R3c1", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1S2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1S2R3c2", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"E1S2R3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p2", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime2", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"E1S2R3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1S2R3c3", "[", "t", "]"}], ":=", 
   RowBox[{"sigma3val", "*", 
    RowBox[{"E1S2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1E2S3c1", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1E2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1E2S3c2", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1E2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1E2S3c3", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{"t", ",", 
       RowBox[{"f", "*", "amplitude"}], ",", 
       RowBox[{"baseline", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}], "*", "amplitude"}]}], ",", "phival",
        ",", "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"E1E2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p3", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime3", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"E1E2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1E2E3c1", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1E2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1E2E3c2", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1E2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1E2E3c3", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1E2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1E2I3c1", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1E2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1E2I3c2", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1E2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1E2I3c3", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"E1E2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1E2R3c1", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1E2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1E2R3c2", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1E2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1E2R3c3", "[", "t", "]"}], ":=", 
   RowBox[{"sigma3val", "*", 
    RowBox[{"E1E2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1I2S3c1", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1I2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1I2S3c2", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"E1I2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1I2S3c3", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{"t", ",", 
       RowBox[{"f", "*", "amplitude"}], ",", 
       RowBox[{"baseline", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}], "*", "amplitude"}]}], ",", "phival",
        ",", "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"E1I2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p3", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime3", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"E1I2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1I2E3c1", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1I2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1I2E3c2", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"E1I2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1I2E3c3", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1I2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1I2I3c1", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1I2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1I2I3c2", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"E1I2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1I2I3c3", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"E1I2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1I2R3c1", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1I2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1I2R3c2", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"E1I2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1I2R3c3", "[", "t", "]"}], ":=", 
   RowBox[{"sigma3val", "*", 
    RowBox[{"E1I2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1R2S3c1", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1R2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1R2S3c2", "[", "t", "]"}], ":=", 
   RowBox[{"sigma2val", "*", 
    RowBox[{"E1R2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1R2S3c3", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{"t", ",", 
       RowBox[{"f", "*", "amplitude"}], ",", 
       RowBox[{"baseline", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}], "*", "amplitude"}]}], ",", "phival",
        ",", "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"E1R2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p3", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime3", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"E1R2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1R2E3c1", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1R2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1R2E3c2", "[", "t", "]"}], ":=", 
   RowBox[{"sigma2val", "*", 
    RowBox[{"E1R2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1R2E3c3", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1R2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1R2I3c1", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1R2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1R2I3c2", "[", "t", "]"}], ":=", 
   RowBox[{"sigma2val", "*", 
    RowBox[{"E1R2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1R2I3c3", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"E1R2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1R2R3c1", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"E1R2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1R2R3c2", "[", "t", "]"}], ":=", 
   RowBox[{"sigma2val", "*", 
    RowBox[{"E1R2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"E1R2R3c3", "[", "t", "]"}], ":=", 
   RowBox[{"sigma3val", "*", 
    RowBox[{"E1R2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1S2S3c1", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1S2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1S2S3c2", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi12val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"I1S2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi12val"}], ")"}], "*", 
     RowBox[{"p2", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime2", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"I1S2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1S2S3c3", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi13val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{"t", ",", 
       RowBox[{"f", "*", "amplitude"}], ",", 
       RowBox[{"baseline", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}], "*", "amplitude"}]}], ",", "phival",
        ",", "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"I1S2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi13val"}], ")"}], "*", 
     RowBox[{"p3", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime3", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"I1S2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1S2E3c1", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1S2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1S2E3c2", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"I1S2E3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p2", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime2", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"I1S2E3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1S2E3c3", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"I1S2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1S2I3c1", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1S2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1S2I3c2", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"I1S2I3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p2", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime2", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"I1S2I3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1S2I3c3", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1S2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1S2R3c1", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1S2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1S2R3c2", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"I1S2R3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p2", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime2", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"I1S2R3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1S2R3c3", "[", "t", "]"}], ":=", 
   RowBox[{"sigma3val", "*", 
    RowBox[{"I1S2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1E2S3c1", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1E2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1E2S3c2", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"I1E2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1E2S3c3", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{"t", ",", 
       RowBox[{"f", "*", "amplitude"}], ",", 
       RowBox[{"baseline", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}], "*", "amplitude"}]}], ",", "phival",
        ",", "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"I1E2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p3", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime3", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"I1E2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1E2E3c1", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1E2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1E2E3c2", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"I1E2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1E2E3c3", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"I1E2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1E2I3c1", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1E2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1E2I3c2", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"I1E2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1E2I3c3", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1E2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1E2R3c1", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1E2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1E2R3c2", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"I1E2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1E2R3c3", "[", "t", "]"}], ":=", 
   RowBox[{"sigma3val", "*", 
    RowBox[{"I1E2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1I2S3c1", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1I2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1I2S3c2", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1I2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1I2S3c3", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{"t", ",", 
       RowBox[{"f", "*", "amplitude"}], ",", 
       RowBox[{"baseline", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}], "*", "amplitude"}]}], ",", "phival",
        ",", "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"I1I2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p3", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime3", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"I1I2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1I2E3c1", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1I2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1I2E3c2", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1I2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1I2E3c3", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"I1I2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1I2I3c1", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1I2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1I2I3c2", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1I2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1I2I3c3", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1I2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1I2R3c1", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1I2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1I2R3c2", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1I2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1I2R3c3", "[", "t", "]"}], ":=", 
   RowBox[{"sigma3val", "*", 
    RowBox[{"I1I2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1R2S3c1", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1R2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1R2S3c2", "[", "t", "]"}], ":=", 
   RowBox[{"sigma2val", "*", 
    RowBox[{"I1R2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1R2S3c3", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{"t", ",", 
       RowBox[{"f", "*", "amplitude"}], ",", 
       RowBox[{"baseline", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}], "*", "amplitude"}]}], ",", "phival",
        ",", "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"I1R2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p3", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime3", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"I1R2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1R2E3c1", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1R2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1R2E3c2", "[", "t", "]"}], ":=", 
   RowBox[{"sigma2val", "*", 
    RowBox[{"I1R2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1R2E3c3", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"I1R2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1R2I3c1", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1R2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1R2I3c2", "[", "t", "]"}], ":=", 
   RowBox[{"sigma2val", "*", 
    RowBox[{"I1R2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1R2I3c3", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1R2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1R2R3c1", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"I1R2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1R2R3c2", "[", "t", "]"}], ":=", 
   RowBox[{"sigma2val", "*", 
    RowBox[{"I1R2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I1R2R3c3", "[", "t", "]"}], ":=", 
   RowBox[{"sigma3val", "*", 
    RowBox[{"I1R2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1S2S3c1", "[", "t", "]"}], ":=", 
   RowBox[{"sigma1val", "*", 
    RowBox[{"R1S2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1S2S3c2", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi12val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"R1S2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi12val"}], ")"}], "*", 
     RowBox[{"p2", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime2", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"R1S2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1S2S3c3", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi13val"}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{"t", ",", 
       RowBox[{"f", "*", "amplitude"}], ",", 
       RowBox[{"baseline", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}], "*", "amplitude"}]}], ",", "phival",
        ",", "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"R1S2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "chi13val"}], ")"}], "*", 
     RowBox[{"p3", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime3", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"R1S2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1S2E3c1", "[", "t", "]"}], ":=", 
   RowBox[{"sigma1val", "*", 
    RowBox[{"R1S2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1S2E3c2", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"R1S2E3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p2", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime2", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"R1S2E3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1S2E3c3", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"R1S2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1S2I3c1", "[", "t", "]"}], ":=", 
   RowBox[{"sigma1val", "*", 
    RowBox[{"R1S2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1S2I3c2", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"R1S2I3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p2", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime2", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"R1S2I3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1S2I3c3", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"R1S2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1S2R3c1", "[", "t", "]"}], ":=", 
   RowBox[{"sigma1val", "*", 
    RowBox[{"R1S2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1S2R3c2", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{
      "t", ",", "amplitude", ",", "baseline", ",", "phival", ",", 
       "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"R1S2R3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi12val", ",", "chi32val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p2", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime2", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"R1S2R3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1S2R3c3", "[", "t", "]"}], ":=", 
   RowBox[{"sigma3val", "*", 
    RowBox[{"R1S2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1E2S3c1", "[", "t", "]"}], ":=", 
   RowBox[{"sigma1val", "*", 
    RowBox[{"R1E2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1E2S3c2", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"R1E2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1E2S3c3", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{"t", ",", 
       RowBox[{"f", "*", "amplitude"}], ",", 
       RowBox[{"baseline", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}], "*", "amplitude"}]}], ",", "phival",
        ",", "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"R1E2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p3", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime3", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"R1E2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1E2E3c1", "[", "t", "]"}], ":=", 
   RowBox[{"sigma1val", "*", 
    RowBox[{"R1E2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1E2E3c2", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"R1E2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1E2E3c3", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"R1E2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1E2I3c1", "[", "t", "]"}], ":=", 
   RowBox[{"sigma1val", "*", 
    RowBox[{"R1E2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1E2I3c2", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"R1E2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1E2I3c3", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"R1E2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1E2R3c1", "[", "t", "]"}], ":=", 
   RowBox[{"sigma1val", "*", 
    RowBox[{"R1E2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1E2R3c2", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"R1E2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1E2R3c3", "[", "t", "]"}], ":=", 
   RowBox[{"sigma3val", "*", 
    RowBox[{"R1E2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1I2S3c1", "[", "t", "]"}], ":=", 
   RowBox[{"sigma1val", "*", 
    RowBox[{"R1I2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1I2S3c2", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"R1I2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1I2S3c3", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{"t", ",", 
       RowBox[{"f", "*", "amplitude"}], ",", 
       RowBox[{"baseline", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}], "*", "amplitude"}]}], ",", "phival",
        ",", "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"R1I2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p3", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime3", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"R1I2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1I2E3c1", "[", "t", "]"}], ":=", 
   RowBox[{"sigma1val", "*", 
    RowBox[{"R1I2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1I2E3c2", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"R1I2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1I2E3c3", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"R1I2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1I2I3c1", "[", "t", "]"}], ":=", 
   RowBox[{"sigma1val", "*", 
    RowBox[{"R1I2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1I2I3c2", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"R1I2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1I2I3c3", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"R1I2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1I2R3c1", "[", "t", "]"}], ":=", 
   RowBox[{"sigma1val", "*", 
    RowBox[{"R1I2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1I2R3c2", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"R1I2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1I2R3c3", "[", "t", "]"}], ":=", 
   RowBox[{"sigma3val", "*", 
    RowBox[{"R1I2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1R2S3c1", "[", "t", "]"}], ":=", 
   RowBox[{"sigma1val", "*", 
    RowBox[{"R1R2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1R2S3c2", "[", "t", "]"}], ":=", 
   RowBox[{"sigma2val", "*", 
    RowBox[{"R1R2S3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1R2S3c3", "[", "t", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"betaval", "[", 
      RowBox[{"t", ",", 
       RowBox[{"f", "*", "amplitude"}], ",", 
       RowBox[{"baseline", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}], "*", "amplitude"}]}], ",", "phival",
        ",", "gammaval"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
       RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}], "*", 
     RowBox[{"R1R2S3", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Max", "[", 
        RowBox[{"chi13val", ",", "chi23val"}], "]"}]}], ")"}], "*", 
     RowBox[{"p3", "[", 
      RowBox[{"t", ",", "kappaval", ",", "importtime3", ",", "importlength"}],
       "]"}], "*", 
     RowBox[{"R1R2S3", "[", "t", "]"}]}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1R2E3c1", "[", "t", "]"}], ":=", 
   RowBox[{"sigma1val", "*", 
    RowBox[{"R1R2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1R2E3c2", "[", "t", "]"}], ":=", 
   RowBox[{"sigma2val", "*", 
    RowBox[{"R1R2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1R2E3c3", "[", "t", "]"}], ":=", 
   RowBox[{"nuval", "*", 
    RowBox[{"R1R2E3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1R2I3c1", "[", "t", "]"}], ":=", 
   RowBox[{"sigma1val", "*", 
    RowBox[{"R1R2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1R2I3c2", "[", "t", "]"}], ":=", 
   RowBox[{"sigma2val", "*", 
    RowBox[{"R1R2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1R2I3c3", "[", "t", "]"}], ":=", 
   RowBox[{"gammaval", "*", 
    RowBox[{"R1R2I3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1R2R3c1", "[", "t", "]"}], ":=", 
   RowBox[{"sigma1val", "*", 
    RowBox[{"R1R2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R1R2R3c2", "[", "t", "]"}], ":=", 
   RowBox[{"sigma2val", "*", 
    RowBox[{"R1R2R3", "[", "t", "]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R1R2R3c3", "[", "t", "]"}], ":=", 
  RowBox[{"sigma3val", "*", 
   RowBox[{"R1R2R3", "[", "t", "]"}]}]}], "\n"}], "Input",
 CellChangeTimes->{{3.7915567531636257`*^9, 3.791556753165571*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"378d2fa8-8139-4363-8401-833ea9e62283"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Set default parameter values: ", "Subtitle",
 CellChangeTimes->{{3.7910239846377707`*^9, 
  3.791023988052266*^9}},ExpressionUUID->"53125f91-a9fe-44a5-b45c-\
bb5e343cd1b9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"sigma1val", " ", "=", " ", 
   RowBox[{"1", "/", "40"}]}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Waning", " ", "immunity", " ", "rate"}], ",", " ", 
    RowBox[{"strain", " ", "1"}], ",", " ", 
    RowBox[{"weeks", ";", " ", 
     RowBox[{"default", " ", 
      RowBox[{"1", "/", "40"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"sigma2val", " ", "=", " ", 
   RowBox[{"1", "/", "38"}]}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Waning", " ", "immunity", " ", "rate"}], ",", " ", 
    RowBox[{"strain", " ", "1"}], ",", " ", 
    RowBox[{"weeks", ";", " ", 
     RowBox[{"default", " ", 
      RowBox[{"1", "/", "40"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"sigma3val", " ", "=", " ", 
   RowBox[{"1", "/", "104"}]}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Waning", " ", "immunity", " ", "rate"}], ",", " ", 
    RowBox[{"strain", " ", "1"}], ",", " ", 
    RowBox[{"weeks", ";", " ", 
     RowBox[{"default", " ", 
      RowBox[{"1", "/", "40"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"nuval", " ", "=", " ", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"5", "/", "7"}], ")"}]}]}], ";", "  ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Rate", " ", "of", " ", "progression", " ", "to", " ", "infection"}], ",",
     " ", 
    RowBox[{"weeks", ";", " ", 
     RowBox[{"default", " ", 
      RowBox[{"1", "/", "1"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"gammaval", " ", "=", " ", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"4.9", "/", "7"}], ")"}]}]}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Rate", " ", "of", " ", "recovery"}], ",", " ", 
    RowBox[{"weeks", ";", " ", 
     RowBox[{"default", " ", 
      RowBox[{"1", "/", "1"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"chi12val", " ", "=", " ", "0.74"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi21val", " ", "=", " ", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi13val", "=", "0.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi31val", "=", "0.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi23val", "=", "0.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi32val", "=", "0.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"amplitude", "=", "0.66"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"baseline", "=", "1.4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"phival", "=", 
   RowBox[{"-", "3.8"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kappaval", " ", "=", " ", "0.01"}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{"Boost", " ", "from", " ", "importations"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"importtime1", " ", "=", " ", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"importtime2", " ", "=", " ", "52"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"importtime3", "=", " ", 
   RowBox[{"52", "*", "100"}]}], 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"52", "*", "24"}], "+", "12"}], "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"importlength", " ", "=", " ", "0.5"}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "How", " ", "long", " ", "does", " ", "an", " ", "importation", " ", 
     "boost", " ", "transmission"}], ",", " ", 
    RowBox[{"in", " ", 
     RowBox[{"weeks", "?"}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"muval", " ", "=", " ", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"80", "*", "52"}], ")"}]}]}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"birth", " ", "rate"}], ",", " ", 
    RowBox[{"in", " ", "weeks"}]}], " ", "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{"f", " ", "=", " ", "1"}], ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.7893826216068077`*^9, 3.789382656206634*^9}, {
   3.789382771373292*^9, 3.789382810329616*^9}, 3.789382848558259*^9, {
   3.7893831265003138`*^9, 3.789383140681679*^9}, {3.789383535866098*^9, 
   3.789383604275647*^9}, {3.789383674181281*^9, 3.789383689217669*^9}, {
   3.789386570768784*^9, 3.789386576295244*^9}, {3.7893868720478373`*^9, 
   3.7893869009261293`*^9}, {3.78938703092451*^9, 3.7893870814114323`*^9}, {
   3.789387490795575*^9, 3.789387490850889*^9}, {3.7894945548936453`*^9, 
   3.789494554958658*^9}, {3.789494688780409*^9, 3.789494688842576*^9}, {
   3.789494765764986*^9, 3.7894947659418907`*^9}, {3.789494862456452*^9, 
   3.789494862505726*^9}, {3.7898385416303253`*^9, 3.7898386993599453`*^9}, {
   3.789846839591811*^9, 3.789846842212534*^9}, {3.789846887444832*^9, 
   3.789846915320219*^9}, {3.789846946204403*^9, 3.789846960273794*^9}, {
   3.7898609662258663`*^9, 3.789861183020906*^9}, {3.7898614257391577`*^9, 
   3.789861428287363*^9}, {3.78986167613214*^9, 3.789861678923402*^9}, {
   3.789861711255385*^9, 3.7898617890870857`*^9}, {3.7898618527744617`*^9, 
   3.78986186185503*^9}, {3.789861927488884*^9, 3.7898619287834263`*^9}, {
   3.789862100439152*^9, 3.789862182481927*^9}, {3.789862216272408*^9, 
   3.78986223977148*^9}, {3.789862486664744*^9, 3.78986249545652*^9}, 
   3.789862773216525*^9, {3.789908320786502*^9, 3.7899083387161083`*^9}, {
   3.789908427306974*^9, 3.789908455399016*^9}, {3.789909675809986*^9, 
   3.789909743047771*^9}, {3.78990977517432*^9, 3.7899098195598173`*^9}, {
   3.7899118767348127`*^9, 3.789911893699658*^9}, {3.789986555734662*^9, 
   3.789986637749013*^9}, {3.78998696191321*^9, 3.789986964999498*^9}, {
   3.789986995998123*^9, 3.78998700958105*^9}, {3.789987107257535*^9, 
   3.789987137039667*^9}, {3.7899872574638433`*^9, 3.7899872843481827`*^9}, {
   3.7899873384250393`*^9, 3.7899873386862793`*^9}, {3.7899875748641653`*^9, 
   3.789987587009626*^9}, 3.789987745408474*^9, 3.7899881319874983`*^9, 
   3.789988179024788*^9, {3.789988214832548*^9, 3.7899882241578503`*^9}, {
   3.789989445427074*^9, 3.789989548670764*^9}, {3.78998963827211*^9, 
   3.7899896507018623`*^9}, {3.7900798281386423`*^9, 
   3.7900798426283216`*^9}, {3.790079905141206*^9, 3.7900799328731813`*^9}, {
   3.7909371071519423`*^9, 3.790937229295066*^9}, {3.7909376509724503`*^9, 
   3.790937662301177*^9}, {3.790938822901424*^9, 3.7909388229991713`*^9}, {
   3.790938935517494*^9, 3.7909389741717873`*^9}, {3.7909390318143473`*^9, 
   3.790939036359186*^9}, {3.79095347465147*^9, 3.790953503107008*^9}, {
   3.791310603282024*^9, 3.791310613209457*^9}, {3.791310757466666*^9, 
   3.791310758164405*^9}, {3.7913109136968603`*^9, 3.791310916232502*^9}, {
   3.791464732674632*^9, 3.7914647988655148`*^9}, {3.791553223079227*^9, 
   3.7915532250626783`*^9}, {3.792330833400733*^9, 
   3.792330834406374*^9}},ExpressionUUID->"888a48f1-5d01-4f63-9e78-\
19be0ed94d9d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"scalingfactor", " ", "=", " ", "0.075"}], ";"}]], "Input",
 CellChangeTimes->{{3.790941440214479*^9, 3.790941442279361*^9}, 
   3.7909535142434607`*^9},
 CellLabel->
  "In[225]:=",ExpressionUUID->"eb3d0e3b-d028-4079-ba6d-a325e738cd6a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tmax", " ", "=", " ", 
    RowBox[{"52", "*", "30"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Simulation", " ", "timespan"}], ",", " ", "weeks"}], 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.7893826216068077`*^9, 3.789382656206634*^9}, {
   3.789382771373292*^9, 3.789382810329616*^9}, 3.789382848558259*^9, {
   3.7893831265003138`*^9, 3.789383140681679*^9}, {3.789383535866098*^9, 
   3.789383604275647*^9}, {3.789383674181281*^9, 3.789383689217669*^9}, {
   3.789386570768784*^9, 3.789386576295244*^9}, {3.7893868720478373`*^9, 
   3.7893869009261293`*^9}, {3.78938703092451*^9, 3.7893870814114323`*^9}, {
   3.789387490795575*^9, 3.789387490850889*^9}, {3.7894945548936453`*^9, 
   3.789494554958658*^9}, {3.789494688780409*^9, 3.789494688842576*^9}, {
   3.789494765764986*^9, 3.7894947659418907`*^9}, {3.789494862456452*^9, 
   3.789494862505726*^9}, {3.7898385416303253`*^9, 3.7898386993599453`*^9}, {
   3.789846839591811*^9, 3.789846842212534*^9}, {3.789846887444832*^9, 
   3.789846915320219*^9}, {3.789846946204403*^9, 3.789846960273794*^9}, {
   3.7898609662258663`*^9, 3.789861183020906*^9}, {3.7898614257391577`*^9, 
   3.789861428287363*^9}, {3.78986167613214*^9, 3.789861678923402*^9}, {
   3.789861711255385*^9, 3.7898617890870857`*^9}, {3.7898618527744617`*^9, 
   3.78986186185503*^9}, {3.789861927488884*^9, 3.7898619287834263`*^9}, {
   3.789862100439152*^9, 3.789862182481927*^9}, {3.789862216272408*^9, 
   3.78986223977148*^9}, {3.789862486664744*^9, 3.78986249545652*^9}, 
   3.789862773216525*^9, {3.789908320786502*^9, 3.7899083387161083`*^9}, {
   3.789908427306974*^9, 3.789908455399016*^9}, {3.789909675809986*^9, 
   3.789909743047771*^9}, {3.78990977517432*^9, 3.7899098195598173`*^9}, {
   3.7899118767348127`*^9, 3.789911893699658*^9}, {3.789986555734662*^9, 
   3.789986637749013*^9}, {3.78998696191321*^9, 3.789986964999498*^9}, {
   3.789986995998123*^9, 3.78998700958105*^9}, {3.789987107257535*^9, 
   3.789987137039667*^9}, {3.7899872574638433`*^9, 3.7899872843481827`*^9}, {
   3.7899873384250393`*^9, 3.7899873386862793`*^9}, {3.7899875748641653`*^9, 
   3.789987587009626*^9}, 3.789987745408474*^9, 3.7899881319874983`*^9, 
   3.789988179024788*^9, {3.789988214832548*^9, 3.7899882241578503`*^9}, {
   3.789989445427074*^9, 3.789989548670764*^9}, {3.78998963827211*^9, 
   3.7899896507018623`*^9}, {3.7900798281386423`*^9, 
   3.7900798426283216`*^9}, {3.790079905141206*^9, 3.7900799328731813`*^9}, {
   3.7909371071519423`*^9, 3.790937229295066*^9}, 3.791024700184856*^9},
 CellLabel->
  "In[226]:=",ExpressionUUID->"c80e3ba9-d763-4994-92f1-51cc546a7d7f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"plotwindow", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"52", "*", "20.5"}], ",", " ", 
     RowBox[{"52", "*", "27.5"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotrangemax", " ", "=", " ", "0.8"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"importbarchar", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Black", ",", " ", "Thick"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yearbarchar", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Gray", ",", " ", "Thin"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fs", " ", "=", " ", "18"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"imsz", " ", "=", " ", "400"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"oc43char", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Blue", ",", 
     RowBox[{"Thickness", "[", "0.008", "]"}], ",", " ", 
     RowBox[{"Opacity", "[", "0.5", "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hku1char", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Red", ",", " ", 
     RowBox[{"Thickness", "[", "0.008", "]"}], ",", " ", 
     RowBox[{"Opacity", "[", "0.5", "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ncovchar", "=", 
   RowBox[{"{", 
    RowBox[{"Black", ",", " ", 
     RowBox[{"Thickness", "[", "0.008", "]"}], ",", " ", 
     RowBox[{"Opacity", "[", "0.5", "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"totalchar", "=", 
   RowBox[{"{", 
    RowBox[{"Black", ",", " ", 
     RowBox[{"Thickness", "[", "0.004", "]"}], ",", " ", 
     RowBox[{"Opacity", "[", "0.5", "]"}], ",", "Dashed"}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.791024717762186*^9, 3.791024805721538*^9}, {
  3.791024889143342*^9, 3.791024889320231*^9}, {3.7910249325264587`*^9, 
  3.791024950223687*^9}, {3.791239154707735*^9, 3.7912391821906557`*^9}},
 CellLabel->
  "In[227]:=",ExpressionUUID->"7b51fd4b-e75f-474b-a781-4d9a463c0929"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Run some scenarios: ", "Subtitle",
 CellChangeTimes->{{3.791024028785932*^9, 
  3.791024045128837*^9}},ExpressionUUID->"206007e1-e0d0-4f63-81a3-\
e3ea91d8bfdf"],

Cell[CellGroupData[{

Cell["70/0 | 104 | w4:", "Subsection",
 CellChangeTimes->{{3.791024299513517*^9, 3.791024333549387*^9}, 
   3.791024387646628*^9, 
   3.7910249962592897`*^9},ExpressionUUID->"0b9aab27-8667-40c4-9959-\
f6181b069508"],

Cell[CellGroupData[{

Cell["Define parameter values:", "Subsubsection",
 CellChangeTimes->{{3.791024353689595*^9, 
  3.7910243639133368`*^9}},ExpressionUUID->"bed0f23c-5785-46c2-9ac1-\
ebc6ce020d70"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"chi31val", "=", "0.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi32val", " ", "=", " ", "0.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi13val", " ", "=", " ", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi23val", " ", "=", " ", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigma3val", " ", "=", " ", 
   RowBox[{"1", "/", "104"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"importtime3", " ", "=", " ", 
   RowBox[{
    RowBox[{"52", "*", "22"}], " ", "+", " ", "4"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.791024391785356*^9, 3.7910244703065147`*^9}, {
  3.791024832104692*^9, 3.791024893824339*^9}, {3.791025018882915*^9, 
  3.791025019096078*^9}},
 CellLabel->
  "In[236]:=",ExpressionUUID->"65ee156e-f7eb-41a2-8633-db174b829f1b"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Run the model: ", "Subsubsection",
 CellChangeTimes->{{3.791024365809227*^9, 
  3.791024367637371*^9}},ExpressionUUID->"c1237918-da52-42fd-a582-\
66e3b68e8cee"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", " ", "=", " ", 
   RowBox[{"NDSolve", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"S1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2S3", "[", "t", "]"}]}], "+", "muval"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2R3", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"cuminf", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"E1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
       
       RowBox[{
        RowBox[{"S1S2S3", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
       RowBox[{
        RowBox[{"S1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", " ", 
       RowBox[{
        RowBox[{"cuminf", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "S1S2S3", ",", "S1S2E3", ",", "S1S2I3", ",", "S1S2R3", ",", "S1E2S3", 
       ",", "S1E2E3", ",", "S1E2I3", ",", "S1E2R3", ",", "S1I2S3", ",", 
       "S1I2E3", ",", "S1I2I3", ",", "S1I2R3", ",", "S1R2S3", ",", "S1R2E3", 
       ",", "S1R2I3", ",", "S1R2R3", ",", "E1S2S3", ",", "E1S2E3", ",", 
       "E1S2I3", ",", "E1S2R3", ",", "E1E2S3", ",", "E1E2E3", ",", "E1E2I3", 
       ",", "E1E2R3", ",", "E1I2S3", ",", "E1I2E3", ",", "E1I2I3", ",", 
       "E1I2R3", ",", "E1R2S3", ",", "E1R2E3", ",", "E1R2I3", ",", "E1R2R3", 
       ",", "I1S2S3", ",", "I1S2E3", ",", "I1S2I3", ",", "I1S2R3", ",", 
       "I1E2S3", ",", "I1E2E3", ",", "I1E2I3", ",", "I1E2R3", ",", "I1I2S3", 
       ",", "I1I2E3", ",", "I1I2I3", ",", "I1I2R3", ",", "I1R2S3", ",", 
       "I1R2E3", ",", "I1R2I3", ",", "I1R2R3", ",", "R1S2S3", ",", "R1S2E3", 
       ",", "R1S2I3", ",", "R1S2R3", ",", "R1E2S3", ",", "R1E2E3", ",", 
       "R1E2I3", ",", "R1E2R3", ",", "R1I2S3", ",", "R1I2E3", ",", "R1I2I3", 
       ",", "R1I2R3", ",", "R1R2S3", ",", "R1R2E3", ",", "R1R2I3", ",", 
       "R1R2R3", ",", " ", "cuminf"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7893824421170883`*^9, 3.7893826157339983`*^9}, {
   3.7893826664946747`*^9, 3.78938266695546*^9}, {3.789382731126128*^9, 
   3.789382731675748*^9}, {3.7893827767664127`*^9, 3.789382777444231*^9}, {
   3.789386619546466*^9, 3.789386631208551*^9}, {3.789387810394597*^9, 
   3.789388029020711*^9}, {3.789838710858089*^9, 3.789838717718485*^9}, {
   3.789842556270996*^9, 3.789842651382614*^9}, {3.7898426863790817`*^9, 
   3.7898427300803967`*^9}, {3.789842819806529*^9, 3.789842948950203*^9}, {
   3.7898429865388527`*^9, 3.789843021987234*^9}, {3.789843093799283*^9, 
   3.789843184820764*^9}, {3.78984336766575*^9, 3.7898436006321487`*^9}, {
   3.7898436712471724`*^9, 3.78984370597163*^9}, {3.789845657271617*^9, 
   3.78984565935472*^9}, {3.789845785029049*^9, 3.789845795524316*^9}, {
   3.7898458658704863`*^9, 3.789846118358913*^9}, {3.789846154006332*^9, 
   3.7898463664972258`*^9}, {3.789846403235764*^9, 3.789846484288625*^9}, {
   3.789846522317915*^9, 3.7898466387710238`*^9}, {3.789911908017222*^9, 
   3.789911994611348*^9}, {3.789987417920609*^9, 3.789987519668146*^9}, 
   3.78998766533955*^9, {3.7900151606852503`*^9, 3.790015162261084*^9}, {
   3.790017373012323*^9, 3.790017443684984*^9}, {3.7900174921119833`*^9, 
   3.7900178416947412`*^9}, {3.7900178781015577`*^9, 3.790018049008872*^9}, {
   3.790018143265133*^9, 3.7900182454606028`*^9}, {3.790080424619478*^9, 
   3.79008045222733*^9}, 3.790937591828598*^9, 3.790937628558119*^9, 
   3.790937755476927*^9, 3.790938168272998*^9, {3.790939252734089*^9, 
   3.790939274532484*^9}, {3.79093932502175*^9, 3.7909394034475937`*^9}, {
   3.790939491200864*^9, 3.790939533093276*^9}, {3.7909396652500963`*^9, 
   3.7909396778141613`*^9}, {3.7909397335725937`*^9, 3.790939735050262*^9}, 
   3.7909399443534927`*^9, {3.790940134103973*^9, 3.79094021526552*^9}, {
   3.790940254309019*^9, 3.790940255328331*^9}, {3.7909403051360607`*^9, 
   3.79094031494598*^9}, {3.7909404920878763`*^9, 3.7909404977980022`*^9}, {
   3.7909406269986343`*^9, 3.7909406299951353`*^9}, {3.790940726648095*^9, 
   3.790940771458849*^9}, {3.79094080944941*^9, 3.790940811632804*^9}, 
   3.7909409745994387`*^9, {3.7909413836357393`*^9, 3.790941469640398*^9}, {
   3.7909419009848537`*^9, 3.7909419011777773`*^9}, 3.790941934145125*^9, {
   3.7909429495176973`*^9, 3.790942950149515*^9}, 3.790943062385366*^9, {
   3.7909524619930143`*^9, 3.790952484646926*^9}, {3.790966313488199*^9, 
   3.7909663273901997`*^9}, 3.790966398007543*^9, {3.7909762282188473`*^9, 
   3.790976241051879*^9}, {3.7913104243534737`*^9, 3.7913104363659286`*^9}, 
   3.791310591669981*^9},
 CellLabel->
  "In[242]:=",ExpressionUUID->"2622098e-a8e4-4879-891e-5a6c2165d885"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot output: ", "Subsubsection",
 CellChangeTimes->{{3.79102437504543*^9, 3.7910243813336277`*^9}, {
  3.7910245019903917`*^9, 
  3.791024504277298*^9}},ExpressionUUID->"a20696c8-180b-4a3c-9d0a-\
587612829b18"],

Cell[BoxData[
 RowBox[{
  RowBox[{"figinvasion", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2R3", "[", "t", "]"}], " ", "+", " ", 
              "\[IndentingNewLine]", 
              RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2R3", "[", "t", "]"}], " ", "+", " ", 
              RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}]}], 
           "\[IndentingNewLine]", "}"}]}], "}"}], "/.", "sol"}], "]"}], "}"}],
      ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"{", "t", "}"}], ",", "plotwindow"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "plotrangemax"}], "}"}]}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"GridLines", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"i", ",", " ", "yearbarchar"}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"i", ",", " ", "0", ",", " ", "tmax", ",", " ", "52"}], 
             "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"importtime3", ",", "importbarchar"}], "}"}], "}"}]}], 
         "]"}], ",", "None"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", " ", 
     RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", " ", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"FontSize", "\[Rule]", "fs"}]}], ",", " ", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"i", ",", " ", 
            RowBox[{"\"\<'\>\"", "<>", 
             RowBox[{"ToString", "[", 
              RowBox[{
               RowBox[{"i", "/", "52"}], "-", "2"}], "]"}]}]}], "}"}], ",", 
          " ", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "tmax", ",", "52"}], "}"}]}], "]"}], 
        ",", "Automatic"}], "}"}]}], ",", " ", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Year\>\"", ",", "\"\<%Positive x %ILI\>\""}], "}"}]}], 
     ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "imsz"}], ",", " ", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<OC43\>\"", ",", "\"\<HKU1\>\"", ",", "\"\<SARS-CoV-2\>\"", ",", 
        "\"\<Total\>\""}], "}"}]}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "oc43char", ",", " ", "hku1char", ",", "ncovchar", ",", "totalchar"}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7893824421170883`*^9, 3.7893826157339983`*^9}, {
   3.7893826664946747`*^9, 3.78938266695546*^9}, {3.789382731126128*^9, 
   3.789382731675748*^9}, {3.7893827767664127`*^9, 3.789382777444231*^9}, {
   3.789386619546466*^9, 3.789386631208551*^9}, {3.789387810394597*^9, 
   3.789388029020711*^9}, {3.789838710858089*^9, 3.789838717718485*^9}, {
   3.789842556270996*^9, 3.789842651382614*^9}, {3.7898426863790817`*^9, 
   3.7898427300803967`*^9}, {3.789842819806529*^9, 3.789842948950203*^9}, {
   3.7898429865388527`*^9, 3.789843021987234*^9}, {3.789843093799283*^9, 
   3.789843184820764*^9}, {3.78984336766575*^9, 3.7898436006321487`*^9}, {
   3.7898436712471724`*^9, 3.78984370597163*^9}, {3.789845657271617*^9, 
   3.78984565935472*^9}, {3.789845785029049*^9, 3.789845795524316*^9}, {
   3.7898458658704863`*^9, 3.789846118358913*^9}, {3.789846154006332*^9, 
   3.7898463664972258`*^9}, {3.789846403235764*^9, 3.789846484288625*^9}, {
   3.789846522317915*^9, 3.7898466387710238`*^9}, {3.789911908017222*^9, 
   3.789911994611348*^9}, {3.789987417920609*^9, 3.789987519668146*^9}, 
   3.78998766533955*^9, {3.7900151606852503`*^9, 3.790015162261084*^9}, {
   3.790017373012323*^9, 3.790017443684984*^9}, {3.7900174921119833`*^9, 
   3.7900178416947412`*^9}, {3.7900178781015577`*^9, 3.790018049008872*^9}, {
   3.790018143265133*^9, 3.7900182454606028`*^9}, {3.790080424619478*^9, 
   3.79008045222733*^9}, 3.790937591828598*^9, 3.790937628558119*^9, 
   3.790937755476927*^9, 3.790938168272998*^9, {3.790939252734089*^9, 
   3.790939274532484*^9}, {3.79093932502175*^9, 3.7909394034475937`*^9}, {
   3.790939491200864*^9, 3.790939533093276*^9}, {3.7909396652500963`*^9, 
   3.7909396778141613`*^9}, {3.7909397335725937`*^9, 3.790939735050262*^9}, 
   3.7909399443534927`*^9, {3.790940134103973*^9, 3.79094021526552*^9}, {
   3.790940254309019*^9, 3.790940255328331*^9}, {3.7909403051360607`*^9, 
   3.79094031494598*^9}, {3.7909404920878763`*^9, 3.7909404977980022`*^9}, {
   3.7909406269986343`*^9, 3.7909406299951353`*^9}, {3.790940726648095*^9, 
   3.790940771458849*^9}, {3.79094080944941*^9, 3.790940811632804*^9}, 
   3.7909409745994387`*^9, {3.7909413836357393`*^9, 3.790941469640398*^9}, {
   3.7909419009848537`*^9, 3.7909419011777773`*^9}, 3.790941934145125*^9, {
   3.7909429495176973`*^9, 3.790942950149515*^9}, 3.790943062385366*^9, {
   3.7909524619930143`*^9, 3.790952484646926*^9}, {3.790966313488199*^9, 
   3.7909663273901997`*^9}, 3.790966398007543*^9, {3.790986123275064*^9, 
   3.7909861516486263`*^9}, {3.7909862083701267`*^9, 3.790986209160791*^9}, {
   3.790986242927669*^9, 3.790986244031867*^9}, {3.790986294640409*^9, 
   3.7909863255150146`*^9}, {3.791024642180931*^9, 3.7910246434516687`*^9}, {
   3.7910247121220627`*^9, 3.791024713209406*^9}, {3.7910247441953907`*^9, 
   3.7910247453652563`*^9}, {3.7910247761867857`*^9, 3.791024874373518*^9}, 
   3.791024910533731*^9, {3.7910249449382544`*^9, 3.791024947047079*^9}, {
   3.791239027522357*^9, 3.7912390365135803`*^9}},
 CellLabel->
  "In[243]:=",ExpressionUUID->"f1b05c94-8542-4b64-9433-61731956abe6"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Save output:", "Subsubsection",
 CellChangeTimes->{{3.791024505581291*^9, 3.7910245071250677`*^9}, {
  3.791311015004434*^9, 
  3.7913110162050247`*^9}},ExpressionUUID->"dfc40dac-1285-488a-9bc5-\
e74b12e325cc"],

Cell[CellGroupData[{

Cell[BoxData["figinvasion"], "Input",
 CellChangeTimes->{{3.790966344065854*^9, 3.79096634514146*^9}, {
  3.791024648443697*^9, 3.7910246488615093`*^9}},
 CellLabel->
  "In[244]:=",ExpressionUUID->"1e5cadb8-3212-478d-a8b6-83a76ae2a7b2"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwU13c81V8fAHBFIg1ZmYUWkow0pO/nRKHxMzOz98ouErJ3uoOykpCMyMrM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          "]]}, 
        Annotation[#, "Charting`Private`Tag$3497#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwU13c8Vm8bAHAympSMhMoqIwklQue67b33TBKJZIWQzS+zZ1D2TpJUqFT2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          "]]}, 
        Annotation[#, "Charting`Private`Tag$3497#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJxM13c41u//P35UoqQShZBESZQtKo/TyN57bxKyLzt7ZMY1ZGWWlRUyyx6F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          "]]}, Annotation[#, "Charting`Private`Tag$3497#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[0.004], 
          Opacity[0.5], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwU13c8ll8bAHAkUWmI7EJLooxEUtdBg7L3ruy9d/ZKSM9Aws/OzAiZZe+9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          "]]}, 
        Annotation[#, "Charting`Private`Tag$3497#1"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {1066., 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {{{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}, {{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}}}, GridLines -> {{{0, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {52, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {104, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {156, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {208, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {260, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {312, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {364, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {416, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {468, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {520, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {572, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {624, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {676, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {728, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {780, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {832, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {884, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {936, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {988, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1040, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1092, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1144, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1196, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1248, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1300, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1352, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1404, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1456, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1508, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1560, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1148, {
          GrayLevel[0], 
          Thickness[Large]}}}, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{None, None}, {None, None}}, PlotRangeClipping -> 
     True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {1066., 0}, 
     BaseStyle -> (FontSize -> 18), DisplayFunction :> Identity, 
     Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
        FormBox["\"%Positive x %ILI\"", TraditionalForm], None}, {
        FormBox["\"Year\"", TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {{{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}, {{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}}}, GridLines -> {{{0, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {52, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {104, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {156, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {208, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {260, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {312, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {364, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {416, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {468, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {520, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {572, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {624, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {676, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {728, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {780, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {832, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {884, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {936, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {988, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1040, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1092, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1144, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1196, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1248, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1300, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1352, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1404, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1456, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1508, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1560, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1148, {
          GrayLevel[0], 
          Thickness[Large]}}}, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 400, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{1066., 1430.}, {0, 0.8}}, 
     PlotRangeClipping -> True, 
     PlotRangePadding -> {{None, None}, {None, None}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"OC43\"", "\"HKU1\"", "\"SARS-CoV-2\"", "\"Total\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.036000000000000004`], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.036000000000000004`], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Thickness", "[", "0.004`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.79096634556618*^9, {3.790966425237339*^9, 3.790966454603299*^9}, {
   3.790966491150526*^9, 3.790966509642466*^9}, {3.790966583577635*^9, 
   3.790966594007172*^9}, 3.790966659549314*^9, 3.790966703393758*^9, {
   3.7909667383899107`*^9, 3.790966757715486*^9}, 3.790967166819141*^9, {
   3.790967206499619*^9, 3.79096727099717*^9}, {3.790967305889214*^9, 
   3.7909673423461*^9}, {3.790967440118722*^9, 3.7909674858629427`*^9}, 
   3.790967633111467*^9, {3.790967671807901*^9, 3.790967812899515*^9}, 
   3.790986120764835*^9, 3.790986154907075*^9, 3.790986213066638*^9, 
   3.7909862490280943`*^9, {3.790986298382011*^9, 3.7909863272991123`*^9}, {
   3.790986432124242*^9, 3.790986453558629*^9}, {3.790986576906382*^9, 
   3.7909866345433292`*^9}, 3.791024598576089*^9, 3.79102466009927*^9, 
   3.791024900351776*^9, 3.791024955991094*^9, 3.791025031840266*^9, 
   3.791238960765253*^9, 3.791239124941112*^9, {3.791239162745346*^9, 
   3.791239189172682*^9}, 3.7913110174043818`*^9, 3.791312911608612*^9, 
   3.791464823863011*^9, 3.791464894758128*^9},
 CellLabel->
  "Out[244]=",ExpressionUUID->"ff540788-45f8-4dbd-970f-0ef9ba874b4a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["70/0 | 104 | w26:", "Subsection",
 CellChangeTimes->{{3.791024299513517*^9, 3.791024333549387*^9}, 
   3.791024387646628*^9},ExpressionUUID->"f080211a-528f-4b6d-8ed8-\
24abfda161b8"],

Cell[CellGroupData[{

Cell["Define parameter values:", "Subsubsection",
 CellChangeTimes->{{3.791024353689595*^9, 
  3.7910243639133368`*^9}},ExpressionUUID->"a6b44300-d510-42e9-a59a-\
8d5adc429882"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"chi31val", "=", "0.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi32val", " ", "=", " ", "0.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi13val", " ", "=", " ", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi23val", " ", "=", " ", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigma3val", " ", "=", " ", 
   RowBox[{"1", "/", "104"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"importtime3", " ", "=", " ", 
   RowBox[{
    RowBox[{"52", "*", "22"}], " ", "+", " ", "26"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.791024391785356*^9, 3.7910244703065147`*^9}, {
  3.791024832104692*^9, 3.791024893824339*^9}},
 CellLabel->
  "In[251]:=",ExpressionUUID->"324a6c07-d025-4eb3-b7be-a7d9cc326c53"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Run the model: ", "Subsubsection",
 CellChangeTimes->{{3.791024365809227*^9, 3.791024367637371*^9}, {
  3.791311045138668*^9, 
  3.791311045664119*^9}},ExpressionUUID->"9d54a903-7aaa-46ce-aec0-\
e86751f6aeb6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", " ", "=", " ", 
   RowBox[{"NDSolve", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"S1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2S3", "[", "t", "]"}]}], "+", "muval"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2R3", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"cuminf", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"E1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
       
       RowBox[{
        RowBox[{"S1S2S3", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
       RowBox[{
        RowBox[{"S1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", " ", 
       RowBox[{
        RowBox[{"cuminf", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "S1S2S3", ",", "S1S2E3", ",", "S1S2I3", ",", "S1S2R3", ",", "S1E2S3", 
       ",", "S1E2E3", ",", "S1E2I3", ",", "S1E2R3", ",", "S1I2S3", ",", 
       "S1I2E3", ",", "S1I2I3", ",", "S1I2R3", ",", "S1R2S3", ",", "S1R2E3", 
       ",", "S1R2I3", ",", "S1R2R3", ",", "E1S2S3", ",", "E1S2E3", ",", 
       "E1S2I3", ",", "E1S2R3", ",", "E1E2S3", ",", "E1E2E3", ",", "E1E2I3", 
       ",", "E1E2R3", ",", "E1I2S3", ",", "E1I2E3", ",", "E1I2I3", ",", 
       "E1I2R3", ",", "E1R2S3", ",", "E1R2E3", ",", "E1R2I3", ",", "E1R2R3", 
       ",", "I1S2S3", ",", "I1S2E3", ",", "I1S2I3", ",", "I1S2R3", ",", 
       "I1E2S3", ",", "I1E2E3", ",", "I1E2I3", ",", "I1E2R3", ",", "I1I2S3", 
       ",", "I1I2E3", ",", "I1I2I3", ",", "I1I2R3", ",", "I1R2S3", ",", 
       "I1R2E3", ",", "I1R2I3", ",", "I1R2R3", ",", "R1S2S3", ",", "R1S2E3", 
       ",", "R1S2I3", ",", "R1S2R3", ",", "R1E2S3", ",", "R1E2E3", ",", 
       "R1E2I3", ",", "R1E2R3", ",", "R1I2S3", ",", "R1I2E3", ",", "R1I2I3", 
       ",", "R1I2R3", ",", "R1R2S3", ",", "R1R2E3", ",", "R1R2I3", ",", 
       "R1R2R3", ",", " ", "cuminf"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7893824421170883`*^9, 3.7893826157339983`*^9}, {
   3.7893826664946747`*^9, 3.78938266695546*^9}, {3.789382731126128*^9, 
   3.789382731675748*^9}, {3.7893827767664127`*^9, 3.789382777444231*^9}, {
   3.789386619546466*^9, 3.789386631208551*^9}, {3.789387810394597*^9, 
   3.789388029020711*^9}, {3.789838710858089*^9, 3.789838717718485*^9}, {
   3.789842556270996*^9, 3.789842651382614*^9}, {3.7898426863790817`*^9, 
   3.7898427300803967`*^9}, {3.789842819806529*^9, 3.789842948950203*^9}, {
   3.7898429865388527`*^9, 3.789843021987234*^9}, {3.789843093799283*^9, 
   3.789843184820764*^9}, {3.78984336766575*^9, 3.7898436006321487`*^9}, {
   3.7898436712471724`*^9, 3.78984370597163*^9}, {3.789845657271617*^9, 
   3.78984565935472*^9}, {3.789845785029049*^9, 3.789845795524316*^9}, {
   3.7898458658704863`*^9, 3.789846118358913*^9}, {3.789846154006332*^9, 
   3.7898463664972258`*^9}, {3.789846403235764*^9, 3.789846484288625*^9}, {
   3.789846522317915*^9, 3.7898466387710238`*^9}, {3.789911908017222*^9, 
   3.789911994611348*^9}, {3.789987417920609*^9, 3.789987519668146*^9}, 
   3.78998766533955*^9, {3.7900151606852503`*^9, 3.790015162261084*^9}, {
   3.790017373012323*^9, 3.790017443684984*^9}, {3.7900174921119833`*^9, 
   3.7900178416947412`*^9}, {3.7900178781015577`*^9, 3.790018049008872*^9}, {
   3.790018143265133*^9, 3.7900182454606028`*^9}, {3.790080424619478*^9, 
   3.79008045222733*^9}, 3.790937591828598*^9, 3.790937628558119*^9, 
   3.790937755476927*^9, 3.790938168272998*^9, {3.790939252734089*^9, 
   3.790939274532484*^9}, {3.79093932502175*^9, 3.7909394034475937`*^9}, {
   3.790939491200864*^9, 3.790939533093276*^9}, {3.7909396652500963`*^9, 
   3.7909396778141613`*^9}, {3.7909397335725937`*^9, 3.790939735050262*^9}, 
   3.7909399443534927`*^9, {3.790940134103973*^9, 3.79094021526552*^9}, {
   3.790940254309019*^9, 3.790940255328331*^9}, {3.7909403051360607`*^9, 
   3.79094031494598*^9}, {3.7909404920878763`*^9, 3.7909404977980022`*^9}, {
   3.7909406269986343`*^9, 3.7909406299951353`*^9}, {3.790940726648095*^9, 
   3.790940771458849*^9}, {3.79094080944941*^9, 3.790940811632804*^9}, 
   3.7909409745994387`*^9, {3.7909413836357393`*^9, 3.790941469640398*^9}, {
   3.7909419009848537`*^9, 3.7909419011777773`*^9}, 3.790941934145125*^9, {
   3.7909429495176973`*^9, 3.790942950149515*^9}, 3.790943062385366*^9, {
   3.7909524619930143`*^9, 3.790952484646926*^9}, {3.790966313488199*^9, 
   3.7909663273901997`*^9}, 3.790966398007543*^9, {3.7909762282188473`*^9, 
   3.790976241051879*^9}, {3.7913104243534737`*^9, 3.7913104363659286`*^9}, 
   3.791310591669981*^9},
 CellLabel->
  "In[257]:=",ExpressionUUID->"4df8d194-e35c-4477-99b5-533a2d4ba01b"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot output: ", "Subsubsection",
 CellChangeTimes->{{3.79102437504543*^9, 3.7910243813336277`*^9}, {
  3.7910245019903917`*^9, 
  3.791024504277298*^9}},ExpressionUUID->"0685a7e7-2350-4d3c-84e3-\
f85d6ad559e8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"figinvasion", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2R3", "[", "t", "]"}], " ", "+", " ", 
              "\[IndentingNewLine]", 
              RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2R3", "[", "t", "]"}], " ", "+", " ", 
              RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}]}], 
           "\[IndentingNewLine]", "}"}]}], "}"}], "/.", "sol"}], "]"}], "}"}],
      ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"{", "t", "}"}], ",", "plotwindow"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "plotrangemax"}], "}"}]}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"GridLines", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"i", ",", " ", "yearbarchar"}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"i", ",", " ", "0", ",", " ", "tmax", ",", " ", "52"}], 
             "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"importtime3", ",", "importbarchar"}], "}"}], "}"}]}], 
         "]"}], ",", "None"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", " ", 
     RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", " ", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"FontSize", "\[Rule]", "fs"}]}], ",", " ", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"i", ",", " ", 
            RowBox[{"\"\<'\>\"", "<>", 
             RowBox[{"ToString", "[", 
              RowBox[{
               RowBox[{"i", "/", "52"}], "-", "2"}], "]"}]}]}], "}"}], ",", 
          " ", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "tmax", ",", "52"}], "}"}]}], "]"}], 
        ",", "Automatic"}], "}"}]}], ",", " ", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Year\>\"", ",", "\"\<%Positive x %ILI\>\""}], "}"}]}], 
     ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "imsz"}], ",", " ", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<OC43\>\"", ",", "\"\<HKU1\>\"", ",", "\"\<SARS-CoV-2\>\"", ",", 
        "\"\<Total\>\""}], "}"}]}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "oc43char", ",", " ", "hku1char", ",", "ncovchar", ",", "totalchar"}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7893824421170883`*^9, 3.7893826157339983`*^9}, {
   3.7893826664946747`*^9, 3.78938266695546*^9}, {3.789382731126128*^9, 
   3.789382731675748*^9}, {3.7893827767664127`*^9, 3.789382777444231*^9}, {
   3.789386619546466*^9, 3.789386631208551*^9}, {3.789387810394597*^9, 
   3.789388029020711*^9}, {3.789838710858089*^9, 3.789838717718485*^9}, {
   3.789842556270996*^9, 3.789842651382614*^9}, {3.7898426863790817`*^9, 
   3.7898427300803967`*^9}, {3.789842819806529*^9, 3.789842948950203*^9}, {
   3.7898429865388527`*^9, 3.789843021987234*^9}, {3.789843093799283*^9, 
   3.789843184820764*^9}, {3.78984336766575*^9, 3.7898436006321487`*^9}, {
   3.7898436712471724`*^9, 3.78984370597163*^9}, {3.789845657271617*^9, 
   3.78984565935472*^9}, {3.789845785029049*^9, 3.789845795524316*^9}, {
   3.7898458658704863`*^9, 3.789846118358913*^9}, {3.789846154006332*^9, 
   3.7898463664972258`*^9}, {3.789846403235764*^9, 3.789846484288625*^9}, {
   3.789846522317915*^9, 3.7898466387710238`*^9}, {3.789911908017222*^9, 
   3.789911994611348*^9}, {3.789987417920609*^9, 3.789987519668146*^9}, 
   3.78998766533955*^9, {3.7900151606852503`*^9, 3.790015162261084*^9}, {
   3.790017373012323*^9, 3.790017443684984*^9}, {3.7900174921119833`*^9, 
   3.7900178416947412`*^9}, {3.7900178781015577`*^9, 3.790018049008872*^9}, {
   3.790018143265133*^9, 3.7900182454606028`*^9}, {3.790080424619478*^9, 
   3.79008045222733*^9}, 3.790937591828598*^9, 3.790937628558119*^9, 
   3.790937755476927*^9, 3.790938168272998*^9, {3.790939252734089*^9, 
   3.790939274532484*^9}, {3.79093932502175*^9, 3.7909394034475937`*^9}, {
   3.790939491200864*^9, 3.790939533093276*^9}, {3.7909396652500963`*^9, 
   3.7909396778141613`*^9}, {3.7909397335725937`*^9, 3.790939735050262*^9}, 
   3.7909399443534927`*^9, {3.790940134103973*^9, 3.79094021526552*^9}, {
   3.790940254309019*^9, 3.790940255328331*^9}, {3.7909403051360607`*^9, 
   3.79094031494598*^9}, {3.7909404920878763`*^9, 3.7909404977980022`*^9}, {
   3.7909406269986343`*^9, 3.7909406299951353`*^9}, {3.790940726648095*^9, 
   3.790940771458849*^9}, {3.79094080944941*^9, 3.790940811632804*^9}, 
   3.7909409745994387`*^9, {3.7909413836357393`*^9, 3.790941469640398*^9}, {
   3.7909419009848537`*^9, 3.7909419011777773`*^9}, 3.790941934145125*^9, {
   3.7909429495176973`*^9, 3.790942950149515*^9}, 3.790943062385366*^9, {
   3.7909524619930143`*^9, 3.790952484646926*^9}, {3.790966313488199*^9, 
   3.7909663273901997`*^9}, 3.790966398007543*^9, {3.790986123275064*^9, 
   3.7909861516486263`*^9}, {3.7909862083701267`*^9, 3.790986209160791*^9}, {
   3.790986242927669*^9, 3.790986244031867*^9}, {3.790986294640409*^9, 
   3.7909863255150146`*^9}, {3.791024642180931*^9, 3.7910246434516687`*^9}, {
   3.7910247121220627`*^9, 3.791024713209406*^9}, {3.7910247441953907`*^9, 
   3.7910247453652563`*^9}, {3.7910247761867857`*^9, 3.791024874373518*^9}, 
   3.791024910533731*^9, {3.7910249449382544`*^9, 3.791024947047079*^9}, {
   3.7912390547184963`*^9, 3.791239057860058*^9}},
 CellLabel->
  "In[258]:=",ExpressionUUID->"cb03dde3-40dc-424f-87c5-785506102ec3"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Save output:", "Subsubsection",
 CellChangeTimes->{{3.791024505581291*^9, 
  3.7910245071250677`*^9}},ExpressionUUID->"aa04129a-1173-4480-89e1-\
9aef4bc8f225"],

Cell[CellGroupData[{

Cell[BoxData["figinvasion"], "Input",
 CellChangeTimes->{{3.790966344065854*^9, 3.79096634514146*^9}, {
  3.791024648443697*^9, 3.7910246488615093`*^9}},
 CellLabel->
  "In[259]:=",ExpressionUUID->"d152d2f1-5e0e-4818-bd8a-b8191bc3cede"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwU13c8ll8bAHBl/CpSRNlZZYSMSNJ9HZJRsmVT9t5FyMrISM8iKwnJKAlJ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          "]]}, 
        Annotation[#, "Charting`Private`Tag$4472#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwU13c41l8bAHBlZpWysjKzFUWRvvexZ3bZQiqSmUTJCpXVs2xZIZskCckI
RSmiIckmiqhfSeg9719dn+vJ85xxryPm7md1eisdHV01Ex3d//+djF3ZQldC
QiT3iTvetcch9eVe60Ds65r1Z2z1joMhj2PhFHbfz29pNR9toKqwQ/95KQnF
Ng60EDttwPXr77QjZSQE49yFOrXWsOugwpdK7ER3cxaL49YQ0kFLoJSTUM7W
8wMShVYgz/Z8hKGChC48slN6Ym4Fo1YbipewD/4nQNm2aQk6E6dfO1aSkOrF
oJvO7pbAueUQj1Q1CWX0bX39y8AC2gy9z6Rhr5z2ENrCbAFBpNyH22pISPbv
3592JHP4sIfFYRF74PnyFOSbQeJZzXLXeyQkV/lMomifGRDV/usD2Np3bXre
tR2DQuJDzsNaEnJVTjtjsmwKtnEc32Xvk9C1I8ztp5NNgbVPSysb22HJ3GZd
yRT8nMsmI+tI6BTp94biZRPQCLsiY1xPQmFO1aWvVY3hW0d1aDO2+aLHdd6v
RpDHNtWj9JCEGIbaeRWKjIAxy9RnVwMJ0f1hLAjdYwQNE5EtsdgK5JWujDFD
OCf3YPsqdun10r3OhYbw+pFw7cgjEiL2pCv4HTCE6C1W9OaNJLRa9v1d3qYB
qBrF2bRhy+5i2aP6wgAy3y/+KmoioXqhpiJbXwM4JiphyN9MQocKPYTfaBsA
nadtRjz2+7yz8dd3G8Dp30+O+D0mIYuCqpiYl/rADz8Tx7G7Hn9+9rhMH3ri
ZEatW0hIJl/sEle8Plztc9rXhd1cLvj7orc+7OclRx5+QkJFRy/WjJvpw4Rz
Z38Ztor4GS+zg/qQUvRHXLiVhBJuz3A3C+qD4TfFoFvYPuEZvyQZ9WHtoHvn
ljZ83xOHOK9914PKsFTeIOwH05cdX3/SA9enPWdnsC2KBUeZXurBTvZ/DXbt
JPTSgSoq2aIHndYHWHuxe1evCcjd04OQrLOORztIiItiQcdbrAdyk1kV1djl
+9oUp7P14JPc6w2xpyS08834zZQUPSAFMpjTsA+8fb4oRdIDstLw0R2dJLRP
1rzAJVEPKPPVConY8k8Y/Xvi9YBaHCvI0kVC/9zMLLwS9IDm7sgagz1zKYlF
M1kPUkSU//zDPqrgO69D1YPUYaa5K90ktHDqzbuYTD1ITx15+xv73ls/iS2F
epBhVdt54RkJfdrQ/tFYrQeZnDfqlrB/Wpn61D3Wg+we5zvez0lI6vHyhe94
/7fjDlBmscVns9MvjelBjva2qFM9JKRGX1Rs/p8e5G6O+n3GFvq0fv4quz7k
Nda5OPbifERpjYx79SE/OP7YO+wOd5Xsb1r6UKDiqmn9goQUd816a7nqw51F
VflX2Az5u3XYo/ShsIxNwOQlCX09fjX7RKE+FJ0ZZ+nGjr/SuSLTow/F4g9/
a/fhfHEsak1Y0Ye7o4kzLdjt91FmkrABlGS6D2m8IiHTfY5rYGIAZTs576u8
JqEfsmd+zVUZQHnfZH4Vdg7jxZnVKQOoiH9EkusnoXBXtLkobAhVW0/7ig+Q
UNztQMuJdEOobtFwzsEW0HYuov9oCDWXd5gKvCEhW1GNRTtRI7i/0iS7cxDv
f+NtzEKdEdRVkfmTsR9py7pZMRhD/bmzzKxDJFQSF26jbWuM82/n9Ja3JKR/
nnJhN4sJPMqZe3MVO81xR7XGGRNodGhp/4Otp/qA0eqZCTQPeOUtv8P7PTqt
9indFB4nwy2f9/g8+LS/pjEfgxZjnvAv2OmfYw+/vHwMWttbHcc/kBCTM23s
sJ8ZPK3l4+v/iH9vS3yTvLEFdPp+Yzw2QkKDG7b9pBQL6JLr+PkMO1+Mxjs0
aQHPCnwHWj+R0M0sr/+8b1rCcxfdNs1R/PcH+zlWxiyhR0CgpgH7gFTKg/Yj
VvCS0plU85mE3tzaEfDsrxX0mWWFKYyR0Gzy18fIzRpeswZ4l2BPS8023+ix
hoFoIaO8cRJS3sUUwlNqA28DLzCQJkmop/raB+3ME2Dl9rKZfoqEtpjR7oru
toWX5tIXL2GLJL3765RtC08VPk67TOP9Skd+vl1jByComjOA/eO6tdWqlj00
brt1Qn+GhC4dHit3em8P92a0uxVnSahfoal9lNsRFIayI/KxB1OOWHs3OUJJ
x69DPHMkdJWxN77lrBPk5JWVrGPXv/+VETfgDIkOO+N750mI3sWA1eGKK7AY
ndeGBRI6wrgS1jznCtcOda3VYvOKCwvM27vBZe7L3plfSWiHjP4LJUN3+G/r
oATnNxKqcDrrktjpDv7LiiNR2I6CgzHaBqfgbN+4qdci/nviwwsrOw+YaD7C
+Am7dZKpfn3WA1zKUx5bLOH42G2Ulht2GmxuGCkd/k5CZ9XqRaIenAFt7Xvb
mVfweYWFldw/5wUt+9meXcbWodsjoiB9DtT3nI5cxA6zjtcVmj8H+9f5l4d+
4PtlaxfXjjkP5fOBpUY/SaiS8kpiztEH9n544fYYm5HEcm5GwxeE6yMHCv8j
oe+FEbNLzP6QXjgcz/+LhNxjXwbJX/MHbupBnURse7WCm8lbA4DVf+7+hd+4
fwZG8JlxBsKqrEWK9h8SMoxWuH/aOQgu8Jcdq8cuyhukJmwEwSITA5PcGgkF
Xvu+vFBwEaYnHwZz/SWhiI1uw28bweA6wLUvFrvPqFj13f1LMNLqPbuKXeEi
VpLkFwIDt/fYja3j8/QPKv+5GgpmiaE7bDZIqNo2Imap6zI8v/zmWTd2GKmj
zTjrCrTaXlev3sTzh9t59/u2V6GSa0kgnI6MQgZ/diWRI4FmqJC8hC2dEefv
whUFVyK8trhtISPflZHEVloUGH2bnNXZSkZerRF/fYujYfrZ+7ptDGR00cet
r/5XDLz4xyNzBTs1/tsdR1os3FezzvqKTds7cGdCNQ6iCl9GvWIkI6NYPdni
mOsgHNlulsJMRvd9hU/yWsYDw8N/bUwsZJQ7W3hsiiMBFr5pqoZgX7BJs4rp
S4BHjg8FHbeRUT19NTujYxIcP1QxJ8qG1xcjF0cyJ0HSYkp0BScZyb7qnDH5
RIUgqTf/CW8no/HoE5ecbWjg6LTD6xb2kE7GVcMXNJDtiTcP3EFGbVsqf+9v
SYHOogihwzvJ6Gjm2MGE4jSoGGm+VYr9aCx7b7NoOlB3rW0V3IW//0n205LM
dHCLCvqygb1j/5cL25MyYMPJq76Dh4w0qV+TrM5mwRS1WFaVl4wq3e6xVg5n
QW/PZHYxNsMAt7GHaTZkHHa5dpOPjLr6ddsOyt2GSL+sX2vYH+Ws7H+m3Iaz
xe+9zvOT0da+qULnf7dBldvawnw3GXUqiF6P6MkBIRNSRyu2R8JjvSn5XKCP
fqmmIoDXw7ELjONzoX/JQJhHkIyUSM0TrSJ50LA3lhSHfbDgWSeDUR7kOrfT
r2Izxns1RAbkgU+v5vywEBnJ+82FjjXnQUGw4N/jwmSUuO9JS/REHrwXW2Pr
xz5a5qPfxZgPHC/fC5mKkJEUEfUze28+aIc8VOzGvuaF2Nd08yFEIpXQ3kNG
i/v1Dftd86GyL8j8Mbbu8Qt9uy/nw0SotethUTLiq2RBL0j5wC+lEnAfe3ej
Zu14YT6Yvd4RrSRGRgUnTMxP1OfDtStLlFLsIbGfF6U78/F++u5IipNREevw
cev+fFjsr6jLxZYtWgj/OJwPElcTOgUkyKiGb8W1fTwf7GTOvU3BJv475sk2
kw/Jbwxnd0iSkV+VUNDj2XzoCJdeTcC251yQGMOfr8oybWOWIqOXh/lTr0zm
g9LQ1O5o7JYf7syZn/LhVGSH3AZ25Oyopv5QPqTLFxwJ2UtGu0g3yhJ78qHv
baTpD2xRRfeuK4/z8f2cdPaVJqP5ptIysap8OKxI+H7BfoX8J5Oy88H3vVCE
hwwZ/RH/zt1/Ix8Kr/299RlbQyM3ez0wHz4oDec5yJJRwsCAq7hjPnAON9wb
wta0qRm20coH3di0dgs5MlItMhS/K5UPofuD3/Ri88hplCqw5EPVR5spfXky
uhR3Ev7M5cFulZ1MRxXISF9D98fDojww+/SdtwG7JeHInYGoPIi58Ur6gCJe
/7vyoFinPFgcTTSSVSKjhRzldQbOPHiawJzEs5+M6rweOqh354Df9PquxQNk
ZNHuoXTzTRZ0ps+K5R4hozfkEuE/2SkQFGy8zqWJ7yN6W+yydgpI2lS+jcH2
uX2/LOkLDWK2X0g4d5SM1pxsnT8cpoF23OZPVSAj5h8rMhVjFGi9wPPshTYZ
Herv5Zh1IIG/ZUgB6JBRcYFqaRwnCfbs+xhWi+0RfETXPO4WhM/nKafrktGZ
5EKVry7JcNRNIeuUPhntCSmYeSOTCI1mOr5rRni/bVCwtOcGnFMoNvQxJqPA
h0GTHCXXYTfrNokxbI8kq/3KKtchpLPvXacJGbHqlFWEmsbBIU0HLfIxvB72
h4Jl6TEws/uxIIMZvn8lTfLN/TGQ+nvPr2DsSdVj68d6rsGv2ukyJ3My+mGy
pzaA/hrUyQZwy1iSkV6FeAg1IQo8mAcXM7E1A0osWFWigHta7TmHFRnZdWp9
OzIcCRfy1q/+wB6y41Ju2BcJKnw3ZltscP1L6+eeHrkK1Qy5jcftcD1W986i
eodC1Yk7KgPYWkEkx4rPIVBRcrfMzJ6MGvIm0n6fCIES05pMAwcyQlozvvNm
lyCP1nZZ3QnHw3zRepn7RciZ6Vx5gP027evbJ4tBkH2455yKM94vF+9x2tUg
SB8ZcJB3wfG0/dS87p0LQJKc0hB2xfXq7E0NS45ASA6eq83ALpZduva1MgAS
n32V43Ujo/6ioFujFgFw4/x/Atvdyej9wOHvKbf9IbKO6S+dBxm9yBSIXcv3
hXAmtgtXsQ+GFvT9x+gLYXbbF/5gK/Cvhn328YGQdb6PK6fJ6Mo/w6sKRufB
X1e2aeos3u8ydfSM/DnwTVU84OaJ823mlkBqhRecn1Mu/4TN1MtxfJeyF3gm
amS99cL9bPYrlOl4guugyZVn3mREPsofZ5d0Blz2WvzQPU9G1lLM0mt7z4BT
iI13G7bhyVP59h2nwU7I2bHRh4xUbC58FmU4DRYevkcq/HA9D8wLVys8BWb1
gfdl/Mkoyq64WcfqFJiyXJIvwlZT57qVsfUUGFZECOYE4Puyuf7fby930N+8
RhUIxOf7Isd4VtQddC1usKVh9+1VPPb9gxugn6S/ty7g8/rSNCtp5QaEfsoF
9iAyCqLXcVDncgPN9IyFG9gVBW4FGgOucFiz4GPURTKaK943+MneFZRj7jdd
uERGG+KGcbs2XCBTJGvxG/Zr7wTDRxkuwPAoWswzhIy+9NoGxaq7wPtvlted
QsloIu1KumW0M2jfUG98i515ycFEWd4ZysXFvllcJqP8aFrTn7dOEG773Urv
Cv794mB/rkNOMLf8LvYJtgLzMXqDBUewSnzSoB5GRrMGA0vKBY4g1ZYsonSV
jKwcS4Z/8jnCCznFed4InC8B9Lu2iDuAWie3MBn77Tm7uTvz9pB7ct2cLZKM
TLSDTpQ9sIdAWu+Df9ivWEsudlvZw4jS/bnQKLyeuAXtPkl70H+eKfgTe1T2
sorAHzvYvekVNRdNRtMlZu89S+wgOt2yzv0arkeetL8nr9nBVxX12RHs+n+n
SmJc7eDES1EB2xjcv63iJ/rBDlrPshzrx84mKIo6YnYgt/V7hEksnle+6l4f
ZLADava72k7s0PSgI9HztrCu9mQa4shI7JJKhuGALZzpL+ZvxP4CIc+lmm3h
tXeyycHrZHTuyDElvhJb0GAKDq/CzoxNqhZItYXCPOd7Mjdw/4z8Y7Y/zhY4
juhNFWCrHzi+3T7EFoKHFPiEb5LRcHbHLPW8LYz5cRunYTt/3vPks7stGLOu
h3HFk1G4kF7YEUdbqCucrE7AHr7IyVR83BZEoHeCMQGvR7fZTsTKFq5/qOWJ
xM5dCvlTamEL3y9kGq5hM/3+ss3M0hYcOKOvBCXifkuKt2W3we+REq+qRew/
y0PVM3a2oKRjOe6ZhH/PwmBs9KQtpH86zD2JXTtuX//L0xa2hIgaOCfj+7x4
44RykC2c28ly+R12UFVxXmaULQxWLFVY3iKjQrrHGupkWyAM3n3uxV76WWGz
844tlIy37NQnkdHfXXYi8g9tYWdYsV4rdsBMbveNl7ZwhTc5RINMRk9+no7c
P2MLUzUXy+uwPcVmHSW22IGZifOoEoWMZj6PbLEXsYOGaV2uUuyzDc6qc0ft
QDxSQVeCSkaPta8x/XfSDhIFuC/dxs49M6KeFGMH/9X9LeWjkZFNHwdHU7kd
uJhPjpBp/4+n02ORQ3bw7EvPdvYUMrq++/yNb1vsIVsk8yJdKo6fz2nW39zt
IXKBMTAQm5M3U+Qf1R48GgJ8p7AZOC+8oHTbg4KV0dlnaWR09S/LZx81B9ix
58EpjXQyWiWFW74PcICfC6KuFdgOkj80ttQ4QHPsqh0pg4wcWWKfvT7oCHlW
Hse3ZuLzqYpfuX3FEWL2vLYMwvY/8Mv9QqcjmD66a2yXhfurAs0+0t0JPn49
oSl6G+cbsxhLxFNnaHnUfpiCzRd/y3JaygUK4pRUGXLw/D3QbcyW4ALnRJmU
5rDZ4Oggm9tJMPsWIOeQi/f/ffP2voGToNL4ae8LbGmPj0o9Eq6wZv1gT00e
nh+zahlf5rrCqKiYkHg+GcF2tWYYd4X2b4n8NOxLND5eQSk3iL/uwRVSgPOr
NfTriTo3EGjaRY8Kcf1X1mJT+eEOm9cj/t3DFi0rfK5kfAombBb+ShSR0Smd
BRU9XG/LFtt/MheTkTZtPUTT3QOSm5SWQ7GFLU9GW3d5QOCNzG8L2B0c26d/
KZ4GDfHAmVd3ycisfK9pGMsZEFn6NKFVgt8jroY371w5A1ubjT7fx2b8dqVk
auUM9BwXe59WSkYiHS5LRotnwf7m6+cny/G8KT/WEy18DjRPaHb1YwuZP5Xm
qz8HohIl7ToVZDRwb+DnDhtvmGuOaJKuxPuLcyek8s/Di5sLDzOwwT1E6YWF
D9ScsK1jqyKj5x98bV4x+ULId6XKJezK8eLazjg/cHqcWepWTUbpFqLSBTL+
gOKZit9gr9I50Mhkf2CRHM15WENGp23FlTn8AiDdNokUUYvvq6+wut3pAvSk
Z8r9xf7tde++3dIFWP9w92nwfdz/tnQE9l0PAjen9lWfOjIyjt/6n13vRaDd
fkX5gv3N0ujQf8HB0DU6onD6ARn9sj7vFC57CeTcfrs61eN8YxPJSC4MAacC
hr/vsF80dYXU+4TCrUmuFOuHuB55JHRvg8vw87TCc+MGPD9ypWnn/r0Cj8+5
Kas34veKGbOwwWwEfC/37a3Dtr81O6IRHgni366c3t+E51/Bv9diOaMgzi81
Q7qZjNyl99DJaEVDQ82dA3ewVw75MTBPRcPCcs1Lkcdk9HSOB/KSroFFUO8W
3hY8H23sPCOI36fRD95nkbFDuVS9Mx7EQt2vaVWOJ7i/9Tqs0l+Ng92hdOcY
WnF/OcN7c1ryBkxcVR1YaSMjU3Ex9eGJBOB+on3etx3XJ8kUo/CFRDCgs2Ca
x64i8cls+ZcEFdHnNMY78Hz52MFOVZIEox2XBp2e4vqqzhGX+YQEOxhjfd9j
ayuz3bd2I8PF67kFrzrJqOzp9IunDRQoeVahadKF+9VO+u9b/KgwvK3xbRe2
XHHLcqYCDYjEQdaWbtxP+q/84niSAizkbRcqnuP6VOsgm2SYARoDvBwyPbie
uC9GpWhlwvldknfvYJtOZdQb6WZBfwrxMbMX14teYx9Gz9vA8M7kIu8LMno2
mZ5bejMH1Pjtt1Ow1Qe3lUF9LmRmXtC5+ZKMeBUvGXXy58OLj5GfGPrI6J7T
OtW/NR/+CSVfisQeMMiOPuRbAB65JeWXXuH563lAT/3IHVAs/LTrTD8Zideu
hqVvuwvDfH6XPmBrhGmvu7y7C3EJdB9NB7Ajzm76lpfAWKBEwYE3eP+vaQc7
zpQBRctr/5YhMnJ57EoIKlQB8WCNGoTtf5luQUCpGhZkEn/PYl+eTNY9K1gD
ujuqW/re4vfYn2YvCaV78Gv0p2n2e1zvhlwt+K7chwKruJrtH8jo+1zI+jHe
OjDv4uO+hv32qBpPal0dlFRqfPQaxue7pTH9z58H4BgW6XVohIzuVEqxfi5s
gNbd7HEDn8noc3Oqp/zxFjifdPuL3hgZ0ZY6xq23P4HdW/Yde4S92r104/Lz
JxA4Z8mdN47z76WMFcppBamHaQU+kzh/VHJeLmxrhwE5WaZx7NngH+n67u0Q
ntPoZTNFRikjsiFHHrXD+9hP+49Mk9Eyu++0snsHxNtIPGGZxfN5AlVjM/Mp
qD2rEw/Dtup9FPtp4ilMHtGPW8KOnPY5+F66E0jV7764z+F+ZqDF1O7VCZoS
XsfeYrs3cN3zL+mEudS1GqMvZHS+nOtX42QnpLAmcj/G3ncr4+ZlwS5YXK76
eGcex1PfiSvPI7og8zQCvgUyysph5eOv6AKDD/0F8dh/dSW1HQa74KfpKaZN
7J0vDvoGr3ZBXutPr4CveP5vfcBzgr8bjh2MezmFnfd8t8bMgW5Yu8unbPeN
jNY7/P/xmHRDsWAprRd7uuDx82HnbrC+pbFKLOL3+b6rcvLnu+G8STVvDbbp
YNrQh4vdEMMsqSq2hOP5tpiTxpVuyO5It6ZgO1eHnzQL64a6CI5A+u9k1Nu7
fY0/tBteHIkmBWGfXAo8dCegG6Z+/6qaxoYXNYm/T3fD+n3vlyeWyWhEInJN
7EQ3cPuPLXRjZ+25p39QuxsUFI6zqq/g+HQruKUl1w26c89lyrCN1lq0XDi7
wamQMBD8QUYZvCJJhYtdcNH1/ulE7D8/fA7t7+2CZCGZmA3sFsMgL+HCLih+
n13g+5OMnNpsQhNCu+CtRdxni/9wPl3mTvMRwOfP/nejDZt+oUFXcqYTmJ77
CR34hd+fhX09U1WdcEjL3p7nNz6fzf/sxA53QrqywpsPq7ieXJCL61N8CjXf
8paN/+D+EZ00KTHTAc9KeXY0Y+9Izmxuze6AP2L/THPWcH0Ju97px9gBDjsH
utzXcXyvG1Z/eNYGgX3602+wo+R89hReaoP4+CZ6vQ0yeuRyPGRcqg2athYh
6U0cj57fFA5HtYLQj0uNC/+wn/7dZ+3TAqNvhKuC6Ckos0/GdeP0I/h1i/Ji
Gtty5GZLcG8DcJoyL5xgoKB9X5Mcu1QaAJ5+l1ZnpKCdL5u3WjA/hLy6jvwN
JgriLb0koN9TB+4pXilxrBTkfiRc7X17DTzrjLDcwkZBW/j8e011amDfrxSO
MGzWg3/MLyZVw/qJ9tgAdgq6Gt8a/LuiEtL4BYOdOCnoqVruAXaVMtg0VFZ5
h/26eqAzy60UPEINFi23U1Bba4VUa2oJqAxfOGOwg4JYtO0ELnHdhRdZL06o
7KQg/srO+AP6haDyYmJnJfbhqsetzHl3IGN9tU96F95v04Ophs0COOMsZSDM
TUEvCiabjXvy4WXSEfp0bG+wOP5LLR8Otlg+2clDQcsyr//wlOTBlj3hh1h4
KUi/XO59olIueJrTfkRj3ztZfElLLgf6IsqqN7D/nWu6z6J0G7LH3kr/4MP7
fRuF6I5lgVrBPv7R3RSkwK74b8tkGmQP6A3aCVAQ59LdtsbdaUBP70R6g827
OtDy80QqvD51g+W5IAUZMJ4/Jj9Fg0O0nKc6Qvj7Bit/Pj9Ag5yndZEt2KFq
t52VblLBW2p89b4wBZXN7/RL0aXAwPHfdUoiFFRiU1ujV0aGw3EcAaXYnQos
A9w8ZGCaVf+Ss4eCUgVu5Uyv3IK8EsqHm2IUlBf1MkpwJQGYPpSkMIhTEMnO
WpKNOQF8tj2xjMC+4BzePScRDxrnFp4HSVCQS9GEQmDQDcjP3BK3hB0k07ol
9+51YOnl0z4nSUGaF5hZW8fjYEhet/GkFAWlvBHgW/WKBU0nh+Bh7Pdbx3zz
HsZAQaK/yvG9FDRxa+t1F7YY8P+WXWYsTUF6R/7lmD+NBtbq/zJVZSnIrZbn
U3NwJCxwkURLsLsKXn00Wo6AF0FyxQJyFNTDf0x/30Y4JGucvPcP27hT7s8h
havgd/uPWqA8Bd1kFSM+moWBBR2teQo7wvxRbmbIFeDqetb9XAHHm3oDf/xY
KKzInDqmqUhB5542qRiKhMJAwsZAFfa+PTmnkHsI0CxVRqlKFBQzHXNSZD0Y
+D9l/XTej89n/+8618Ag+ANql19jnz+Y8qRz5AIMF7z+p61MQcczzqv/MbkA
2Z6MbDIqFHRg5MUX6cOBcLU3l5SJzSs0SHpXFwAuShq8HAdwPvkHarSoBsCe
n75iK9gbpvEjRTr+QGe77a7HQQqqL+iP7cjzg7FHdxTeYVdVsYdkt/lCQcT7
Q82qFCRJKdqM5feBvWzaZnGHKOjM3bKUMe5zwOw78mYVu4g9o5PnlBfMvQ62
9z5MQbJ3Q2q+13tCWWq5h4U6BQUYX7OZ9j0LCX/05tux9QWWc4sHzsB5pzE/
VQ0KqhR7VeV85AwoivNcEThCQQszC2zcgqeBM7aaLgk7Z9/fj91kD1icNYr7
h60rK6Pwnt0DairDyVOaFPSSlXwlbPspOKg+d7eKoCAZwUMuDDpuwJMdrSgG
FBS25dKB3veu8GtT6D4Ve1uAgtF8gCs0PLVsCUEU9PvBw1Ka40nIkP6qs4C9
ba+IX3meC1yOj3vurEVBdpNXU28vOIOmRdOgtjYFSUhv9J2lOIHw/eMOD7C3
WP46OvXNETZ5vn+W1sHx9vLygQwzR2j9KLnArktBgssZRfMiDqBzNnnLOz38
/4l7sb6/bCGQ6JG01qegrTWR1T74fV/Aw2T4Cvu4qe0r/tkTQPf0anK3AQVp
pHJHzX45DvuzHt3TMaSgDMnIB80Bx+Fk4H+DT7C1nX575WzYQIuoj2CDEc43
79DIZlEb+Pa7hDhoTEEny08dvPPQGoReTbnVYKcyZs0sWlrDlatOJSUmFHRx
UZf5FMkKDg+bqGYcoyBPE3pDFRVLOHvvuh2PGa5/u/S0esctIPVGxxUytuxV
/idcNAv4T+1I+01zCmKSslGwoLMASc5L04wWFLSHYaFMM8gcbKZrWaKxzWIV
viV+NYNaqpz5ZUsK+lX/+Pq9+WMwfu5M4C9sA+V0s6P+x2CHdkFKoBX+/5JP
ny/8MQW/77tHzllTUP+1CgfF3aagcGybl+NxChJfLfs5fc0YHCX1Et9hZ6KK
cHFpY4j/G1ltfQJ/3sNASnlpBF9KV/8zscX1eaalt1HCCPijDu5+hn1zKKpZ
840hGNr5a+raUdD4qzkXWqwhFDPNRWvaU5Dagquiz4oBDH2SKG7Avs5XLNpR
YQAMD04+P+iA881y3C3DywBOnXq3XdERr/f24GDIvD6ItnZlCztT0PzXfJ0V
Jn0wT9vamoFtEE7VVn+jB+G+xCSPCwVV28Eu33w9+CRUL8t5koICT7QVuejo
AfvPZdN47Gu6ITZrvHqg2avoz+SK671lN7POV13IDC2q38RWjk8ibmfpwnOL
8Q+X3Sjoa9Rw862LurAqLbzxC/v7YW6DZQtdsH1L01lypyC6E30pT9l0gftA
zOvPHhTU153/nYmkA9VWd6rsT+P6cCil0zRIB4wD2xPfYIfKr/BF2utA5D06
o+4zFGRfyPY1aK8OLOy72lblSUEnflVxbzzThjjz7FwZLwqKm28/wH1fG0T9
mq4WYLM37D5ZcFsbTlT9UU89h/u9y/XR6Qva0K4QXHv1PAUFswu+spHQBmfT
FNJvbO84k0P+27Vh1bvON8AH958jaw2xf7VAqXxF7rQvBZn/Vflw8o0WZMr6
3TH1pyA2s8NaeyK1QNUoOaoL+9rjl3QO57TgtWflSRRAQdnPWDZ4bLSAqWRB
8GAgPu9AEdaPUloQsNeTJhhEQc3bPQiiDQG7/vXAFOz2eQ5XyWIExaeLLbZf
xPVWrtRnfzyCkcIpdvpgnI9BHmtZ5ggMJdxi5y9RkNSkrZBlDsCkduQpjxAK
Ijyec4A9QLh7rtYodu/tpjb1nQB1+Z82+kMpyLF02dstnABRUYfgR1coKLZw
qucEOgpNEGpzIAz3B2MNraCvmnDiZLpKJfZ45dHRlVRNSMx5u5h3lYJ47FbT
PGaPwG8h67M3IihIILDcqjhEA/p2m9rZXqMgxmzCTiPoEEx6L/17hu2mMX+t
j/8QrD6m3NWIwfXjkBvXucdqIOH+4ZdwLD7/jWkLDmY1CCk7kzIVR0FCEl+v
HM05CGJHogYC4imowKn0qduCMqglSV6exO49JcO8mq4Mpp+7xY4nUNDQf69s
KQbKEHyNM+BwIgWZ+F9S+HF3P/T0Zm3/l0RBdezpW/d/VYIgp3rTRDLe/0BJ
u2qqHNyssv+5gX3pr3yGMa8c5NBtZPlRKOh5ekNjR7osPC/UWbCiUpDz3M7o
wUIZEPn2+ubuFJzf28fuzLzfCwcgSDkBW2me2JfpvRcMyXwf1rENWMWKY+n2
QqCqi8xYKr7/XmXGmf1S0H11oas4Hd/3udtJs2USMPIq2Zc/g4J8ttpEh5hJ
wIqYCm88dopOtvzmD3EQ6go57ZNJQVPPpR+364qDPycTw8FsCmp6/aJaYV0U
Yl1Ly4uwu4KnQ12rRCGz1tSa7zYFNdh8zAJ3Ueg8QS1Yw3YKrkmou70HBHJF
tdpyKSgtOKuD46IwhJ8+HaeZR0FndVL9iFkhGJcv632IXbLd36zOSQhKGg6c
qMrH8RHsFipoKQhqA/reWXdw/aoVH89x3g2Z6Qk1vIUUVJtWLNsyyw8bLq//
I2Nvrr8Riwnih6cL9pE3iijo0aa3TnMKH1gz+qRcvIvX/7leYvMnD9T33hv+
jv2C4b+T/hQeEKD82nO+BPezLyziDCo8MCESWeZeSkEi45bxxy9xg/9h6hPz
clxfAr8959u9CxK9H32Rraagvff2n6Ov2gHflTeVirCN+CcenDq7A6xXtYNE
ayhITDCHEBffAQKxLzZ571GQxe6kGLlD26Ek5/Muhvu4Pvrl3KrV4AD205L2
EdhTRnslPdrYwU/eK2cNm/excoCRMTuoNazILNfhenLKT+aCOxt09jMSo/UU
ZNtXEvekbBvIpBtfs39IQafrtq/GaG2DRJdbzwax7ZK73+8cZgGbBX7r3gYK
Kg2oDLXfwQITDAqeDY0UJPr8kNpZEhNsHrKiUFooKFlNcr/MW3oY2S+Yz/gE
13/e+P1S8fTQKDtVHYI9/8N7fD/Qw0XB4JcurXh+ChKWcq7YCl83M1jk2/H3
JV7XCKVsgY+d4+Ednfhzn7eyYbv+EQ0tZUlqXRRE/i7j0pG+SaQ+vJBdij1N
+vc6a88mYVXK2HirG8d/K1ltRnmD6EmU/c/xOQX5K7zrJTz/Eg3WAd4/X+D5
aq5CSZNvlUg11bh89iUFDdRk6n6v/U0E6dHfHMa2WH/VMmn+m9h/KKW4tQ//
Xs/SjbCkX8RdgUfjia/x++OFJYjx/UekjtPZSQ3i+UpHlG6f2woRNPz8TDq2
9MnUNqftK4TVG8pFtiFc7x/17cpqWSY4OiWpy9iJX+z/HhVdJmJKDPsev8Pv
q+lFrrefl4gLfiTdEx9xfsnHzndeXSDyRta+D2BzGZklH12aJ14Ynb5tPoL7
Z+Dv3Fn3eUJSUuOX4ScK6jhQGdJo8YUYfD9598hn3J+Walq+680SdPpmNg3Y
Twm1Q5efzRAK9xvoVMcoqHUIwY5jM0RsUpK90jgFlQ8qjlo7TRNq2ofYxCbx
fO6EvoxSJgn36vyHt7F3TtX3u0pNEslC7B4CU7geiKvy9TyaIGZ/jTXvmsb3
3dM6pzU3TqSXx/syzeJ8Xp/icHAcI9a4R/sX5ilosJF+1UDhI7E32jDcc4GC
RtPqdVnjhwmrpVq5aWyp0IORDAsfiPLn16+NfqUgh3Tp8JD694RTuLJq/yJ+
f2QQZRKBb4kbC1njx5ZwPjZEN1yaGyLq7JiSe7A/+PYlNbsNERwHPs50fMfn
82JF4qHTINEyG5Nev0JB6GWSSs2FAWLeZkn3wA+83iXWHTvoBgjedvvlamzi
BxGz41Y/4ZetZFz6E89raVtsm+teE6KW7/9m/cLvQdGIG2kafYRpi3YJ/28K
amEtOxd8+SURIl9pk4Jd5cup1dnygnjNGF2ZvEpBhSlp9EU2vURUo/zJqDUK
Er4j/I7+/jOC3z+06y92nifPuBffM6JGqlsx+C+eHzPrFhMiuokxkvv6uXW8
PxVFsScOXQQ6m5Fhs0lBFC3550MaT4n3QrN0r7C3njrwXrKpg/AfOOhp9I+C
bvyW3F1MdBC5R1+rEXRUZHLauuGfWTuxuYt5UHorFRW6bDPcTm0lUp/bHCnA
Hk4ZdWGVbyWUIgoKhOipyLC2xsg74QnhMn80gIuBirIbu7naGFuIx61BnH8Z
qaj7S07RA9Umwia4/eJFJiqKODC+92hSI/FVfsenJeww33cr0l8eEUJp5eVT
zFTksTVOlLmqgQjzmTDs20ZFb0N1RNY86wluif01hqxU9PSuV5jD+AOi4v1V
vg7sJYEfq2ecHxAjOrtnHrJR0U6B1rm9rnXEEQGLa/kcVPT3ORGymlRLDLy6
PS/ISUXqQuRsW7Fa4lzsgmUq9vX8/b73Ht4jMr/HiSZsp6Ks6YWQbd9qiLWu
x4+DuPDnSbM9M9/xSyaMTWoJW4zNeuW8ThUhp2Kf6LWTijRjCiUHMisJh9s/
HVx2UdFaCGd4jW0F8eiC/KoBDxUle97T+Y+pjLCQDT3Zjs1tGEGnf7WUmBvt
6tLkpaKxRZPoKPw24Dd2T1HmoyKeXf++Sv++S4SIZqgI7qYiTiTEwCdWTMSz
eJ9Kwm5XEt30aioisr9r0v5hK/V9mYyxKyJaW8f+mxSgonufL8tmZhYS29xk
HlUIURF1x87v74/cIYSM1r6ICFNRzi11T+P5AkJJ+YUAGXtCin1pZ1YBYbXF
P+yiCF6vyPGeo/QFRGb+QyBEqUjE91Wr+EIeUXHzpn8Nduxit/5kaR7REuCY
Ly5GRd/bp0ZyzuURE1r/tjKLU9GG15yI82QuIT+h3/VKgor47t/qi5POIYge
/t9aklSUuRqjMffkNmFROy9dh23ulc5n63ibCIpOvpkuhe/30H+SZ7OyiWbx
t6Zu0lQ0KKSuJEdkEX2sJVffYK90pCbnfsskxlZCq/Rk8O9d5y8vyM0kGDqE
d8jJ4ni40hVCz5ZJ8JYvoWxsr3quYfWnGYQMtS2AUw5/Lv7Etjoigzh26vSb
Fey002bnt26kE64mhxhOy1NRn/JzyTst6UTggW2q77BdUvSLlaPTiVT6ytQm
BSqSpx1hEN2eToze+Wkfo4T/Pq1a/jJKI74ndMX/wn6lNSbfxpVGbA1Kb/Lc
R0WeXqs/GadTib26msLH9lMRf2H/OImcShxW4DR7gj34PYHx47lUwph7LFxZ
mYqQkuiKnH4q4Td1bYxHhYqYd+/6kLcllYh+cZzrBvbbRzUhvuMpBK1OWnsN
O1qa2b+sPYUozv4TeP4AFSUd2GrrUpRCNMT03hnF7qlO6qTeTCF6zt8etDhI
RfS+KdY2finEiI0fYwc2G2LMKD2RQtBJ7Tp7VxXH15kXpYflUgjXqDhVCTUq
khCM3LXMnUK0ffpDn4uNfIxN7m9JIcQ1fAYEDlHRgwvqCQnfaUR06lheKja7
niNH3DiNmFix9tt5GOfffFokZZBG6Jh3H03GVjISaTv8nEYUlmuws6pTEWXn
t0sBT2gEA0vVcCx2bUVZkN5DGuHhIVa6RYOKfoZtxD2uoRGdrbRLV7FfzyWE
T5TTiL3CLPp/sAePr8s9LqERcaFXuC8ewfUEt+0Td2nEzNDixHds7edC4/XY
Biru985rUtGdzN3xs6U0oiR5KGIOW4Kesne5kkawLBiaeRylon2eCnEj92mE
p0Gz0Bj2sX23QmqbaMTzO/sWHAkq4mhxfXmlk0bI0d159A6b4qMjJ9BPI+Kd
eG9YA74P2c9/zo/SiPmGmydeYbO3bpy//I1GmPBsSJogKoq8F1VnuEkjKgL8
f3RhL149tmV0RwrB3jfZpq1FRQ5FOjFIKoU4L2dLasHeWaLvG3wkhXgZ1+Oi
oU1Fl5nUv8dapxBKk0cV67HxhKNx0SeFSIZ7f5V1qMjo7cUIY3zfi1mSPZXY
DIaxi2x3Uwjz1bR0WV0qUuHlfPSkK4XYcS9cVUwPfz9PbSQfeyrhz7FCfxtb
/lbtSK9yKtHvdXqAX5+KDO7MtZPtUwmKuKnfDgMqYgLOs4HVqcRK+JOjidj/
dsdr3f6USlh/VGFnMaSiF6o2n/9wpBHctN2l/7D5hxZue15MI4K+J166YoT3
W673Mb4ijRgypdP/jX32HBPPv+k0IpVxdmLRmIpUdYbqN06mE/yX6oRGTalo
KsWkWiMggwh5I71gf4yKfhxqZOduziA+7Mt6NIRd2+n+Y2hbJpE5F3XipRkV
aVnk9ltUZRJruv9JGplTkb7kwDUZxizCMd/zx1NsCiXs4N6TWYSQgzmp2YKK
Cr5cZOoXyibC6ttdDltSUXrpqYnsyGzi0041xTpsv1omlRez2UROr1BPuRUV
/TIqy6e03ibEjs7TZ9lQUYLSelXg7VxivXc8i/M4FW05fcZpmDWPeOvw4UA0
9k7PyLufDfOIxJBnp7xO4Hq/0t31tCePWL1f3HHIjopmnu6WVp/NJ95o5ziW
Y5P8GBybDxQQVf0pP0Ts8fnRhLUjoguIU0sxEkwO+LzL7ceW994h+uROXRt0
pKL8Zz4OPYmFROkjB0FDJ5zvm76Q+LWQiDG0ut+EvTp06p2YeRGhfkZrssAZ
x3PT4BMv4WKiMH+PTsBJHJ9mAXWXxu4SEfv5Pk5hh6Y92FtpX0I4POG8YOeK
1x95s83zbQmx/dNGAbhRUbOZoPLj4VLiMv/IVs5TVGT7KkZ9ZkcFcfzum8wo
7C9/JpXtSiqI/Wq9Kv/934xGb6Z1Kolp60b3EQ/cL9xMuqJvVBEWt9Lby87g
+YJ/UcuzuIaQFyE5iJylojOGmrUBjPcIpsrrK2Rssx0TMypn7xFNPcHioZ5U
BKIv5XcfqCX2Mh2PNjiH92dhxiq8eJ/YkmIq0IT95VjctUSPOmJEQrdWyZuK
ZGwMRhVG6wiy1oEJnvNUdMmFd5f1xwfEehiX9pQPFXGF5mnIbW0g3rFtG7b1
paIMJw/eoZQGojaTLrAXe07yqUKN4iPCs2Epv9aPimi8nEddzzUSb3683BIV
QEW+J3uO3xB4TAj0ltisYLvfLp1f6HtMuBZcu3sqkIqqlujb9txoIb5aqB/T
v4DniwLB0kqGVoKpqjCd7SIVBR+QXVosbCNMYyMWwrBthWIoL3a1E1QnB2IR
W0ieSz0+tp0QZdsx9TqYih6jD/t+BXQQGp5X9qWGUFEvf5dkp38nEQknoplD
cT9dPqH9brWT6OZVHgrBLmEwunMupouw6Zy57HgZ1xc3z1eni7sJH3GrLtEw
KqpuOaw8wddD1P1R2E3BXlMM6VFp6SHWXjOfp79KRXvmDWaLPHuJuIjHXDPY
m4Yj/Do9L/D7Qsa5PIKKuuSfHuxuf0XM3KevEYqkoroC6SuW+q8JxYTRrcnY
cPaTdl3la6JRnVbiH4X7Y2viUa6YfmIw9d8P1WtU1P9D9NMDizeEgO+w/l3s
8IDklXc9bwg3vQcZ/DH4/CMHHMcMBonFH+fgL3boVcuxEeMhgtnybXxrHL7P
5MhH24LfEWYy9z4pX8f1T11giMLynqD9S9h/B1vzMP3cjpz3hGiV1tvYG1TE
4hLuJTbwgdBgqxQzicfzkNuhXayuI4Rv57WGoSQ8TwRZjR/fPk7Qc9GVWiRT
kWmz3aPfV/D7xCksoxf7h/TvqKH5caLtR9DltltUdMB6reTW6wmCW/yMZiUZ
559ZWb3Xoymi1GdCQYaC77e9eLTp8DRBPHIRvoO9JMl2QaxxmvC0sN1Mp1KR
2rb16O0dM0RTuGFrTAqO5yt3XZaW5giLnqc1/7DLA71vVUZ+IaZ4tPIvp+L5
sYTWXbtrnuCsVI/2T6OiR/SzPt5ogXD/KKfrlEFFegtrzb33vxEshzmeHbj9
//i1MhyOWCZuX7vZUIXNpagezfdhmVB5xVgqm0NFcvSiy6oHVgjHM5s39+Ti
8/vpeJFlfoWooi2ZsOXjfjj+RGDa7SdxfLn/1UQhFbXd8zEfC/xNFJSlviNX
4PNhQ92HP24Q92TSyAyVVMR7//iYwpFNorU4zeQStvlDk19fMzeJ0YL0J05V
VNRge9a/3v4fIZCVeVe6Bu8/8kvzGy86oCbkXHp8n4qa7KSPW7/fAgXbcpX3
1+H5db+dRDvDVqi9nrtQgG12tZjuw/6t8Ppa3skbD6goV4X57LfrW4E9rMDA
+iEVkY16bdWU6SHmfDHfl0a8nuG76rw+DECdL+53bMLzQlPCvRMUBijwvJvQ
h/2fctKZHQ8ZoNWj5N/9Ztwf+DTLxjcZYMOpbDa8hYoEfEk3Mq8zAvvHsvxl
7N8jU/UGJYwgZF/u6PGEijrspW97PmMEjeMVr4xacb5IxCozMzNB8LGqh9zt
uN+asoqnX2WC2N6qgOvYV2fj/+vPYAKaUbX8GrYV1SAl5AET1OrV5H7uoKLA
VI0nzAtMsHi09npZJxWVfW8/bW7ODBtNtVrCXbj/T6jzbTvLDOwa9//ewu6x
5JU5Gs4Mcmp1fhe7qWjdRPaZYDkznFWqt0XPqeik5MeCmU1meCpqV92MfSEm
wMyImwXEd60xqffg/pWjGy8uywIjv4/WK/dS0eSuu3Z2lixg1dbJLfGSimZZ
6HeezWYBwmaon7Ef57fW7+UQsW2QrX9JNhp7nPVo9uD+bfDn8O6oTWyGZFa3
ddgGdcLO+38P4Hjb9H7yynkbyM1OJc8NUlGjJPWCe/o24L3806T3PZ7n4MY3
7+2sEHQ+9Y7BByoSdqlo2LWHFfpdDv/twP7Uh1wY9rFCok5YWfMwrlezjwUm
zFlhKwfDtqoRKhrws5xeTmEF139FrnKfqCh1hLvgZgkrPF42aCjGruu8w36n
iRVC3iaczR2lIvFNlqKoSVb4lrurizSG+32cz8qGBhsYUx4Ic4xTURw5/269
FRuUxNhevPl/x1v6aHuzgbtXlmT0BI7fjwI2f3PYoNXxaNgmtvk/pXjNRjYQ
Nvv85vIkFd0srlsLecsG71Ukrl2YwvMxL+sDtp3soCbVObyEXVY2uCtYmR2o
fGdVzk/jediO6R29FTuYrZeNe8zgehkp1nAvlR2edqqgE3P4vbwNeebv44Ak
ugar19j7734byrbjgBNHjp42/kJFhAXde9ZrHDBXYxBPzOP4SV9+7j3CAfcW
XmQ3YKfmi1hdZOOEy3utqlUWcP2IP5YroskJHNlOg3u/4nh/eezR1QJOePt2
fCYPO+jZGsXkPSfkcZ39I/ANzyute08x7dgOKtcDRLYv4nyQbOQojN0OJwLj
PH8vUZHxqa+5uXo7YE8l25WA71T05FzeGvLaAXOzpKQF7APMm8dEknfAZees
2s/LuB/TGX2o+LgDdNJFO+1X8OefIjh9GbiA/U3RuzfYRff8yxOUuCDHsGa9
+wcVZavLOPFe54Kz11S3a//E74n20Vs5D7hgf0ujWDN2U822rY3TXNB+oFO/
5j+c344exaPGO2FWZJiU/puK7rq1bzeR2wU19ifv7FzF75+Ie7YfzuyCy7Sp
B4nYAvoes+5Fu4CddWk48g+ej0LklJ/JcMOQbtC3NWzPyIrlBR9uyIn48y9o
jYrmY3cHhD7ghv3/0Ut5/cX9w/u8kbQpD/zZd/PQJPbWo1X+gVk80H6O09h5
Hb+XFik/wr7xgM0Yv5/lBq7nA+slUpm8ENKr+Ej9H36PpH5O0+TnBy2m+733
sYepEV94IvmBVevwqCIdDSn66XDeWOCH7HptevEtNOTuhra2vtwNp5e7ebKx
5ww3vXp0BUBJ4ZgM71Ya6qr+MvTriQC05dseY6WnIY2kkCjDDkGIHxk5GYPt
8ZSS+9ZECGz43AM3sfnfuVRrfxCCmcTzaSsMNPTqp+HKRXoRYA2JGh9moiEz
xjhuo2OiYDYd/9iUmYbSOx46heeLAtmKltGCzeTRaH55VRT4Fe9aFrDQ0BeZ
Iype1WLgmFmjyL2NhugDtc1ubxeHHObGbXHYvMX37cUviIPUxIs2L1a8/vZr
D9N1JcDT/O3tj9hShRpdXbUSUNH8OfQYGw0JLrkYPpGUBJW0FWVldhpy+CcS
XcctBciUv2CVg4aM/eYTKmWlIeaRWPg5Tho6sZfET9ckDd175R1GsId8uNOi
LGXAbAuxs3U7Damwb/0zniwLZF+DReUdNPR4H92do2pyMPjRoucO9jvHSIu6
STlwrD8VfZ2LhlrDiNqvlgqQI+Hj8gf7jn66h/wuRZggBWt476Sho8/KeSM+
KoKn980Vs100tLP92Ehi9D4IFq125+WhoTMChU0MmcrQmNRA3MDOe1hNf1NQ
BTbW2gTWsDs3ZjaX8lUgZmhw4BMvDYVufXDdruUAdGuPVpnz0dD5TyWfX9kc
BNaa2fg27PayuHK+5YNAjl/TLuKnIe7dHB/pNdVg8Df9Hr7dNJRTE/Rs74Ia
8J/m+HsD+11o2BmJ/EOQA6L3zwvQkGRMi/aMuDpU/NSTOChEQ2fr5uIt4zTh
u5v5vyLs64z+A0oXj8KBV3Yf+YRpyFls6m+RDwGNpd7Uv9hSx4wLIggEG7wX
/XxEaGh12tXBsQcBigk3+Yxt+dk/YNpRC7pdyPQde2jouJ346nayNrC+yPx8
UBR/v3N+l6qqDpipFzYVY+s5MPzgHtOBwV0PL8SL0dAnUn+bqokeTDwbmbSU
oCEr/iMVZyINIajsuvNL7GAqj82eS0bAlKjyzlCShobzNTT4Q41B1vxGD0jR
ECfrEdvVPFNo3H9Atwl7tlIq6Hf3MTDdOfpYbS8NmRSeGQtbNwP/oQP3FKVp
yO5J7ZD/MwvY+nBUrhQ77WbMKFeoJdDSbxZKytCQcEry4Q/KVvDQ8XOaoCwN
PXsg03zpsTUYHo3nSsP2LPwVvJ9sA8Miqgk75Whoy0TwdKfvcdgcjw/fJk9D
atsr4myMbIHUoboag/3HVV3quIEdiBeNBdAp0BBjaVKxmqU96Hmqnf6N/ZXc
GPoq3hHeGo2PBirS0Lq+GrWhyQk85RPtFrEf7ql0+7LmDImL4ybTSjjfJf/1
nLJ2BZHXiZ2u+2hok/5cjA+rG9TcOwQj2J0jXgHMPW7wJihJ5c1+nL/JxsMR
HqfA48ThCjNlGhIZS1Pdhzzg16FJqR7sR+st4oJ7T4PA38O721Ro6KdX2N24
nWehYmSSonmAhmr3yPWv7vYEoiWZvQG7zEPQKlPRC9yipv5VHcTxIOLWlXnF
G1bcb4XKqdKQ9JiG7c6H5yFGV+NHEXZhfefB33S+UMJMmslWo6HXjI+69N38
QeOLhiv/IRqKLRh63yocAC96pj9Qsf/w/ohumAiApaQjL+MP09B/g0LEjesX
QI179n6IBg1pf3u6u0n/Ejz7j6z4E9um+/W9w5Yh4PBO867fERoaYKnolz8b
ClczKZlnNPH9xQoIczy8ApxhR7knsE1bX+U+Ww6DPOe5JOej+PyuWESmqYfj
eYmIsiFoKND1/X+Mofh1tfXL2ivsgeHh3FblKJibpAaZAA3d+1FuMbAcBWx3
v5zVRjT0VCjvRtuNa2ClmGK2X5uGqvnEj0/wXgcXrafkO9jXmnYN5G1eh3PH
fwzy6tCQ9bY47+VvNyD6qqXjBvao/xHewsl4qH3J4dmjR0MSxjXthxVvQcu4
ZvlRfRqSN3q9r0GWBD3/eS/WYBte1FB63kqCCeGeoDQDGjo0/jvm4RoZdvrG
/a/h+o6nugsDAG6vsvfKCMkmI8JzcJEZ10yEzDJSqSTZW8q4v4uEIlmRBslM
iySVpLJelIaMJMp+z5/fz+ec3z33nOc8z3PifC0oqODvuID/VQrsiG94+gF7
+Z+i5JwNAQrUL8xWlji+uq/c/0pHBeN240vqVhQUy1HZV3AmD05ybF3ZtKYg
itQeNY/YK9Bfd/Z+vh0+X8/w+dnwazD2+ObfbfYUpFV8tLR95BpMD77Xi8GO
Tj8eaUq6DnRbezr9yBQ0vXN6tJm7FDQO/Hql4UhBhnRpxivXysDQR4L7Jvaz
8iMs+rQ3wPKsraOwE96P3AGmO5434EjJraEt7NCPHJ4nBcohZz7wW68LBTVc
ZAu09r8JxfT5CsiVgq4qv38scu8mVAt2hdzDvv98Rb9t/SY8Btk/BQcpaLsl
X+OfpAroc3DUYXejoLRzpd8snlXAUEBCZCw2UzQr3RJNJfy+PEETcAjnIwZ1
uZ/BlbBZxkUawqYit7HtRZXA1gQpNu4UtBDsZKDxohIEekN7HmFffP9s0mah
EqTHi9g1PXB90X1r5cRfBSp/eu0qsLM+icoZa1WBHst6rshhCmJRZtXktK8C
MzHFD5nYvvGJoq2BVeCg5iZC60lBaqy8CxZRVdBzMVjoJLb2YWatcxlVYPwj
WuAztlsztbmNWgXNptl8jl74PpuYXpcorgKN0jKeZ9i7nVgmq69XQfVmA5e2
N65fFZPOwdhSh7o5KrCFk4LDThVVQf6Doe1CR/D6t8k+eEtUARffLFsadnDo
2M2C9CpIDdtiWcXetN46Nn6+CmhecTMH+eB6oF/ztOVoFUTslmEcwW6gm7Yy
cayC+SRtehtfHG/Us08v76sC/8n9tO3YN81RQ7NEFYwZHtpS8cPxvaHJ9R9N
FTgXhmyUYDNetNsh9F8l9P2NWePyp6BTtw+pxTdXgpljzkoc9tnsjkXd3Epo
q7/x9ze2h59orvvRSrh19MXiQAAFNTfuynXlqASZ58MLpoEUpLJUcjJktAKu
Ss/NN2IPPXw66VNdARnDPDP5RykobqvDLdiwAuj2yk6zHsP9D52OzEPGCtwP
6nyPxBaUUaf3eHkTjtm4f3EPoqAToTeqRMk3YX9H+YhkCAXp+jf6h9uVwyPR
pqFsbPakDZEo9nLQiej5SBeK45+Hu+b2ixsgpz4/8AXbpNnz+z+4AYxle19V
huH4KttcOSdXBo+TX7aphVNQ/Eyh5H8/r4He59GW69jSg09+cZZfg7vw6yHP
aXx/MpZ2ZBy+Btf/4TjG/uOxkixeXgKxxw7XNZ2loPHY269fxRSBge1CMTqP
zzNGuLEkpAAYJMr1WrD59S/2c33Lh55510GtKAq6JOsTTTqSD87Zj9gVL+D+
oWKEhe9wHoQOXI7ij8HxGPdlfj2IAM1yE6EsbD/J4nytPxRYPf33HlssBb2y
unHwYDQFkgU9f25hO+hVPgnMz4ViNxW36Xh8PpNfn9V+zgZfxckl3wScX+Py
3lmfzwaFdSL7P+w1N1aXAb5saCza6B5IxPUyavfTHJss6Bvv1elIxv1UfFnh
eHUmbPoH8VPSKSiqwejRl9Op8FRH4g5HBr6/MyPbqGMpkM7yzjoN24tU35hm
mQIC1XqJ0Rfx+j3MqpmVkkFllnUx8BIFvejsn+LlS4Q/bW2XPmMf+VVqnEok
QPOlEwqHL1NQUHpPzZhwApipffJ2yML5LrWRZUshHjxPVb4xyMHrc20cuh8S
C3Ik9+AmbGE63o5RhliY4eNi2ZOL40e1znO7QQxENJ4FeQoFeY9uP2Z19wJk
rZjV8VApqPVD6mrpQCQ496xaZGK/4pZxdpCPBLHCuinmPAqy2bL5YBZ7Dir1
BcQ3sPWL4pRL9CPgUcxUxrcCCrIo/15968tpoEkQXzh4hYImF/9pe3mfBpTs
5NyLnVqRaqk1EQ6dF59J3inE+dnoVjTN9Cl4XFDeEFmE6y2gbUd2nAS6olGR
Wey18p6Nw3dPgMk1/ljPYpz/i3SmtvafgKc3kyxJJRSkMHkwbfFCGDy75/cf
+3Uc3+M6p2TZQoHpQREpFvu44pC/ycEQMGt+X/UbO1Qt89TLW8Hw/JFp+IdS
/H9OTY3d9QqC7leyrNdv4Psn+nBKZyUQWN56hPKWU9D17MALi4GBsH+AeJeE
fUm1PvXgSAC8GGIsPnYT58vV5ZN9r/yh59uUhmYlBV1udipg+OQLbD/F829i
87P4bHX6+ILlnNOGUBUFTf0V/p604AMv/zzr2sC2EzTZGOD3gV7am+5dNRQU
1q5pWxjjDdsZxzp1b+HxZwixXElvsGER2HULO/J8P4XxqRf0cSQvZNVSkFGF
+B4xHi94Leqf7HYbv5+O77Say/EALonin73YjetHacxW3MFOetAO6inI5ZHl
fI2PO7yRNxOVuYP7gReyEQakQ9CvJVc/exfX++9ZXs3qB4FH9zC/1z0KohEW
6n/V4ApkfWpkP/Z+G+8Xagau8M6YyfTBffzeUW8Pv+TkAgMHvn6KbcTvMfo+
v8BqJ/Dp6hhZx5Y50Nd3xtAJfhsW/BfxgIJExou66t47AqeK9VRYE35vtcT/
NmR3hOJy2e8z2EiqOiu41gGUxLemAx9SUMvdjHuhdg5guf3uL69mnF/uZzaX
FZPhY0LG4gh2tYv23noLMgSs+S67tlDQb2mjUNJfe0icFly3a8X7ESDH0n7Q
Hjq6LzAbtVNQFeceSX09O7BFLmxt2IPenNnn5g/AyAM1dt0OXI+rbSUzQw/A
6s3PPOqPKIjhHI14UoQtpO5o46/FNnztbadNbwuCVKrQ7k4Kevs3IDY32wY0
kyx2SD3G8a5Z/fBnkzU8WZeWKsIWy9hO02RvDeTw9Z3CT3C+ePfk7LtZKzju
c3s391Ocf261nC9XtYJqI34t2ucUlO0ikRf5wQJ0H87pXMBmlGApzky1gG61
br0VbGfzg4qu+hYwJXEeLXThep/fJdBfg98beY4mId34/qjW5XoF7Ac6ThWz
H9gya21//WT3g+TmuNXECwrqlNk3VlppDrdPN9t69FAQV0HFmUch5mA4m2v/
Cfv0xS+pUlrmcGjEzOXtS1zfzb8aRvaYwbSDpJtNL66HGjWlB/PNIOLlivsL
bIfqpds2gWZAbb51pPMVBQ0z6idZcZiBrEayn0EfBc0e2K9k9MUU7ld5Bj7E
Lvq1qrez1RTe5vOE3nlNQXU/PKOTT5iCF9dMmPIbXE+s9Wz/2ZrCXMqzU1XY
bwUfRmupmML2sxHnrr+loPMBDmcXF0hwZc4+Srwfx0O12arvIAl2+yvGFGB/
fSATl9BKgqZRhnj+d/g9d3LFx+IGCcycxhKzsR/ODsvdySTB+94HKewDFKRs
J7irIYIEvqTs9DRs70fLnQf8SPC75Vgm43vcv/s+czzvQIK4PaSsOGxx3z59
DRMSpI9ed1/CZow1PuGhRYKclC35o4MUlPuK7fIneRIUqnssjWBLRNW7lYmT
4MZwc6fdB5y/tVQyHvCSoDZJ6NJTbNGy6A8820jQqHrGbe9H/P4Nvbp8h54E
HZ/eyd3CNjGOL8neMIHuBPVFiU8UpJorn1f3zwTeKl/uyMXOP8SbxLRkAkMf
ZjKYh/B99phSzvttAp/jLF3PY1sup2gdXjCBGcVKmXlszfgvcBB76T3jwpFh
fD8Of/mVhMdvxvi0DWKffydIN/nHBJgVOtMsR3C/HJl9NQj/HtfADud27JYj
I/RSeD3C0VHSGqP4+6NfImnweqXlh+bKsUX08kgsbCRQ7NdpER7D/8/qcpk2
Dwk0o4iUTGyXsu2f00RJYCC36ED7Hz6P58PZNHL4fN7YSZ7GDuNwtCtQJ8GB
yLqZ79iV73rbyYYkcJXZ/tB9nIIyjxddULQmgXff0aQ32Gf7uHZLHyLBsYgu
e9IEjk+LMjetIBJE9cZPK05S0OrIVaVbl0iQdGa8sQRbJqwE2EtJcEnSMIH3
MwUdXjjcndRIgmvhK6Jr2J4BafRNkySo2uHyPfQLBW3Ic7EdXyXB3e779yex
7ytm6OzlNYWnYmE2PVMUBBOdxmvmpvDq+Sthw68UZPvuo/xvH1MYDFP8egdb
M7/afinWFL4//Rpd8A3nxyH3A8LtprAQSrJi/477mSq3Y9pjprAqVCoYhy0g
/CLcdQvHe4hHfeAPnB9eDK+UksxAjX9gQucnfk+d0vi2fdgMdDvU62qwWR2N
7nDQm4Px0cuREjMUNHdlxYFGyRwc2yx5mWfxemUnGG/GmkOEXydpcA73N0Mz
/Jc090NHQ11F+G8Kymugc61+bAGalfMqX7F5Ixuy05ctoPKKWqPLIu5vTZ+Y
0ilaQk7M3ad6fyjoo9uFziuEJfhaNE7QLFOQ+sc0o6IwK2AZbRPNXMH9zN3+
Kye0bSDq9WbpJnbMxqWSX8dtYKETFMJWKah3bbD+XJUNDN3s3OuwRkHkLokL
MWK2UBv2zEl4g4Jcm0Z6lWgPAJnh1eVyGgLZ5/x50ORhB8+X2QUFaQlUFfjD
3SDCDvb9sC1Oxc7fsc0+LMcOZPre3AqiI9DHLtG03md28Ddv4IU6A4FMcv+z
fb/LHoLT+e3LsLm6bd2MwR7Go5w/8jESKKtgslrH2R56vD9+/Yudeiigvzre
Hq4qjtC3MxOIpy5Hx/K9PXDtEM9QZSGQx+ju0Mvf7SGJ6zDPdezs/LcZaM0e
Qpf+k0xkJVALtcB7ZAcZPn+TrFzC1pRU1HqsSgbXIW/VADYCvTz/yJQNkcGo
47OB5TYCbZjESjcfJkPjHZlnLdjmaoxRO0LIoHDDz1p5O4GeF/heHIskA1/a
NzcudgIZc31pCqGQIfW8/GQcdkt28Xu9a2TYCDl6dBG7LHNZ1quGDF/JP88O
chAoo6nvy50OMlQ9fHXVnpNA73yGRq6+IEOwZH1nL3apgElqZz8ZVFNyvppz
EShFfElZcpgMv2fDtz3BVoy2l3w4SYYGRxc1Q24CRdQxyGX+IENEi67TQ+yR
F2cVi+bJsE9aLFKTh0B/RN+KT/8hw2bqZvFt7FahPuXTK2TonB9/osBLoBVP
uz7YIEOi85Pv5dj+3R9OWdE4gHlbObsUH4GCb3jeLqBzADaZVI2r2LOsLi5K
DA7wKv2YiyA/gV4XWVkxMjpA1oJ1VA72MSHvcDlsB1fV6+wCBPoWfW4+G48X
6OB+nortO/1g2oLeAT7J/pmmFyTQI5evVDtaB7h6cZAzBpvG1I1UuUkGz8Um
zVXsq3cbnRzWyCDtVnjwtBCBLjO/Vnb8S4apRxeif2GDo7lR7W8yVO7yKgsS
JlA62xaP9ywZgi4Zd3/F9kkekD75jQwqSzKz3iJ4v5yk/k2Ok2HhEDPPKDYj
zT/5xk9kuP/4h7arKIGWpuNh7i0Zzu7uPfQOWzNJqysTn49eVl2srRiBBGju
u+U9wue7nFX+AjvUeDae/QEZHnmc6iGJE4hfIe7J71tkMFPcy7dvB4GGAjdb
+PLIwJojotuIrfn5cqBzBhl6/617qEsQKNfCX447hgzk550VuyQJZJs0lLvm
S4bD3lb7+KQJ9IFttnZKgQxS3cpel7Hlf65MqYuS4YsKVxLbTny/7s9eYd1G
hmPrA300MgTak/9lwOeHPZzJO3xkVhbH03Xru+vX7EF3E6UEyhGI1kPt62im
Paz77rz1GVspZvWYW6Q9xGt8X/q0i0B9M+W3lMj2cOnVibTnu/H8tY/5/ht2
UE6fVF+iTKD4Vf1bhSZ2MHn1ZzGPCoH+Fh7Vu65kB5La5MwkbP+kYSs/fju4
EihxLEiVQEERZQ6Heg9A1quHO3XUCcTk9yCog/UARObNUfs0CRTV/0YkD+cj
W0XXCxv7CLQwx6eo8c8CMp62B4XpE2h/X77bmXbcb3nIun3GlvLK3ZucaAEm
Wb+1XxgQyK64WYKPywL2Ll38RQECvZ/4za2H+yvpjk4fJRMCNUe9+8/E0gyW
yYqWhyzx/VPhKBilGEO8157BD9hC1+p2pjoZA3voviOOVgSy5DBZDhAwBpk0
q0gba/z9mktNg/lG4NARVA22BHLjcK7/dA1BveItNhkygdTohWQF4wxAX/c+
9Rr2Yiix7fR2A+gya5UWd8Dj79jn1+Trw5h3r56AIz5f8i+N5nv7gD1/5hiL
M46PvfeMZv/owjEG5ZczBwkU/XW/+0CFNixza7kcdSNQ3iNZ/e0m2hAnYfB5
Cptg843z+U8L8vVs1sYOEWjXiRKFSFEt6AoLUXzrgfOfIzRmXt8D5OjTD2wO
E6j/+bkgBrM9MJZxwaQHe5lOzqPmpwYs38w89MQTx89QSMclPQ2QGa3NaPAm
UD1Lu+3Lr2pQP90gqHGEQJdO9HCMU9RA/19bWR024XNCSoGkBg68fS0VPjhe
Tmf9arFWhXiLuZ8Ffvi+jqVuXPitBP81qFhHHyWQtnjCnb7b8jC4TST3H/bF
6igeFU156PNmHDp5jEB3ShzOtDbvglb2kYCAIAKx7fnT4dwnB1f80hLsQgjE
dyLJm4ZTFrJbwnt6sK8f6uRyuyEDqdxe3Kah+D41HlFo3ScDZ9u0S3SPE4ik
w1KfGLYTHPm/NEufwPlq9wiRsCAFVkGvaYuwexs7P8dRpcC4s3m/4EkCqU4w
MbsZSIF6SPbgtlME0qnheB+dJQkczwx//wknkGunvu7bvB3AKKqge/w0gYRt
uAJZN8VhPYw/9ge2d+1y5OUAcfgpNsM+doZAMcHuZQdIYtAdXrC7K4JAxcal
lgY7RaCjJzHM6BzOtztYNyJLhaFRMuxBC3acq4jFNRlhKO81M62PJFDd8Xv1
R9WFIF7mj1dBFK63aokDRUECcC7yvwreCzhffoh9c4dGAMLe9MxlYout3A20
zOcHz6jrUfHROF8c38H9oY8P9Ads84NiCUTfLzXN5soLexT0/pvC/rdtdmJx
iwcUYmXlvOJw/EyLjzJW84Cw0vo9x3gCJSv+OXuOgQeWE6peGyQSyMqXK9zj
LRfMfaIINGH38zv9dU/jginVWA+NJAJF4v3SMOGCgWHnn3LJBPqU9rI0IoIT
7uxhYOZKJRBd6zNu/yR2kG49JRiP3cPGyXBWiB0opM+7/mC7Dx25bli3HSKc
Hu//mEagSilWg/aJbWB4Njb9WgbOPyIqBEsAG9RvzV/huUigX8H+nJ4cbCCV
6lmTiL1zwy2fuYkVGAoMewMzCeTk2akqw8MKPc3r7OqXcXxLM3Z6jDODvknw
jjLsdUpQHX8BM9S+HFbhz8L7d3vZ5qUDM2SNNB9YwdZXLf3A8ZoJ6PwUvIKy
CXQaDR66eJkJTs0WhI1irxxwfv7VngmcNyOyO3MItK3dO557hBG6k79f35NL
oDddNKFvyxhBl9P1bjm2mhxvuE0II4hJ6rxLo+B8cjCM14mRET4bLfGRqQRi
6Z4aHN3PAI49vrJPsYPJFR514gzwnDygpZ1HoB8fZIOY/tBDtc89Z5F8nB9P
2QnolNOD2Ix0wEXs7k9/7zDE0kNmeM7ZTWzGIfIbE3d6CEs6kT9ZQKAXw7wC
G0L0MMk+Uel4hUAShc1XQlbowIFq9/A59tx5C139YTrQrlAdqi7E66UIeH0t
pYNK1ZJpsat4P03ttFtS6UC4iWPtErbBtqOPx4/TwXr3rOipIgK1dankcxnT
Qai9h9IUNsveD6p8ynTw36defZdivB7nncKHhOnA7oi+zQvsIfVO2kkmOng8
XeOxrwT3R6qrizeXaEHzlGhoLfZgeXNG5RQtlK+lR0tcw/E0Pec7NUgLAomr
l7KxPzgmiLq/oIXU7cdK6K8TaFPX12pbGy2sUj7dPo398NeFrIU7tBAkbvHo
G3bg69Zk9kpaGClvenOwlED7lNh7PEpowVZFfuIldqjHoeXxPFp41Ji3YFBG
IK+HuRVENi1oADNdPXaXSygReZEWbnSd4ZG+QSANtvu1Wam0wG/3VZqC3d/v
w/4piRYGrP++4SwnkLWCWo1RIi1QLFhiMrCT7Z6y8WE7mgkrM98kEJUxgtUe
j+czURiOx77IWpa4koLnw760TeyzYkUHOfDvUfStdSIrcD+12eaXhdfjqOsx
tYR94rhHcmw+nq8dmnuikkAlqu/y/7uG52vEGM1irzUq3K6rxvNVs+YDq3A8
T+7SXGzA85WuF33BNqlT3H/3MZ6/+66VVzWBWC2Vlubf4PmyT1aGseO+SJjW
j+P50gMVLjX4+7fWjf4u4PFiy/QHbuF8Fmd5bDc+zwEh5rs92IEzFVViqnRA
4RfyMqslUDXqartpRgeOPLs5HmO71BbXv/SkAz5OvVaDOnw+64wKWZF4/jar
Yw+xvQRjijapeD6Lu5DWbQLV9DLVSDbg8XTR4Ur1BOKUYpQsW8bjNy9JV2IL
2HjY8IvQA2Wt5M3OOwS6ppxy7TDQA99Sp5LoXQLtkOMlXblMDwML/UNU7K0e
Z7fiZjx+7nMqzz0CGRmqShd9owfe74xTrPdxf1jlTa4zZ4D+LwK5Sdi7VIpi
+yMZIGdilxFtA+7PCtVm+OoZgGfYougf9p1vb/RFpBih/4ObVXgj7seqGhYZ
PRghZyBoZR77q7UZs3MhI/D0ZTp9e4DjWfD+VX8JJujvKab3aSKQQ21Dz34/
Jsjpun1nDLue9lZtfy0T8HS+ZR98iP//k45pSXNm4LnP//xpC66v9+Nqoq+y
QH+9XDhqxf2Lxa6fp1dYIKdWR7oV29PZIavwICvwVByMvteG7xfpwoGHO9mg
v+yYkmo7fo/Rvl7eyGSDnGvnh6qxpz96Ly+usQHPlSLt0g4C3VB12RbyeRv0
U+u+iD8ikOEwVCh5bIec3I6cAuzuldOVAsPbgSdzYi6rk0C83we/TX5mB+5Y
2YqYJzhfrYwPOQlwgfXt5h2L2OtqNAVqXlyQPHaA6v8U53+umAbSLS5Y1Y9M
snmG40v+Y5mlFTdoBnNuPMKOfBVKH1rMDaGFN8I1n+N+QaBmQOEPN0yu9PmI
duH32djbou4KHhDb7Tt8CTuVoTD6PSMvOLuukOm68f4Kd5W+8+eFl407jX9g
D3sypqyp88H9UxGSD3rw/QwwP+81zw9zpez5Ci8J1CnmtOdwgADI95dyFmN/
dEX965MCUKT2ajOxl0Dn7wVTw6cE4aPnkTP/sLfOXrxxLlgIeC7/nQ16hd+D
h/01s/4KQfKs1Ci5D983HquCbhEReCT2wPE5dsmV19Xa90Rg1cq6V/c1gZwn
IiJ87EThePWZFsk3BFLPSmjPLhAD14CXBXNv8fdKotWDgyQgh+rFfaSfQHq7
Bes3BCSh99lS6ntsVtOXogbnJcFIRjKi9R0+T62QmnlrKYhyaJhXHcDv4YTZ
mdRmKWiMtwwow1amnzfwV5QGhYlw5/T3+H5pKx6IFdwJvlxsfRvYLEzkBo7c
nVAMJaYnBgkUNneI9iSPDPAUv9B0/UAgcV36JxrisrDmtoNX7hOBBBmYNTf8
doF2+r30AmyV77VcufTyEPZwPx37EK53xtuf/CmXhy+CpxYWsYN/ZqflreyG
HeYsRwOGcX4PogbL1iiA65mi8SFsxCZzUuyIIvQOdL3uHMHjM61jt8aVgInB
w1xrFNebgGvO+6uUAe353V6J7WU5P33vrAo0ZIvVXR7D7+3tEeGDvGpQbHvi
osc4gU4W2rRdnVEH0vMf7X3YZ7LtNKyPasC0wZEFmMDvw2Yap+s/NEBb2cFZ
ehLXi9Bjs/eW9sCrbVqS3z4TSKRgd8qAoTacTKglu34h0KGy1hj6EW0QWpNN
eoHdoFS6+vKCDvhOC0zXTOH+MHb2Xdnrvbj+/bsX9o1At+svbDy/vQ9K0Ymv
E9j7a/bkiJ3Wh/1NP4QcvhOIi3bw3XZkALkVQxe0fhCI49zuH57fDEEhudV8
dRr3Z99S+KWQEbzZ0IwM+onfD34C54+3GMGZ07W3RrCdX/s+VtYzhse+xdwd
MwSagK/7rIxN4KBJ7HDCHIEo5icDd8SYwmbzP/Yl7GrDn+XcQmZwQ+ME8p/H
/V6X9D7RBjP4JXWkfP8vHC+KmVkDa+aQSkM6zv6bQAMJFyeIdktQiWi9Ho1N
56jzYSHSCgbmNQfmsW//kghW0LcGif9kdfsXcb97xEkk/ZUNNLYx0+ctEehm
puA4c54duGvFarEs4/Naedf6jtUe6Gr/BZzDVl6+3R0UYw+2V3/0HvqL4ymw
2FT7FH6/R76kSq7g/vbyvpbaaEdI/23yIhu7KazwpwOrE6gda12jWyWQR9y8
q0KeE0QdrPWawo4KRjzprc7At/eyQvU6Xg+bx7Uw1YPAIlO1KrNBoNexUzpM
nw/COueTnhJsld+v63qvuMHUt+VjxCaBXh3UYpMSdIfGvMM1sTRURM0ztz1v
4gnVCRHn17BjhjccurZ7QfHxHKsztFQk8atgkD3SC1LMn/8MoqMiN6W0n36H
vMH1r7KSCwMV2dyza2nS9QHrz+brb7HDOrolRB74AHrt3WvNiM20qPda2xd2
VxDBxkxUdK9VXGevgR+sOm/cUmahonZWgWRh/wC42tirzLCdiri8Xi4qywVD
VunXjWjsAw0nNwy7gyHxEk3fCvbWswjnM8EhEOKvGTrPTkXvHUmPVVtCwVDg
at0QJxU9HdrF6tYUBuOng1Tv8FLRlb0LwQoFp2CnFpv6YVEqgiMTwW9enYMc
h8qeN9gTVf0ihUqRQHPSzNdEjIo6Vkw5/TMiYbQuPk9enIoMGrlk3+0/D3ny
axu/d1CR16mZo2udUbBNbKYnRZqKJk/s4x67EQOReum+q9hXy+M1WbZi4Lur
/GbwTip6tPvMuqVSLDwjfNXJMlRUycbJPZwYCzGco3liclSk8aHud7x6HCzS
9fne2Y3/v7u8R9zpeDgiFby5U4GKzHwMJB8WxsMbYMunYjcSldx+nfFQG2X2
8rwiFaVPTGdybkuAgOV2dTNlKmqLziEH5iXAIJ/HyyZs3bPpj1abEoC0Z81X
UYWK6sseNMx9SgCpMJ18LlUqKlpJ5/0rnAjDP25vDqlRkXuFgEdwTiJYstjm
26hT0Yk9TiKzdYnQJDej/gg7ruFjV1dPIhA+8n7lGlTkagGFF2mS4MDotZfH
NakocaqzwdM3CdrXDP0msd+GXdzVcj4JlERGNx21qMi73vd4eE4SsLoIa+hp
U5GzdVc0S3sSPHmTnc+wl4rIC7wZc+zJENixKzkRW5Y76WSmdDJw1LWdYtCl
IiH5287h2sngmvHDlkGPir6btespuSfD5rkY/URs9Ur2aqbQZCgL5Fdg2EdF
P2R3P9gXkwxzpkaMDPpUxN9NTesuSQaK5offCdgB6VOxu24ng+7OkHF6AypS
O3Bb8ldbMiTSFLTQG1KR4OjAt4FPySDS8usEPaIihXtjp9O3pcCjqmTPBOyx
uBelAwIp4JcvZkNvREXK2YFMjVIpUH96vzy9MRUNbB1qdNZOAVO1a2N0JCri
Ze1LaD6UAtM7tHvjsTn9P4iF+KZAFnvvQzpTKqquz7s4E5wCQ9N/KXRmVPTk
iJRn6IUUCCs/YEW3n4rsOkJWTYpSQIAytTcee7E6Kku6PAVa4s/L0VlQkdEt
pTdMtSnA5FVBS2dJRaYDeyRp2lKgUGTrAa01FeVEq528PJYCiJUoj8N2EGzU
Of4tBb7+VciltaGi3PDN8MxfKaD23jmU1paK5vxe9F+nT4Xnl+tkaO3w+aVx
Sm4qp0JwNIknDnuYEsJfo5sK3CFDWzT2VDTkw+H5wTQV3C2ZhmnIVDR7KvpE
j2cq0Ole7Y7Fzp0rmSkJSYWKXRqNNA5UVHq0Noo/KhV+MxzOpnGkotZe2zOs
hamQv7gYHYvdQbdWUliTCgaTacE0TlSUdvxP61JrKqR2NJjTOFPRYMOxSKnJ
VFCus9KKxd5ur8+yvpQK/VcnpGlcqMh66vjeFrY0iMg4yxWL/d2vXfyoZBqI
R7JvbmHfeTbew6mTBv8Dbq689Q==
          "]]}, 
        Annotation[#, "Charting`Private`Tag$4472#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJxM13c8l9//OH5CWpQd2UmiZGWlcw4K2VllZY+IkEoSEtniOeyUvcomI3vP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          "]]}, Annotation[#, "Charting`Private`Tag$4472#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[0.004], 
          Opacity[0.5], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwU13c8ll8bAHAiGamI7CIaChmJ0H0dlMgMpZBKZGaH7F0hPQMJSSR7S0RW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          "]]}, 
        Annotation[#, "Charting`Private`Tag$4472#1"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {1066., 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {{{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}, {{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}}}, GridLines -> {{{0, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {52, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {104, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {156, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {208, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {260, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {312, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {364, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {416, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {468, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {520, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {572, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {624, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {676, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {728, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {780, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {832, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {884, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {936, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {988, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1040, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1092, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1144, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1196, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1248, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1300, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1352, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1404, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1456, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1508, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1560, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1170, {
          GrayLevel[0], 
          Thickness[Large]}}}, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{None, None}, {None, None}}, PlotRangeClipping -> 
     True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {1066., 0}, 
     BaseStyle -> (FontSize -> 18), DisplayFunction :> Identity, 
     Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
        FormBox["\"%Positive x %ILI\"", TraditionalForm], None}, {
        FormBox["\"Year\"", TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {{{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}, {{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}}}, GridLines -> {{{0, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {52, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {104, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {156, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {208, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {260, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {312, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {364, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {416, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {468, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {520, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {572, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {624, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {676, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {728, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {780, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {832, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {884, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {936, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {988, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1040, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1092, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1144, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1196, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1248, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1300, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1352, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1404, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1456, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1508, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1560, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1170, {
          GrayLevel[0], 
          Thickness[Large]}}}, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 400, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{1066., 1430.}, {0, 0.8}}, 
     PlotRangeClipping -> True, 
     PlotRangePadding -> {{None, None}, {None, None}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"OC43\"", "\"HKU1\"", "\"SARS-CoV-2\"", "\"Total\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.036000000000000004`], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.036000000000000004`], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Thickness", "[", "0.004`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.79096634556618*^9, {3.790966425237339*^9, 3.790966454603299*^9}, {
   3.790966491150526*^9, 3.790966509642466*^9}, {3.790966583577635*^9, 
   3.790966594007172*^9}, 3.790966659549314*^9, 3.790966703393758*^9, {
   3.7909667383899107`*^9, 3.790966757715486*^9}, 3.790967166819141*^9, {
   3.790967206499619*^9, 3.79096727099717*^9}, {3.790967305889214*^9, 
   3.7909673423461*^9}, {3.790967440118722*^9, 3.7909674858629427`*^9}, 
   3.790967633111467*^9, {3.790967671807901*^9, 3.790967812899515*^9}, 
   3.790986120764835*^9, 3.790986154907075*^9, 3.790986213066638*^9, 
   3.7909862490280943`*^9, {3.790986298382011*^9, 3.7909863272991123`*^9}, {
   3.790986432124242*^9, 3.790986453558629*^9}, {3.790986576906382*^9, 
   3.7909866345433292`*^9}, 3.791024598576089*^9, 3.79102466009927*^9, 
   3.791024900351776*^9, 3.791024955991094*^9, 3.791238972144346*^9, 
   3.7912391260217037`*^9, {3.7912391640469723`*^9, 3.791239190491391*^9}, 
   3.791311057552409*^9, 3.791312913204534*^9, 3.791464919756754*^9},
 CellLabel->
  "Out[259]=",ExpressionUUID->"550377e5-bee5-4f24-9e59-b4bb947dc519"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["70/0 | \[Infinity] | w12:", "Subsection",
 CellChangeTimes->{{3.791024299513517*^9, 3.791024333549387*^9}, 
   3.791024387646628*^9, {3.791027963156403*^9, 3.791027968136772*^9}, {
   3.79102802686504*^9, 
   3.791028026929071*^9}},ExpressionUUID->"9b4127bf-4e95-447a-bffb-\
0aecdaec48a0"],

Cell[CellGroupData[{

Cell["Define parameter values:", "Subsubsection",
 CellChangeTimes->{{3.791024353689595*^9, 
  3.7910243639133368`*^9}},ExpressionUUID->"deb0762c-78a9-4c83-b511-\
a8ec53166dd3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"chi31val", "=", "0.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi32val", " ", "=", " ", "0.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi13val", " ", "=", " ", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi23val", " ", "=", " ", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigma3val", " ", "=", " ", 
   RowBox[{"1", "/", "Infinity"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"importtime3", " ", "=", " ", 
   RowBox[{
    RowBox[{"52", "*", "22"}], " ", "+", " ", "12"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.791024391785356*^9, 3.7910244703065147`*^9}, {
  3.791024832104692*^9, 3.791024893824339*^9}, {3.791027983305586*^9, 
  3.791028012584515*^9}},
 CellLabel->
  "In[261]:=",ExpressionUUID->"c2e4f71f-b111-457a-b1d5-15fddab351c2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Run the model: ", "Subsubsection",
 CellChangeTimes->{{3.791024365809227*^9, 
  3.791024367637371*^9}},ExpressionUUID->"7f17ed78-19c5-43cb-aab4-\
aebf01b6c520"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", " ", "=", " ", 
   RowBox[{"NDSolve", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"S1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2S3", "[", "t", "]"}]}], "+", "muval"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2R3", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"cuminf", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"E1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
       
       RowBox[{
        RowBox[{"S1S2S3", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
       RowBox[{
        RowBox[{"S1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", " ", 
       RowBox[{
        RowBox[{"cuminf", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "S1S2S3", ",", "S1S2E3", ",", "S1S2I3", ",", "S1S2R3", ",", "S1E2S3", 
       ",", "S1E2E3", ",", "S1E2I3", ",", "S1E2R3", ",", "S1I2S3", ",", 
       "S1I2E3", ",", "S1I2I3", ",", "S1I2R3", ",", "S1R2S3", ",", "S1R2E3", 
       ",", "S1R2I3", ",", "S1R2R3", ",", "E1S2S3", ",", "E1S2E3", ",", 
       "E1S2I3", ",", "E1S2R3", ",", "E1E2S3", ",", "E1E2E3", ",", "E1E2I3", 
       ",", "E1E2R3", ",", "E1I2S3", ",", "E1I2E3", ",", "E1I2I3", ",", 
       "E1I2R3", ",", "E1R2S3", ",", "E1R2E3", ",", "E1R2I3", ",", "E1R2R3", 
       ",", "I1S2S3", ",", "I1S2E3", ",", "I1S2I3", ",", "I1S2R3", ",", 
       "I1E2S3", ",", "I1E2E3", ",", "I1E2I3", ",", "I1E2R3", ",", "I1I2S3", 
       ",", "I1I2E3", ",", "I1I2I3", ",", "I1I2R3", ",", "I1R2S3", ",", 
       "I1R2E3", ",", "I1R2I3", ",", "I1R2R3", ",", "R1S2S3", ",", "R1S2E3", 
       ",", "R1S2I3", ",", "R1S2R3", ",", "R1E2S3", ",", "R1E2E3", ",", 
       "R1E2I3", ",", "R1E2R3", ",", "R1I2S3", ",", "R1I2E3", ",", "R1I2I3", 
       ",", "R1I2R3", ",", "R1R2S3", ",", "R1R2E3", ",", "R1R2I3", ",", 
       "R1R2R3", ",", " ", "cuminf"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7893824421170883`*^9, 3.7893826157339983`*^9}, {
   3.7893826664946747`*^9, 3.78938266695546*^9}, {3.789382731126128*^9, 
   3.789382731675748*^9}, {3.7893827767664127`*^9, 3.789382777444231*^9}, {
   3.789386619546466*^9, 3.789386631208551*^9}, {3.789387810394597*^9, 
   3.789388029020711*^9}, {3.789838710858089*^9, 3.789838717718485*^9}, {
   3.789842556270996*^9, 3.789842651382614*^9}, {3.7898426863790817`*^9, 
   3.7898427300803967`*^9}, {3.789842819806529*^9, 3.789842948950203*^9}, {
   3.7898429865388527`*^9, 3.789843021987234*^9}, {3.789843093799283*^9, 
   3.789843184820764*^9}, {3.78984336766575*^9, 3.7898436006321487`*^9}, {
   3.7898436712471724`*^9, 3.78984370597163*^9}, {3.789845657271617*^9, 
   3.78984565935472*^9}, {3.789845785029049*^9, 3.789845795524316*^9}, {
   3.7898458658704863`*^9, 3.789846118358913*^9}, {3.789846154006332*^9, 
   3.7898463664972258`*^9}, {3.789846403235764*^9, 3.789846484288625*^9}, {
   3.789846522317915*^9, 3.7898466387710238`*^9}, {3.789911908017222*^9, 
   3.789911994611348*^9}, {3.789987417920609*^9, 3.789987519668146*^9}, 
   3.78998766533955*^9, {3.7900151606852503`*^9, 3.790015162261084*^9}, {
   3.790017373012323*^9, 3.790017443684984*^9}, {3.7900174921119833`*^9, 
   3.7900178416947412`*^9}, {3.7900178781015577`*^9, 3.790018049008872*^9}, {
   3.790018143265133*^9, 3.7900182454606028`*^9}, {3.790080424619478*^9, 
   3.79008045222733*^9}, 3.790937591828598*^9, 3.790937628558119*^9, 
   3.790937755476927*^9, 3.790938168272998*^9, {3.790939252734089*^9, 
   3.790939274532484*^9}, {3.79093932502175*^9, 3.7909394034475937`*^9}, {
   3.790939491200864*^9, 3.790939533093276*^9}, {3.7909396652500963`*^9, 
   3.7909396778141613`*^9}, {3.7909397335725937`*^9, 3.790939735050262*^9}, 
   3.7909399443534927`*^9, {3.790940134103973*^9, 3.79094021526552*^9}, {
   3.790940254309019*^9, 3.790940255328331*^9}, {3.7909403051360607`*^9, 
   3.79094031494598*^9}, {3.7909404920878763`*^9, 3.7909404977980022`*^9}, {
   3.7909406269986343`*^9, 3.7909406299951353`*^9}, {3.790940726648095*^9, 
   3.790940771458849*^9}, {3.79094080944941*^9, 3.790940811632804*^9}, 
   3.7909409745994387`*^9, {3.7909413836357393`*^9, 3.790941469640398*^9}, {
   3.7909419009848537`*^9, 3.7909419011777773`*^9}, 3.790941934145125*^9, {
   3.7909429495176973`*^9, 3.790942950149515*^9}, 3.790943062385366*^9, {
   3.7909524619930143`*^9, 3.790952484646926*^9}, {3.790966313488199*^9, 
   3.7909663273901997`*^9}, 3.790966398007543*^9, {3.7909762282188473`*^9, 
   3.790976241051879*^9}, {3.7913104243534737`*^9, 3.7913104363659286`*^9}, 
   3.791310591669981*^9},
 CellLabel->
  "In[267]:=",ExpressionUUID->"f2c0a3b7-ff13-466c-8178-2dd05a72f510"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot output: ", "Subsubsection",
 CellChangeTimes->{{3.79102437504543*^9, 3.7910243813336277`*^9}, {
  3.7910245019903917`*^9, 
  3.791024504277298*^9}},ExpressionUUID->"49630a9b-99cc-4ab6-b92a-\
a57ff141c6c2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"figinvasion", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2R3", "[", "t", "]"}], " ", "+", " ", 
              "\[IndentingNewLine]", 
              RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2R3", "[", "t", "]"}], " ", "+", " ", 
              RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}]}], 
           "\[IndentingNewLine]", "}"}]}], "}"}], "/.", "sol"}], "]"}], "}"}],
      ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"{", "t", "}"}], ",", "plotwindow"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "plotrangemax"}], "}"}]}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"GridLines", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"i", ",", " ", "yearbarchar"}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"i", ",", " ", "0", ",", " ", "tmax", ",", " ", "52"}], 
             "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"importtime3", ",", "importbarchar"}], "}"}], "}"}]}], 
         "]"}], ",", "None"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", " ", 
     RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", " ", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"FontSize", "\[Rule]", "fs"}]}], ",", " ", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"i", ",", " ", 
            RowBox[{"\"\<'\>\"", "<>", 
             RowBox[{"ToString", "[", 
              RowBox[{
               RowBox[{"i", "/", "52"}], "-", "2"}], "]"}]}]}], "}"}], ",", 
          " ", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "tmax", ",", "52"}], "}"}]}], "]"}], 
        ",", "Automatic"}], "}"}]}], ",", " ", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Year\>\"", ",", "\"\<%Positive x %ILI\>\""}], "}"}]}], 
     ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "imsz"}], ",", " ", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<OC43\>\"", ",", "\"\<HKU1\>\"", ",", "\"\<SARS-CoV-2\>\"", ",", 
        "\"\<Total\>\""}], "}"}]}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "oc43char", ",", " ", "hku1char", ",", "ncovchar", ",", "totalchar"}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7893824421170883`*^9, 3.7893826157339983`*^9}, {
   3.7893826664946747`*^9, 3.78938266695546*^9}, {3.789382731126128*^9, 
   3.789382731675748*^9}, {3.7893827767664127`*^9, 3.789382777444231*^9}, {
   3.789386619546466*^9, 3.789386631208551*^9}, {3.789387810394597*^9, 
   3.789388029020711*^9}, {3.789838710858089*^9, 3.789838717718485*^9}, {
   3.789842556270996*^9, 3.789842651382614*^9}, {3.7898426863790817`*^9, 
   3.7898427300803967`*^9}, {3.789842819806529*^9, 3.789842948950203*^9}, {
   3.7898429865388527`*^9, 3.789843021987234*^9}, {3.789843093799283*^9, 
   3.789843184820764*^9}, {3.78984336766575*^9, 3.7898436006321487`*^9}, {
   3.7898436712471724`*^9, 3.78984370597163*^9}, {3.789845657271617*^9, 
   3.78984565935472*^9}, {3.789845785029049*^9, 3.789845795524316*^9}, {
   3.7898458658704863`*^9, 3.789846118358913*^9}, {3.789846154006332*^9, 
   3.7898463664972258`*^9}, {3.789846403235764*^9, 3.789846484288625*^9}, {
   3.789846522317915*^9, 3.7898466387710238`*^9}, {3.789911908017222*^9, 
   3.789911994611348*^9}, {3.789987417920609*^9, 3.789987519668146*^9}, 
   3.78998766533955*^9, {3.7900151606852503`*^9, 3.790015162261084*^9}, {
   3.790017373012323*^9, 3.790017443684984*^9}, {3.7900174921119833`*^9, 
   3.7900178416947412`*^9}, {3.7900178781015577`*^9, 3.790018049008872*^9}, {
   3.790018143265133*^9, 3.7900182454606028`*^9}, {3.790080424619478*^9, 
   3.79008045222733*^9}, 3.790937591828598*^9, 3.790937628558119*^9, 
   3.790937755476927*^9, 3.790938168272998*^9, {3.790939252734089*^9, 
   3.790939274532484*^9}, {3.79093932502175*^9, 3.7909394034475937`*^9}, {
   3.790939491200864*^9, 3.790939533093276*^9}, {3.7909396652500963`*^9, 
   3.7909396778141613`*^9}, {3.7909397335725937`*^9, 3.790939735050262*^9}, 
   3.7909399443534927`*^9, {3.790940134103973*^9, 3.79094021526552*^9}, {
   3.790940254309019*^9, 3.790940255328331*^9}, {3.7909403051360607`*^9, 
   3.79094031494598*^9}, {3.7909404920878763`*^9, 3.7909404977980022`*^9}, {
   3.7909406269986343`*^9, 3.7909406299951353`*^9}, {3.790940726648095*^9, 
   3.790940771458849*^9}, {3.79094080944941*^9, 3.790940811632804*^9}, 
   3.7909409745994387`*^9, {3.7909413836357393`*^9, 3.790941469640398*^9}, {
   3.7909419009848537`*^9, 3.7909419011777773`*^9}, 3.790941934145125*^9, {
   3.7909429495176973`*^9, 3.790942950149515*^9}, 3.790943062385366*^9, {
   3.7909524619930143`*^9, 3.790952484646926*^9}, {3.790966313488199*^9, 
   3.7909663273901997`*^9}, 3.790966398007543*^9, {3.790986123275064*^9, 
   3.7909861516486263`*^9}, {3.7909862083701267`*^9, 3.790986209160791*^9}, {
   3.790986242927669*^9, 3.790986244031867*^9}, {3.790986294640409*^9, 
   3.7909863255150146`*^9}, {3.791024642180931*^9, 3.7910246434516687`*^9}, {
   3.7910247121220627`*^9, 3.791024713209406*^9}, {3.7910247441953907`*^9, 
   3.7910247453652563`*^9}, {3.7910247761867857`*^9, 3.791024874373518*^9}, 
   3.791024910533731*^9, {3.7910249449382544`*^9, 3.791024947047079*^9}, {
   3.791239068869994*^9, 3.7912390727835817`*^9}},
 CellLabel->
  "In[268]:=",ExpressionUUID->"9549ceea-cd30-44df-b002-ed6ba6d2f6bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Save output:", "Subsubsection",
 CellChangeTimes->{{3.791024505581291*^9, 
  3.7910245071250677`*^9}},ExpressionUUID->"98ec3e25-58e2-4978-aba7-\
72121cfec259"],

Cell[CellGroupData[{

Cell[BoxData["figinvasion"], "Input",
 CellChangeTimes->{{3.790966344065854*^9, 3.79096634514146*^9}, {
  3.791024648443697*^9, 3.7910246488615093`*^9}},
 CellLabel->
  "In[269]:=",ExpressionUUID->"44095c16-072a-411b-bf29-c849a2e7739f"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwt13c4lt//AHAiGSWFklFGA6lESvicc0hGKSJ7ZG/ZUSE7ZDz3/SAre5Od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          "]], 
         LineBox[CompressedData["
1:eJwt13c8lu/3AHDrE5GMrEpClBQiUanjKg07ySiVFpVVlEpLdva878dIkk0y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          "]]}, 
        Annotation[#, "Charting`Private`Tag$5430#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwt13c019//AHAiKaUUKSujMpKiyOrem72ys/eMsnfZO6v3sMkO2SQpki0z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          "]], 
         LineBox[CompressedData["
1:eJwt2nk0ld/XAHBTKkVmGkikRJIhRexOKQ2GJLPM8xgiQmYyh/s815C5pFTS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          "]]}, Annotation[#, "Charting`Private`Tag$5430#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJxN2nc011/8OHBllIwSyo5K2Xsl7r32TGZCZFMqW1ZlzxKvF7Iyy8ge2crI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          "]], 
         LineBox[CompressedData["
1:eJxF0mtIk2EcBfClZA1TU1NJmXbRWZkWW2Uq+/fo5t4yMxu2EhNJsrXswpTK
5hC1mG1kjR6zyQylPlip2ESZEKGGEyXB8pohube8TKfbNHNZKj1B0IHD4ff9
bM+8LspyYjAYu0j/bkWrvtD+BSPGvwx2hbcGjGFUoJeaknLGeZw3vb5aYmOk
ll1XsB409bJrW0wY7fAI723t9oa5Ku9ODXHagU6v3Q0sSHjUzHKjMcr7Xm6v
OBwML+6euaEirhG8DWzfuAcypbrg4q8Y0X0u2aMKLrSl8RRrxL82hep93COB
lTTWL/+GUQ4c+Yibo0GOisIcxC790vlkH4BPnJ13cscxehD70gWVITgUYvxs
I47oclL2OGIB+0k4VyYwulxFzagO8sHOZKrNxAbrKrvphACSVl7RFyYxEo/W
7itB8VBnTYyiiVPUww5wFwKTtmrSpzCaCNiQ62cQwsV+jXmEONnQVpYYQ0GH
kYPEZoyeF6mT/XUUlDJaRB+IG6ejlD8HKRDH8LISpjFalanWca0UBN18d6uD
ODquSeE0ToH5NaWGGYx8i3/oqwwU6C09lS3ER1PvpfGlFMjZogaOBSO5rYbL
XhaC4Pxwex2xV/bDxUKJENwqzw2wZzEKXLp99n5TPAwN0ZPVxPGGZ1uLTAKo
9pQs+89h5DkgWHhi4YM0cdb1MXF0nq6SORQHnBJZoIcVI9xN97lXx8Lv9qX9
KuL3NtFJ0zEEHSv5fGcbRmEhKdqrNTwQ5ygvOYiPj8xl1G6OhKB613yZHaOn
k0bfIAkXzFOaUgsx77QSGdciQJ6uaxybJ3865b+YPxoAfO02Y+oCRopyXoaF
5Qx7HaEG3cL/v/0BhKAxqw==
          "]], 
         LineBox[CompressedData["
1:eJxF1HlME3YUB/AOzIyIbhQpUDool6wyEKGAg/L4wUAYihxLADkKbSm0KQ6R
Q4eKwjqOcozjt3QwRVRwIMhpQCA6KTJAFGeBkQkrp2CcaXAiKIfst2TJXvLy
8vnnm7w/3jPlJwYLNSgUyiHS/87RQ32aIToYUf6riHZBVg7x5uX+ldWfPoJK
8+Pcd8R4TBKkacuC2eI0FwkVo3WKS/k1NRtEkry/j+piNDXUkdXK9YQ0ZhOf
podR6wc+mk2ugdBVeBtyiSl6Td3eyiDYXOuhrxFfZUSZpoR+BdKxUeWfNIw8
DhybjbYNgX5PVWOAPkYuvkXszAuhoNW8KOshzk8aN9VQhEGJbM2zxgAjLYOU
7he6ETC6qmmib4jR4OVGbrtFJBgId63nEktChmR1llEQoaSNrxFvv+vmukLj
QqU7sy2BjpE0+hvJ8FsuzDawvlcRe/e+osUORYMl3UESaIQRzanwYopPDIhy
OD4K4qiktoX+KzHQsOxtzmZglBZas3h/OQaWeAFbNcRPbzAuSREPHB6HTeh/
QvaxHdnG/I4HaRx+Rx5xfU0Wo1nBg646Sdk68fjo/Iz/Ox5s0lITjxtjRM9o
C6ay+ICkGYeniD2FtQm0YD5IX+VYBZlgZKVR3dmXyod+bolmL3FduLZ5VxUf
tB5WTLGZGFEjGLSQMT4c/by6+zpx1qPXO5upAii5flNuYIqRKL31nCpUAKO6
Hcky4gHr0/Or1wRgkHkvYIN4qT62k7oigAj1oPXXZhi9VMhTvf1jYXZgci7I
HKPzqsDcI9uFkHIjJ+oR8cseOSo7IYQPC+zHfS0w4jYwG1InhMAKyH3gbkny
qdN+cS1x0GXn4NVNfMpfa4xJj4cjVNUdp70YRe/i3nt8Ph5OjDm02FhhVCUX
iwRuItDoUO2rI77C1Du7XCoC/GNetcWnGEXWP6lUTotgbzrbuIqYrm+4MWIp
ho6IKbkRC6MHnsJfhmPE4Osm05ETR++221NeLIanxo751H0YJR57bbnjlhgS
KNPbiojnNFjMN4NieD8jy9hhjdHuF362Dk/EUNzr+FZK7KtWnikfEINZzXQS
5TOMZtUu7PeNYriVnf/XGWLHoY0s52/F4C1yEq4SHxCUlhl5ieH3L2dUJ21I
/g+pJReWRCCyLghTE3d6MGs5OSJY03ZWim0xYl+9GWmoJYIC9czhZ8Szc5Xy
iex4MP6toC9mP7kXrr/Rya04aG5xdp8kHpZx158lx8FISqH9iB1G7QtgIgsU
An39oGGPPUYTFB2G4g8+NEzOlXIcMCpOVNd62PMB7hZp3yZe4YfvX8zmAS9z
fquRTfZTJJ8asIiB2u3FCxedMHqemu94Pz4cnPYstp12wUjp82t6/iU/GHhT
YrNM/HG82XNtug+Ej3N+TnTFaCdL31KS9wWcqyitiONgdCfTq7gy6yCcfUjp
3HD7/5/8A0A66wk=
          "]], 
         LineBox[CompressedData["
1:eJxF1H001FkYwHFkrIS8bUXajW1GhBXFUB53phJqZMz4DYPKIArFyCqiUPRC
pbmniC1LirZUkqYX5KWx3mqr6WWHZKO3iZR1qCyzd8/Zc/aec889n/P8c//4
3msh2uYfqaGmpiYg+9/TbnZzh2QtRmr/LbG+6uQUMUciV6uY+AHSLe17Ezhk
3sJbfbvWCQ46h1q8IpZmnIjUbFgOx31yIwJ9MVropp8uzmND6fpb5zqIj8sG
AtZEeUKVWKmEdRj19jbpWA97w81sU/tqYunE3CErKw7ITnol0P0wGm2/wqjW
9oOHVck1BcQzJFowKeBCb9PZ8RlcjPYaySKyMv1B+eSx227iWppNs/8BHowp
NdNHiNWtYzN2xvFBQ+XUGOmPUSNT1kpzCAB943DNP4j9PiXU0x4GgJnVsdVr
eRjpzqzMy+FTwFjWeLCBmOdbHloopcBx3ccuRz5GaTEllLeKAgj/3vAssdJS
XlJuLQCfZF++aQBGIw4pEbeZAqAOpZ3IJf7M7WwrshOA6PQFhYqYz9b8wp0u
gK1Xu+clUhiJ6oPNhjopSGnVCXtNnJ6pS6XupCC72/VMkAAjrTV+ch0DCo4N
R7/pJBbIN9ZV5gfAqWkFNigQo3ZFsusmFR/Oz26Nu0pcZ3Y/3lfIh9pFY5cZ
QRgd9Ss5FF/GgyYP+mghcQGTXq3o9od7PL6LnhAjlyMndIs0/UERlZWyh7jV
YHFzw3dcGDnyp1pUMEaBuhkdzylfmCozWKkg/ukVb+UitBZ0pB45nBByn3H2
9WoTH7Ds+1lvSSjpo2JFV1/OKrAf7fQ7R/yAudzwjs0KcNP+W2K2HqMXxcaD
hs0IPM0XPc0jTiuTSOd96w48B6GZ+gaMzO08+r2dXKE9N3aOmDh6aXiM8N1S
YL9Ln9VP7PMhK7F7rhPcXJVvwt9I5lLbK6tbHMCxtMzoLjH92YOrTlI7OD91
zcA5DKPHzTmehTdswCL4N/1zxMJ3+fuu7V4IBdcVunNEGBmPaPWkTTLAwGRI
5wCxw+HJmjd0BuyPV2l/JZ6VmJv69j0d1LoMv4kJx6iC234yic2AHdYLaD3E
Rt1daXvNrWB4n/M0TgRGnbcvHtGJWwibXnqp1xMfrdyzbJJhA70QrLKPJD0L
Qge57rZAFcVNniYWJwn1pkrt4d747gmDTaTnoNa9qeUO4Mk/9iWDuGejNsPU
xBHqLp8ZHyHuK584/fC4E1zY3PaXPAqj1EDGaFa9MyyQdX9aFU16St7umkAx
odjyw3AtscS11C7yrSsc6jYaLNiM0UWt9s9r+paDBpOunL4FI4tmhdsSV4AU
7PI2hdhx/2d1fbEHjHz0fv2euDjgqboNG8EWTshASAxGIeyWlDs1CF5Wbn3Z
RVxUu1+Wo8eCIK2MPojFiLle6eHuzYLfRZLeS8TbXlexTkWwwKuhvGd+HEZh
E0WM6BAW3JkrVeQT93slewfascBlR/szja0Yue3SotnKEVTJe54kEu9hzawp
4SBgLB6WDxBHZFeJ3th6wKk89UcB2zCaH+p1qYVyh1lK4wcy4toNydP4Rsvg
sCfjvks8RivHvprGZjKBVsbsqiC++euZNNXkUtil8ukwTcBorENSKDrgBKPB
oW0Hic2vM4eG6IthwCTzbqwYoyHrDnH9j9YQkoCbnxPblheHDb5YAI+6zjb6
JpJ+x0Ju2dfNh6bsjjqH7eQ9soTUZmMjcOt/fusX4hr214noLzSo9vh4wygJ
I27bzPZG6pP7BllRW1jS///rPyvFbmE=
          "]], 
         LineBox[CompressedData["
1:eJxF1Hs01GkYB3AhhpoURhFRtk4h2hqp8Hh/M2OYkWWTS05uRbUJG7qY434d
SiwvEePOQSWXTRe5pMhOqq1okxCdwRYS0Vam3bdz9pzec57zns8fz/PP85zv
2gNBe/xkZWRkXEl9+y1ORMabRGIk8/+rlHv56gKxkdaelqXDUsvAnrRwRhRG
mQ5/zz1RXQHMcvaqdOLWdcP+XzpXw+cTHxuUo0m/SXDmwwf60Ma96JBAXHZl
s2e3nQEkrvR6+y+xfrF/bUjtFtg9rpokiMHoXcqKWRshE1RvdK6bI86bMLQ5
mr8DnicLWoJiMRrWzB8QhlhAgbux+xvis9yMgdZPVuBrODLnG4eRw3625HUO
BQYLWb8NEa/q/yfTSIUN0928ze7xGBW3l1to+HCgUSTt6iGeMFVYK02zhvDA
Ol+HBIwWuT2LtRRxgWXlJyMmfm33pHRbig3QlmvmcxIxymU2dpi72cLDV91m
rcTrTMGgnsYDXBf9dGcSRsJfN6jN5vPAPZYZ9DvxIyXDdncNPug5jSubCDGa
16eFWZ/kw6h+fkUVscJIWJhKCx8ufXBg/ZCMkfxhi8WMd3wI7pAbLCCe7V3i
Wa9sBzuyr4VppmDU93NZB1vVDr4e8mdg4qvS2xHrFe3grplu3bIzZB8Lel0N
b/iQQnu6O5k4+HjEKJ/Md+xLHJc7i5FbVKaWTRwfNKp3xUcS2/F0K+TN+fBS
MKX7idhh5qV4aJQHJXYlTSGpGB0WCcVMIQ+OaLu4ThHnBgyOeunxwHhSafbI
OYwkCRd8mmtt4UNz87nXxG5KYeFVu2zh5rnjBp5pGE1rbQ+LbrUB7pY+H6d0
jCpCLXS9W7ngFVL5p2UGuYde+k/SZg5s4Ow/dp24XxRa6WrNgQn15bRtmRj5
0vNmIp+woV5yp/Qy8SuJFW/qEBtON56y2ogxMo285NuvyAZIMuwvIQ6wmqY3
NLJA3m3opE4WRorqhe4Hg1kg3pipmkOcMrrb+8VOFqR/4taoZmMUUZzKVFjK
AhfxZ14q8V6TuYmeMQq082okiucxKhSsLGR2UzDifyAmlngoQOitdp2CSgsN
HSnx+dl+rlc1BYF08fVTORjZzpcfViihgDkYsXeG+JS34Pm8iILPNT9OH8vF
6KL2ZM0a4rYoyZkx4gOMDJljBRTIxOm833cBI+XVjouKiyhAic4u3cRNG0qO
jpF50cmpTZCHkZpXTrt3GQW3z3bo1RFffMNKMyaWTZcm6OdjpDld5xJcTAEr
0/RtFrFC9lyBfR4FsdkBjjQRRkvl1kwNp1PQnlt+VUB838Nc7BhD+kUDWpPE
A90eN5r8KWAXMaK9CjASncyiOA4UxJfaSx4Td8bMjC8xpOBuRQKfU4jRQUaC
KfMrAvnq5iuNxF2uHpcH7yHgXJ5T31SEUUbQmWdGSQjiazcL8oh94nTNkDmC
jga/IXoxRl+OO1WHdlqBwjURJ5rYIig0IGwBgHuzt2qG+JF9+53HGgCJzXQV
vxKMnPd53GhTs4TONuvQv4hlh/zck9+bg8LdiD5eKUaqRgv1gTW7wObeVbhF
fDoFPWqw3QlC8WSpcRlGGnynprwWM+h6sF6pmJh2a2/cL8u2A+2xR6BaOUYc
A79t3tuZYNuT9TSB2BP2zReZboU/XiwuOFpB8mqoNVdWYATiMclWZiVG6nHh
JQFO2qD8ViengjibbVw43MsA/pSzdFUVyT/n4E07zFXg/oeOe9JvthfS6z++
sxwpXR+1p/p7vv4HD2J7tA==
          "]], 
         LineBox[CompressedData["
1:eJw11wk0Fl/YAHBLdpV9F1leL6+X11bEPF2RopVsiTZUEvmTJTvZEhEzSfzz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          "]], 
         LineBox[CompressedData["
1:eJw92Hk4lF3YAHARKslOCyXRIiF75a5jiXorvY0lJSWvt4W2afFKspUsFWKe
CYlIEZEtZAlj3xkTWceMGWsYSdl957uu7/rmn+f6Xc/1zHPm3Pe5z31mq+NN
0r/8fHx8G1bw8f3vdVtgj1eIL4H4/u8j7js414hdPvJsTXJaFqz6Tjc6+ohA
mjdpbJMb9fD70YcmeEygTTt8thlK98F4B0U2D/uFkYXGtAMHuBre9lp+BHJu
55nWBw4Bo8tmdPsTAulW6TGz9vKgbq+xVhz2lheneuaEfgLNf8/9Tf74fkSm
28byKcjQXiksHkCg/q74LakTv0Gp8I6cL3a07xD1mckMUEz7d/zCpvi3ZMo+
nAWhBpLBpUACef9tnb3q1Ry4WdOOfMdWMXPp3hI9DyM9e8/8FUSgUy1rrm3w
WgC7S3FXC7H1z+xOyDRehPpxcXf1pwSqO1JekcRdhIP/eQe9wW5f3SDx5dIS
pC9PREk+IxBVAGrelC/B1oALKY+x3WJE9igsLUGYeFPBb+zDppqeoxLLsDLy
YP2V5wTysY9frMb3XbemdXdizxvrpRvWLMHgB4Wx48EE2mO9lBvxbAlq8xdE
94YQiBYaN6qzegkMTa5tfost5RBE86ctQmpdl7pMKIGMZVi9FLdFCO3OPzmL
Hec+BQJdC8D/r6qDywv8fHPh7v/8F+DOWOStHuxvtmKfazUXwGbJ7UVpGIG+
m7vwdN3nofrJUJx2OIFyrHxPOGych31itpnvsGOYEB2SOwfyivqtgRQCbc0r
clIanoV+o2lpEpVAO4NiFxRUZ8Cq1kmlHNuSiDS6l/UHKkkMXb2XBHqZfUNZ
fv8fSP4ny2ZjBIE8PCs2eB76Dbf8yBHsSAKts+EoROz+BWxRVpJVFI6PgutH
8pspsKT+/aUSmxK2wY8rOQV6iRqdya8IFNSU7lzKm4QkjdgR+WgCCUGmkuG5
SdiQt24+GNvgLyM3cjkPFqrHNt15TSBbcnISf8c43Dhlr8bF/tBgrnH/7Bgw
O+oNT8cQKIHBX6pVNQq0kRT7A7EEkh2VozuThyBgrXOsQBzOL04SaiGzYI7S
8eketqC64TW/a0xwUThaMojtZewe0yPcDd3v8prPxBOIvVpjaWfRd7BQ38mq
wz4X8JDMDf8GJTkvJ+EtgYqaA3pDw+mgdUiYPx07oXvQhuTfBAlVrpJKCQTK
/17mYXu6FmT+HlCiYJ/JGZ3TeF8BjON/msXe4Xhz024+0CwFytFVXk+xNw20
92oO54OV2YY9wu8JxHPp6TMS+QzSJqpdvtiuvwTp9mPpwDh0IHAJu1iTDmSX
VKAYHtd3TyTQ2T7DK2tlUsFqnz13Gvs6BTznXqSDtN6NcHISHo9C79WjP7OB
oeVlNIYdk/Cy/31LAVA0QieufCBQax/ftW0pNLBSi3vNwc4R6oxUb60G6V2Z
xxySCaQY0OImvL8ZGCpls13YXZxWnZvNDKAoMRJPpxCoUk5ndk6pE6Tlfwuc
/EggmxNHj52UZgNjvXBmLbb110UniZMcoMisdzBLJRCh7RT83W4ArCR3raNh
y1dLzT04MATSYvsLIY1A49S3nfTxYWCIHHP+gi1XkOyY7ToKlFXn1ut+IlDi
yZLyP60/wErwemU6dtTNB9p3hcdBmt/zrlo6rnd6d1h8khPAWApWSsJmFx1c
ce/XBFDmY5u3ZRBI+UU+u/U0D6xm0j1jsTcV22gaxPNAerpUbVMmgS64FvO3
dvCAMUnvpGLfMkVTYss8oIz3B0hmEagtR/nVWclJsBr9pReMLWWXF75ZehKk
hgS5q7MJ1PPVzLVq5STQObLhftj1Nzd1l3B4EMbaYbTiM4HG5nzOu2bzgNRr
MOGB/Wesgmp5lweSXUdfz2A7t2ltLlfmAb397LG7ObgePNopf/nZBIQxXGYn
sK0euCxvzBwHUotHoksugWbSKtY/KBgDycbn1oPYUfsao85/+AH02hiBf/II
hPTk86I9RiGs6lNGL/bPYrO3a/VGgFRecuHsF5wfk5xgv7YhkCxtEW3DfjPw
PLX3/CDQi9gFp/IJdF/VcY/DMBfC8qeuNmCLeRI1LhkcIOWuXH+0gECsqy0q
jz/3g2S2TGU59ia/68fJk2ygp2+/iwoJ9ONSqfm8AxvCUvWVCrEfvVdWGllm
ASn5SLN+EV6PXeNcwVoWSCae8czCjn/132vZAhbQ3zqraXwl0BMvWUtOIwvC
3jzoTMbuV9gmob+CDaTXzwK2FxOoW3Sa1XaCDZJRr/Xisd8O9Dc9Tcfvp6Zx
FEoI5HTInKug0g9h4cVhkdgnPrmqWSfi8T5njYeWEshkb8T91jIO0AN/Rq+l
ESiJvI+SbI1/7xOBYwHYgyqCa8w5XCA9kp4VKCPQbi6Je8tlACS8VRK9sD8d
dtfkDQzA8U/5m6ew36xcc3D+2CA86T1JvVSO87FDZ3Nx7CCUiHJFO7HvvZ0T
augdhDlDd78TFQTKNbFTzxEcAp1rYosl2A8ibWpFJIbgxquEuzqVBHJ//EP8
wuIgJNXu+5GIfYUjb2BUNQjs2cZ/NlURaDFi8J6JyyDI73LqCsae9DnO94c7
ADa2syT+agLNeh4THdMegFD/4Np71f+bjxx6ziku1OVsMx7G9vkvay0ZcUBo
IO/LuRoCpV1MkCpQ7QckY7G3GXvqrcVvFXk2ZN9xU8ytJVBnb8avBhncH8SL
RqjW4fXhlFfpB72wkx4vFoNtv/VwYqhDN7zWbFh6XE+g36b1RUPd3+H7BUfX
GewbFz9EvtNvB8mQP2MuDQQq5H9c7vj+GzwZ29pDasT1WvsPqYhGhxL5XKtK
7Di32+dqyS0wd+x4/b4mPL4P6Xy5+s2g84Blkoo9Zmym4qraCDeTXQsUm/F6
JLvWysvWQ3KHiDYFOyiCQW3RrgXOqrhk4RYc79smmiv9qmGzgZ7SA2yrT+8M
lUWqwPZyXeQ4tr5g78W4qgoIozpIONIJZLer6fBoQTnUV0wHfMPWabELJg+X
gdB0EN/RVgIdyLzEenuqDIyUFd0KsW196JzJaRp4WH6e0GDg8U/7HKxrp0GO
71+X32Ivl52mxM7QgJfB7JX9hut3nN6z3jNloMq6axOErW+yov7PQhk4ia9p
XMReOh81e7a/HGIOxR4mt+H9NZmT/9+6Svh+Q6eIg721k/a5yKsKJGNqdGzb
cf1IkAuNNqiB4w3nP9ZhpyfdNW/bWAdPFqa2HfqO1yNZvP9Oaj2U7A58lYk9
uWz+4flwA8yf3Sy1vYNAr7/uCJ1hNIJeUFZQJPY+mcLngfea4NaXI/yinbgf
uS4RIdPSBMlDPfe9sVfp6LwjjzUBR+7O5BT2Rbpmyu3mJthsvurq5S4CyWRJ
vRnzagJb19d9ndhmaPh+7oomCHunZWvRTSBTTpH6O7tGqGdUNZVin14dk/00
vAGEVtqb6/bg8W+grkCf6gFp//yahP3SK1PkZXYdfH4hnxbSi+vJz0ANn/Aa
4JVkqAgwCbSCYa/71a0aVHlmr12xI3L8myfPV0GMBfmZfR/u9xTFYkMPV4Bp
5fDXRmwtlV6z/TblMAKOk4dY+Pt5ZmKKnmUQ+rlzWwY2TyApsoRGA709ljZK
bDy/fRf8o3bRoDuhLiAcW0244b5aXin4ypsWrOwnkOPsCcnpO6Wwk1I4dg/7
gIHRz9uOpdAgoqs4iH3QVLBAObAUbj9KJdlycL8SMyMaOFYK6+dV/GqwQ6rv
P9tM0ODr7Zjc/VycD6aD7f/44XwYkR1JwTYMi33RXlYOaxxD5BUGCFSrvcJu
xroS0juETwZjD1/Wt7DUqsb900zWrUEc39b3108s10E8Ig+wsOnegtOx3AY4
kje83nKIQGVfz9GMapsgPLHzoe4wfv/p6lVd5S2g+qTQfG4E9883dnZudPgG
zYs67i6jOP6GXRajB9rA9V7qx27s4vXbj26XbAeaU4xE8Q8CBfS0HHqY8h2u
dMuaao4RKCu349fV6x2wzirENQ473rfqjeOOTjhj4t31aBzvJ/XxFht8umAp
f0Z0Gnurof7qpC3dkKBFRpcm8H7ts7ybk9UNfyUP327HPit5UkoPeoC31fHd
ER6B7ly5v0mooAeokZ3tX7A3L7S8KVTrBUMJyzW7JwkkYvZxufRFL7AD6gyj
sTlf7Siew70QwGd6U/QngRyY2gVntZmg7lYY54m9SzGg+esNJjAmdBgT2LzZ
FE2pV0xwv5wqdHGKQFe5P/VLcpmwhamyj46taZdurF7OhHKbGBeTX7j/Yein
VhQzwblRNiYbG9V0t45/YIK4WUizyjQ+X+xSjHfzZUJOkbDAS2ztSwWqDx2Y
cE7XW3fVb7zex62epf/NBP7Umcv3sSt0M9Z+OsWEJGVy1Aj2pY+USWlHJlhE
D9fb/SEQo7zM29ObCb+kHJfrsSd5/HwBKUyIetq59+AMgT7Gy35uYDEBCVg6
fcKeesf6OS3eB1z3OqriLO4H0gZcDun2QdBPk5oX2E/feVyRsO8DTefCef45
fJ4r8xPJ9+8DjzOpDlzsOWv35ip2Hyi1qITbzBNIA1QNaiRYUH0kpqIKu029
raUDsUDaIEQ1eYFAJJmU7RejWbBK+cOc8iKBlFLCzJfxfr8gVlYbi30tiLLW
9jcLePPdURuXCCQuan4yQIEN3MHfzgS21nM0/PEQGzpbxQ+IL+P66iSXzbZj
Q2OxqshT7P0/LgaakdlASzHtEuSjonnPHONpTzbkvDyf4o3t45ryReQxG5If
uT2Yx/6o1l713osNMTfDjrmuoKIL801m/bdwf2L3cdMktoehmnivDRv8zStH
XfipKOio72KWJhs8tPsKBrBDPa4M+Syy4NaWuacXBaiIT/NeslMhC5xEpM91
YzsWHVS4f40Ftn/2qJ1eSUW7JnVcLaVZcLzffKEFm+ro+TK4oA9Q08X644JU
ZL+QpWrt2Ae7EolrxkJUVBjkUHHuPBPmbBY/7llFRYmza/5zJrph3FjuYRL2
6rlQhT5uF7DV957YtpqKPhVvfSll0AV1Qv+OrV9DRUmtC+7C/R0QnVO/Z+Va
KrIsqvnL5Vw7hMYPLHpiV3m1NcqVt8HjYL7GWWxRD0WZXZptcP2Szo0JUSoy
sBN0aJD9Bo4ki4PO66jItuua4powBtgcvLKOi53WnLxxWZIBB2Wj0zrFqGjk
lInOvztaQYs/x9NanIp+uzuLeRfQYft4k0Uz9j+kFdHvbeggVikwUSFBRXOH
5Yyc37bAykyFYiRJRS7LjjIZ1i0w81o/pAC7PcG4+rNYC/wIPHVBT4qKIjSD
jjTkNkPfPReNDOzcLyfK3xjh88hFv+Xd0lRE+hyvnGffBNUnYpveY2faZUra
8DdC4b4vsVtlcLxfkfju3K2HDJXWm9HYpPciry7l1sJ7ibFDcrJ4vrP+DQ1o
rIaoRSHxMOyTi0PPNYsqwffb/nR/OSq6LvrsNFmdBq6lVt786/H8PXBbvH2z
GJxTb/z9ENtg+lp1/bF8IPnF825voKKY9ERvndk0+MaEkKKN1P///+V/AED7
5Fk=
          "]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQzbj8+uVC+2kODFAgtftDIbPDNAdpDosHtRs6bQ+s
bItvBvKPWWn6sEdOt02dIePL7DjN4TxPypHGmQtsudo3WTUD+SJW9i961Zba
bij10GB2muawlfulmoz7StvQlHuizUD+ff8lUxe8W2P7K6iEmdl5moPy95tL
3Dk22C5w5PrYBOSLpOrq6AVstHU1WHCPyWWaA9Od3Nd7PTbZvpIzO9ME5Oud
s3m74fUm2wm8Z3YyuU5zsF9tbXPQaLOt6Z/E5U1Aft5D7scrxDfb3nr1fQqT
2zQH4Yd+bxSnbLJtuNnb1ATkO4svS3q2cKOt6gnlAib3aQ6q3zcFbLDaYHtq
287YJiA/4a5uU/GGNbYFS/29mTymOWy4ERXCxLDCVmzKU4smID/09Kqnm2MW
2+5uqlZj8pzmIOez62qZwDzbhEJBkSYg/+y9neGHf021ZUtYzsjkNc2h9kDI
ob23e2xX+9m+bwTy1zh1sOfU1toG2F6+w+g9zeE/3wMzzZketoprC22EvBHh
DwBXzqm2
          "]]}, Annotation[#, "Charting`Private`Tag$5430#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[0.004], 
          Opacity[0.5], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwt13c81d//AHAiaYqIjCIaJIWUpPfroJSSZJYV2XtmZYeEuMPe20XZ2dlk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          "]], 
         LineBox[CompressedData["
1:eJwt2Xk4Vd/3OHBDqZRISIUkoqRMIWm1S5QxJEWRpMFUisq7Ikpmmc65hgyZ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          "]]}, 
        Annotation[#, "Charting`Private`Tag$5430#1"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {1066., 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {{{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}, {{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}}}, GridLines -> {{{0, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {52, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {104, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {156, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {208, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {260, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {312, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {364, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {416, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {468, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {520, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {572, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {624, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {676, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {728, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {780, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {832, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {884, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {936, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {988, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1040, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1092, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1144, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1196, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1248, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1300, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1352, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1404, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1456, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1508, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1560, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1156, {
          GrayLevel[0], 
          Thickness[Large]}}}, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{None, None}, {None, None}}, PlotRangeClipping -> 
     True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {1066., 0}, 
     BaseStyle -> (FontSize -> 18), DisplayFunction :> Identity, 
     Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
        FormBox["\"%Positive x %ILI\"", TraditionalForm], None}, {
        FormBox["\"Year\"", TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {{{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}, {{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}}}, GridLines -> {{{0, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {52, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {104, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {156, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {208, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {260, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {312, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {364, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {416, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {468, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {520, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {572, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {624, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {676, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {728, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {780, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {832, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {884, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {936, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {988, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1040, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1092, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1144, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1196, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1248, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1300, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1352, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1404, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1456, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1508, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1560, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1156, {
          GrayLevel[0], 
          Thickness[Large]}}}, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 400, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{1066., 1430.}, {0, 0.8}}, 
     PlotRangeClipping -> True, 
     PlotRangePadding -> {{None, None}, {None, None}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"OC43\"", "\"HKU1\"", "\"SARS-CoV-2\"", "\"Total\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.036000000000000004`], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.036000000000000004`], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Thickness", "[", "0.004`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.79096634556618*^9, {3.790966425237339*^9, 3.790966454603299*^9}, {
   3.790966491150526*^9, 3.790966509642466*^9}, {3.790966583577635*^9, 
   3.790966594007172*^9}, 3.790966659549314*^9, 3.790966703393758*^9, {
   3.7909667383899107`*^9, 3.790966757715486*^9}, 3.790967166819141*^9, {
   3.790967206499619*^9, 3.79096727099717*^9}, {3.790967305889214*^9, 
   3.7909673423461*^9}, {3.790967440118722*^9, 3.7909674858629427`*^9}, 
   3.790967633111467*^9, {3.790967671807901*^9, 3.790967812899515*^9}, 
   3.790986120764835*^9, 3.790986154907075*^9, 3.790986213066638*^9, 
   3.7909862490280943`*^9, {3.790986298382011*^9, 3.7909863272991123`*^9}, {
   3.790986432124242*^9, 3.790986453558629*^9}, {3.790986576906382*^9, 
   3.7909866345433292`*^9}, 3.791024598576089*^9, 3.79102466009927*^9, 
   3.791024900351776*^9, 3.791024955991094*^9, {3.7910280013731213`*^9, 
   3.791028043311933*^9}, 3.7912389828509083`*^9, 3.7912391270712137`*^9, {
   3.7912391651118507`*^9, 3.791239191604376*^9}, {3.79131107712294*^9, 
   3.791311087967208*^9}, 3.791312914271863*^9, 3.791464935057178*^9},
 CellLabel->
  "Out[269]=",ExpressionUUID->"c69f9000-afde-4629-a8e7-a83a92b4508e"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["30/0 | 40 | w12:", "Subsection",
 CellChangeTimes->{{3.791024299513517*^9, 3.791024333549387*^9}, 
   3.791024387646628*^9, {3.791027963156403*^9, 3.791027968136772*^9}, {
   3.79102802686504*^9, 3.791028026929071*^9}, {3.791028175206419*^9, 
   3.791028181254373*^9}},ExpressionUUID->"51a78905-2a31-4f38-b551-\
2a7d344cd3cf"],

Cell[CellGroupData[{

Cell["Define parameter values:", "Subsubsection",
 CellChangeTimes->{{3.791024353689595*^9, 
  3.7910243639133368`*^9}},ExpressionUUID->"0d8963c9-9028-4435-9d07-\
25448f133c77"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"chi31val", "=", "0.3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi32val", " ", "=", " ", "0.3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi13val", " ", "=", " ", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi23val", " ", "=", " ", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigma3val", " ", "=", " ", 
   RowBox[{"1", "/", "40"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"importtime3", " ", "=", " ", 
   RowBox[{
    RowBox[{"52", "*", "22"}], " ", "+", " ", "12"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.791024391785356*^9, 3.7910244703065147`*^9}, {
  3.791024832104692*^9, 3.791024893824339*^9}, {3.791027983305586*^9, 
  3.791028012584515*^9}, {3.791028185343968*^9, 3.791028188782642*^9}},
 CellLabel->
  "In[271]:=",ExpressionUUID->"053c03c5-464e-4617-90c2-ef43d6c54fc8"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Run the model: ", "Subsubsection",
 CellChangeTimes->{{3.791024365809227*^9, 
  3.791024367637371*^9}},ExpressionUUID->"cd46fbb5-29e5-424f-90cc-\
2d9b213eb78e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", " ", "=", " ", 
   RowBox[{"NDSolve", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"S1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2S3", "[", "t", "]"}]}], "+", "muval"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2R3", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"cuminf", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"E1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
       
       RowBox[{
        RowBox[{"S1S2S3", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
       RowBox[{
        RowBox[{"S1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", " ", 
       RowBox[{
        RowBox[{"cuminf", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "S1S2S3", ",", "S1S2E3", ",", "S1S2I3", ",", "S1S2R3", ",", "S1E2S3", 
       ",", "S1E2E3", ",", "S1E2I3", ",", "S1E2R3", ",", "S1I2S3", ",", 
       "S1I2E3", ",", "S1I2I3", ",", "S1I2R3", ",", "S1R2S3", ",", "S1R2E3", 
       ",", "S1R2I3", ",", "S1R2R3", ",", "E1S2S3", ",", "E1S2E3", ",", 
       "E1S2I3", ",", "E1S2R3", ",", "E1E2S3", ",", "E1E2E3", ",", "E1E2I3", 
       ",", "E1E2R3", ",", "E1I2S3", ",", "E1I2E3", ",", "E1I2I3", ",", 
       "E1I2R3", ",", "E1R2S3", ",", "E1R2E3", ",", "E1R2I3", ",", "E1R2R3", 
       ",", "I1S2S3", ",", "I1S2E3", ",", "I1S2I3", ",", "I1S2R3", ",", 
       "I1E2S3", ",", "I1E2E3", ",", "I1E2I3", ",", "I1E2R3", ",", "I1I2S3", 
       ",", "I1I2E3", ",", "I1I2I3", ",", "I1I2R3", ",", "I1R2S3", ",", 
       "I1R2E3", ",", "I1R2I3", ",", "I1R2R3", ",", "R1S2S3", ",", "R1S2E3", 
       ",", "R1S2I3", ",", "R1S2R3", ",", "R1E2S3", ",", "R1E2E3", ",", 
       "R1E2I3", ",", "R1E2R3", ",", "R1I2S3", ",", "R1I2E3", ",", "R1I2I3", 
       ",", "R1I2R3", ",", "R1R2S3", ",", "R1R2E3", ",", "R1R2I3", ",", 
       "R1R2R3", ",", " ", "cuminf"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7893824421170883`*^9, 3.7893826157339983`*^9}, {
   3.7893826664946747`*^9, 3.78938266695546*^9}, {3.789382731126128*^9, 
   3.789382731675748*^9}, {3.7893827767664127`*^9, 3.789382777444231*^9}, {
   3.789386619546466*^9, 3.789386631208551*^9}, {3.789387810394597*^9, 
   3.789388029020711*^9}, {3.789838710858089*^9, 3.789838717718485*^9}, {
   3.789842556270996*^9, 3.789842651382614*^9}, {3.7898426863790817`*^9, 
   3.7898427300803967`*^9}, {3.789842819806529*^9, 3.789842948950203*^9}, {
   3.7898429865388527`*^9, 3.789843021987234*^9}, {3.789843093799283*^9, 
   3.789843184820764*^9}, {3.78984336766575*^9, 3.7898436006321487`*^9}, {
   3.7898436712471724`*^9, 3.78984370597163*^9}, {3.789845657271617*^9, 
   3.78984565935472*^9}, {3.789845785029049*^9, 3.789845795524316*^9}, {
   3.7898458658704863`*^9, 3.789846118358913*^9}, {3.789846154006332*^9, 
   3.7898463664972258`*^9}, {3.789846403235764*^9, 3.789846484288625*^9}, {
   3.789846522317915*^9, 3.7898466387710238`*^9}, {3.789911908017222*^9, 
   3.789911994611348*^9}, {3.789987417920609*^9, 3.789987519668146*^9}, 
   3.78998766533955*^9, {3.7900151606852503`*^9, 3.790015162261084*^9}, {
   3.790017373012323*^9, 3.790017443684984*^9}, {3.7900174921119833`*^9, 
   3.7900178416947412`*^9}, {3.7900178781015577`*^9, 3.790018049008872*^9}, {
   3.790018143265133*^9, 3.7900182454606028`*^9}, {3.790080424619478*^9, 
   3.79008045222733*^9}, 3.790937591828598*^9, 3.790937628558119*^9, 
   3.790937755476927*^9, 3.790938168272998*^9, {3.790939252734089*^9, 
   3.790939274532484*^9}, {3.79093932502175*^9, 3.7909394034475937`*^9}, {
   3.790939491200864*^9, 3.790939533093276*^9}, {3.7909396652500963`*^9, 
   3.7909396778141613`*^9}, {3.7909397335725937`*^9, 3.790939735050262*^9}, 
   3.7909399443534927`*^9, {3.790940134103973*^9, 3.79094021526552*^9}, {
   3.790940254309019*^9, 3.790940255328331*^9}, {3.7909403051360607`*^9, 
   3.79094031494598*^9}, {3.7909404920878763`*^9, 3.7909404977980022`*^9}, {
   3.7909406269986343`*^9, 3.7909406299951353`*^9}, {3.790940726648095*^9, 
   3.790940771458849*^9}, {3.79094080944941*^9, 3.790940811632804*^9}, 
   3.7909409745994387`*^9, {3.7909413836357393`*^9, 3.790941469640398*^9}, {
   3.7909419009848537`*^9, 3.7909419011777773`*^9}, 3.790941934145125*^9, {
   3.7909429495176973`*^9, 3.790942950149515*^9}, 3.790943062385366*^9, {
   3.7909524619930143`*^9, 3.790952484646926*^9}, {3.790966313488199*^9, 
   3.7909663273901997`*^9}, 3.790966398007543*^9, {3.7909762282188473`*^9, 
   3.790976241051879*^9}, {3.7913104243534737`*^9, 3.7913104363659286`*^9}, 
   3.791310591669981*^9},
 CellLabel->
  "In[277]:=",ExpressionUUID->"1fcd6d76-79d8-4c43-9653-eda6520abfbc"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot output: ", "Subsubsection",
 CellChangeTimes->{{3.79102437504543*^9, 3.7910243813336277`*^9}, {
  3.7910245019903917`*^9, 
  3.791024504277298*^9}},ExpressionUUID->"80b761df-a1a1-4d2c-a0e7-\
814ade46f995"],

Cell[BoxData[
 RowBox[{
  RowBox[{"figinvasion", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2R3", "[", "t", "]"}], " ", "+", " ", 
              "\[IndentingNewLine]", 
              RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2R3", "[", "t", "]"}], " ", "+", " ", 
              RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}]}], 
           "\[IndentingNewLine]", "}"}]}], "}"}], "/.", "sol"}], "]"}], "}"}],
      ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"{", "t", "}"}], ",", "plotwindow"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "plotrangemax"}], "}"}]}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"GridLines", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"i", ",", " ", "yearbarchar"}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"i", ",", " ", "0", ",", " ", "tmax", ",", " ", "52"}], 
             "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"importtime3", ",", "importbarchar"}], "}"}], "}"}]}], 
         "]"}], ",", "None"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", " ", 
     RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", " ", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"FontSize", "\[Rule]", "fs"}]}], ",", " ", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"i", ",", " ", 
            RowBox[{"\"\<'\>\"", "<>", 
             RowBox[{"ToString", "[", 
              RowBox[{
               RowBox[{"i", "/", "52"}], "-", "2"}], "]"}]}]}], "}"}], ",", 
          " ", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "tmax", ",", "52"}], "}"}]}], "]"}], 
        ",", "Automatic"}], "}"}]}], ",", " ", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Year\>\"", ",", "\"\<%Positive x %ILI\>\""}], "}"}]}], 
     ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "imsz"}], ",", " ", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<OC43\>\"", ",", "\"\<HKU1\>\"", ",", "\"\<SARS-CoV-2\>\"", ",", 
        "\"\<Total\>\""}], "}"}]}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "oc43char", ",", " ", "hku1char", ",", "ncovchar", ",", "totalchar"}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7893824421170883`*^9, 3.7893826157339983`*^9}, {
   3.7893826664946747`*^9, 3.78938266695546*^9}, {3.789382731126128*^9, 
   3.789382731675748*^9}, {3.7893827767664127`*^9, 3.789382777444231*^9}, {
   3.789386619546466*^9, 3.789386631208551*^9}, {3.789387810394597*^9, 
   3.789388029020711*^9}, {3.789838710858089*^9, 3.789838717718485*^9}, {
   3.789842556270996*^9, 3.789842651382614*^9}, {3.7898426863790817`*^9, 
   3.7898427300803967`*^9}, {3.789842819806529*^9, 3.789842948950203*^9}, {
   3.7898429865388527`*^9, 3.789843021987234*^9}, {3.789843093799283*^9, 
   3.789843184820764*^9}, {3.78984336766575*^9, 3.7898436006321487`*^9}, {
   3.7898436712471724`*^9, 3.78984370597163*^9}, {3.789845657271617*^9, 
   3.78984565935472*^9}, {3.789845785029049*^9, 3.789845795524316*^9}, {
   3.7898458658704863`*^9, 3.789846118358913*^9}, {3.789846154006332*^9, 
   3.7898463664972258`*^9}, {3.789846403235764*^9, 3.789846484288625*^9}, {
   3.789846522317915*^9, 3.7898466387710238`*^9}, {3.789911908017222*^9, 
   3.789911994611348*^9}, {3.789987417920609*^9, 3.789987519668146*^9}, 
   3.78998766533955*^9, {3.7900151606852503`*^9, 3.790015162261084*^9}, {
   3.790017373012323*^9, 3.790017443684984*^9}, {3.7900174921119833`*^9, 
   3.7900178416947412`*^9}, {3.7900178781015577`*^9, 3.790018049008872*^9}, {
   3.790018143265133*^9, 3.7900182454606028`*^9}, {3.790080424619478*^9, 
   3.79008045222733*^9}, 3.790937591828598*^9, 3.790937628558119*^9, 
   3.790937755476927*^9, 3.790938168272998*^9, {3.790939252734089*^9, 
   3.790939274532484*^9}, {3.79093932502175*^9, 3.7909394034475937`*^9}, {
   3.790939491200864*^9, 3.790939533093276*^9}, {3.7909396652500963`*^9, 
   3.7909396778141613`*^9}, {3.7909397335725937`*^9, 3.790939735050262*^9}, 
   3.7909399443534927`*^9, {3.790940134103973*^9, 3.79094021526552*^9}, {
   3.790940254309019*^9, 3.790940255328331*^9}, {3.7909403051360607`*^9, 
   3.79094031494598*^9}, {3.7909404920878763`*^9, 3.7909404977980022`*^9}, {
   3.7909406269986343`*^9, 3.7909406299951353`*^9}, {3.790940726648095*^9, 
   3.790940771458849*^9}, {3.79094080944941*^9, 3.790940811632804*^9}, 
   3.7909409745994387`*^9, {3.7909413836357393`*^9, 3.790941469640398*^9}, {
   3.7909419009848537`*^9, 3.7909419011777773`*^9}, 3.790941934145125*^9, {
   3.7909429495176973`*^9, 3.790942950149515*^9}, 3.790943062385366*^9, {
   3.7909524619930143`*^9, 3.790952484646926*^9}, {3.790966313488199*^9, 
   3.7909663273901997`*^9}, 3.790966398007543*^9, {3.790986123275064*^9, 
   3.7909861516486263`*^9}, {3.7909862083701267`*^9, 3.790986209160791*^9}, {
   3.790986242927669*^9, 3.790986244031867*^9}, {3.790986294640409*^9, 
   3.7909863255150146`*^9}, {3.791024642180931*^9, 3.7910246434516687`*^9}, {
   3.7910247121220627`*^9, 3.791024713209406*^9}, {3.7910247441953907`*^9, 
   3.7910247453652563`*^9}, {3.7910247761867857`*^9, 3.791024874373518*^9}, 
   3.791024910533731*^9, {3.7910249449382544`*^9, 3.791024947047079*^9}, {
   3.7912390857336597`*^9, 3.791239089355637*^9}},
 CellLabel->
  "In[278]:=",ExpressionUUID->"7e2965c3-403b-484f-86fb-03e0a10478a5"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Save output:", "Subsubsection",
 CellChangeTimes->{{3.791024505581291*^9, 
  3.7910245071250677`*^9}},ExpressionUUID->"2202baba-50c5-4b4f-9b22-\
372bd322c038"],

Cell[CellGroupData[{

Cell[BoxData["figinvasion"], "Input",
 CellChangeTimes->{{3.790966344065854*^9, 3.79096634514146*^9}, {
  3.791024648443697*^9, 3.7910246488615093`*^9}},
 CellLabel->
  "In[279]:=",ExpressionUUID->"4224cc08-ce97-4a37-b24b-9011202cb9a4"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwU2nc81t8XAHBF0ta2ZwlZkZLk3BAqe6+Q7L3KFkJIPMMme8uWmb1XMlIk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          "]]}, 
        Annotation[#, "Charting`Private`Tag$6388#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwU13c4FV4fAHBlNDWRWUQZSbZIvgfZe2Tvmb33SPasO+xNSHbxkyQZGVlF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          "]]}, 
        Annotation[#, "Charting`Private`Tag$6388#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJxM13c01+//OH4JaagIUYSiRISshPuVlaysZCtZIXuFZO+K57CTnZWdFWVv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          "]]}, 
        Annotation[#, "Charting`Private`Tag$6388#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[0.004], 
          Opacity[0.5], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwU2Hc81V8fAHArSUWJCIkISWUkknwOGmQkVMoqkb1lZWVlxR3I3lvmtffe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          "]]}, 
        Annotation[#, "Charting`Private`Tag$6388#1"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {1066., 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {{{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}, {{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}}}, GridLines -> {{{0, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {52, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {104, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {156, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {208, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {260, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {312, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {364, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {416, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {468, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {520, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {572, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {624, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {676, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {728, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {780, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {832, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {884, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {936, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {988, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1040, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1092, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1144, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1196, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1248, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1300, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1352, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1404, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1456, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1508, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1560, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1156, {
          GrayLevel[0], 
          Thickness[Large]}}}, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{None, None}, {None, None}}, PlotRangeClipping -> 
     True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {1066., 0}, 
     BaseStyle -> (FontSize -> 18), DisplayFunction :> Identity, 
     Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
        FormBox["\"%Positive x %ILI\"", TraditionalForm], None}, {
        FormBox["\"Year\"", TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {{{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}, {{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}}}, GridLines -> {{{0, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {52, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {104, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {156, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {208, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {260, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {312, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {364, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {416, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {468, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {520, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {572, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {624, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {676, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {728, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {780, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {832, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {884, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {936, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {988, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1040, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1092, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1144, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1196, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1248, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1300, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1352, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1404, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1456, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1508, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1560, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1156, {
          GrayLevel[0], 
          Thickness[Large]}}}, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 400, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{1066., 1430.}, {0, 0.8}}, 
     PlotRangeClipping -> True, 
     PlotRangePadding -> {{None, None}, {None, None}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"OC43\"", "\"HKU1\"", "\"SARS-CoV-2\"", "\"Total\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.036000000000000004`], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.036000000000000004`], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Thickness", "[", "0.004`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.79096634556618*^9, {3.790966425237339*^9, 3.790966454603299*^9}, {
   3.790966491150526*^9, 3.790966509642466*^9}, {3.790966583577635*^9, 
   3.790966594007172*^9}, 3.790966659549314*^9, 3.790966703393758*^9, {
   3.7909667383899107`*^9, 3.790966757715486*^9}, 3.790967166819141*^9, {
   3.790967206499619*^9, 3.79096727099717*^9}, {3.790967305889214*^9, 
   3.7909673423461*^9}, {3.790967440118722*^9, 3.7909674858629427`*^9}, 
   3.790967633111467*^9, {3.790967671807901*^9, 3.790967812899515*^9}, 
   3.790986120764835*^9, 3.790986154907075*^9, 3.790986213066638*^9, 
   3.7909862490280943`*^9, {3.790986298382011*^9, 3.7909863272991123`*^9}, {
   3.790986432124242*^9, 3.790986453558629*^9}, {3.790986576906382*^9, 
   3.7909866345433292`*^9}, 3.791024598576089*^9, 3.79102466009927*^9, 
   3.791024900351776*^9, 3.791024955991094*^9, {3.7910280013731213`*^9, 
   3.791028043311933*^9}, 3.791028197016271*^9, 3.791238991044907*^9, 
   3.7912391281833563`*^9, {3.7912391662624893`*^9, 3.7912391929904222`*^9}, 
   3.7913111123306513`*^9, 3.791312915358374*^9, 3.7914649466155167`*^9},
 CellLabel->
  "Out[279]=",ExpressionUUID->"795b1212-8d30-447c-956a-fe3dc4974516"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["30/0 | 40 | w36:", "Subsection",
 CellChangeTimes->{{3.791024299513517*^9, 3.791024333549387*^9}, 
   3.791024387646628*^9, {3.791027963156403*^9, 3.791027968136772*^9}, {
   3.79102802686504*^9, 3.791028026929071*^9}, {3.791028175206419*^9, 
   3.791028181254373*^9}, {3.791028790183381*^9, 3.791028846375497*^9}, {
   3.791028883603808*^9, 
   3.7910288836591063`*^9}},ExpressionUUID->"4a29be5f-0ba2-4b94-a4ca-\
99fc0a53a19c"],

Cell[CellGroupData[{

Cell["Define parameter values:", "Subsubsection",
 CellChangeTimes->{{3.791024353689595*^9, 
  3.7910243639133368`*^9}},ExpressionUUID->"0bd78647-b111-4aeb-8a6e-\
b778ef126e9a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"chi31val", "=", "0.3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi32val", " ", "=", " ", "0.3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi13val", " ", "=", " ", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi23val", " ", "=", " ", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigma3val", " ", "=", " ", 
   RowBox[{"1", "/", "40"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"importtime3", " ", "=", " ", 
   RowBox[{
    RowBox[{"52", "*", "22"}], " ", "+", " ", "36"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.791024391785356*^9, 3.7910244703065147`*^9}, {
  3.791024832104692*^9, 3.791024893824339*^9}, {3.791027983305586*^9, 
  3.791028012584515*^9}, {3.791028185343968*^9, 3.791028188782642*^9}, {
  3.791028796016445*^9, 3.791028870301771*^9}},
 CellLabel->
  "In[281]:=",ExpressionUUID->"f2c27d3d-0649-4c00-b9d4-651a789fc131"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Run the model: ", "Subsubsection",
 CellChangeTimes->{{3.791024365809227*^9, 
  3.791024367637371*^9}},ExpressionUUID->"fb07e9bb-10be-41b0-ab98-\
fc28d0e1e034"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", " ", "=", " ", 
   RowBox[{"NDSolve", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"S1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2S3", "[", "t", "]"}]}], "+", "muval"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2R3", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"cuminf", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"E1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
       
       RowBox[{
        RowBox[{"S1S2S3", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
       RowBox[{
        RowBox[{"S1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", " ", 
       RowBox[{
        RowBox[{"cuminf", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "S1S2S3", ",", "S1S2E3", ",", "S1S2I3", ",", "S1S2R3", ",", "S1E2S3", 
       ",", "S1E2E3", ",", "S1E2I3", ",", "S1E2R3", ",", "S1I2S3", ",", 
       "S1I2E3", ",", "S1I2I3", ",", "S1I2R3", ",", "S1R2S3", ",", "S1R2E3", 
       ",", "S1R2I3", ",", "S1R2R3", ",", "E1S2S3", ",", "E1S2E3", ",", 
       "E1S2I3", ",", "E1S2R3", ",", "E1E2S3", ",", "E1E2E3", ",", "E1E2I3", 
       ",", "E1E2R3", ",", "E1I2S3", ",", "E1I2E3", ",", "E1I2I3", ",", 
       "E1I2R3", ",", "E1R2S3", ",", "E1R2E3", ",", "E1R2I3", ",", "E1R2R3", 
       ",", "I1S2S3", ",", "I1S2E3", ",", "I1S2I3", ",", "I1S2R3", ",", 
       "I1E2S3", ",", "I1E2E3", ",", "I1E2I3", ",", "I1E2R3", ",", "I1I2S3", 
       ",", "I1I2E3", ",", "I1I2I3", ",", "I1I2R3", ",", "I1R2S3", ",", 
       "I1R2E3", ",", "I1R2I3", ",", "I1R2R3", ",", "R1S2S3", ",", "R1S2E3", 
       ",", "R1S2I3", ",", "R1S2R3", ",", "R1E2S3", ",", "R1E2E3", ",", 
       "R1E2I3", ",", "R1E2R3", ",", "R1I2S3", ",", "R1I2E3", ",", "R1I2I3", 
       ",", "R1I2R3", ",", "R1R2S3", ",", "R1R2E3", ",", "R1R2I3", ",", 
       "R1R2R3", ",", " ", "cuminf"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7893824421170883`*^9, 3.7893826157339983`*^9}, {
   3.7893826664946747`*^9, 3.78938266695546*^9}, {3.789382731126128*^9, 
   3.789382731675748*^9}, {3.7893827767664127`*^9, 3.789382777444231*^9}, {
   3.789386619546466*^9, 3.789386631208551*^9}, {3.789387810394597*^9, 
   3.789388029020711*^9}, {3.789838710858089*^9, 3.789838717718485*^9}, {
   3.789842556270996*^9, 3.789842651382614*^9}, {3.7898426863790817`*^9, 
   3.7898427300803967`*^9}, {3.789842819806529*^9, 3.789842948950203*^9}, {
   3.7898429865388527`*^9, 3.789843021987234*^9}, {3.789843093799283*^9, 
   3.789843184820764*^9}, {3.78984336766575*^9, 3.7898436006321487`*^9}, {
   3.7898436712471724`*^9, 3.78984370597163*^9}, {3.789845657271617*^9, 
   3.78984565935472*^9}, {3.789845785029049*^9, 3.789845795524316*^9}, {
   3.7898458658704863`*^9, 3.789846118358913*^9}, {3.789846154006332*^9, 
   3.7898463664972258`*^9}, {3.789846403235764*^9, 3.789846484288625*^9}, {
   3.789846522317915*^9, 3.7898466387710238`*^9}, {3.789911908017222*^9, 
   3.789911994611348*^9}, {3.789987417920609*^9, 3.789987519668146*^9}, 
   3.78998766533955*^9, {3.7900151606852503`*^9, 3.790015162261084*^9}, {
   3.790017373012323*^9, 3.790017443684984*^9}, {3.7900174921119833`*^9, 
   3.7900178416947412`*^9}, {3.7900178781015577`*^9, 3.790018049008872*^9}, {
   3.790018143265133*^9, 3.7900182454606028`*^9}, {3.790080424619478*^9, 
   3.79008045222733*^9}, 3.790937591828598*^9, 3.790937628558119*^9, 
   3.790937755476927*^9, 3.790938168272998*^9, {3.790939252734089*^9, 
   3.790939274532484*^9}, {3.79093932502175*^9, 3.7909394034475937`*^9}, {
   3.790939491200864*^9, 3.790939533093276*^9}, {3.7909396652500963`*^9, 
   3.7909396778141613`*^9}, {3.7909397335725937`*^9, 3.790939735050262*^9}, 
   3.7909399443534927`*^9, {3.790940134103973*^9, 3.79094021526552*^9}, {
   3.790940254309019*^9, 3.790940255328331*^9}, {3.7909403051360607`*^9, 
   3.79094031494598*^9}, {3.7909404920878763`*^9, 3.7909404977980022`*^9}, {
   3.7909406269986343`*^9, 3.7909406299951353`*^9}, {3.790940726648095*^9, 
   3.790940771458849*^9}, {3.79094080944941*^9, 3.790940811632804*^9}, 
   3.7909409745994387`*^9, {3.7909413836357393`*^9, 3.790941469640398*^9}, {
   3.7909419009848537`*^9, 3.7909419011777773`*^9}, 3.790941934145125*^9, {
   3.7909429495176973`*^9, 3.790942950149515*^9}, 3.790943062385366*^9, {
   3.7909524619930143`*^9, 3.790952484646926*^9}, {3.790966313488199*^9, 
   3.7909663273901997`*^9}, 3.790966398007543*^9, {3.7909762282188473`*^9, 
   3.790976241051879*^9}, {3.7913104243534737`*^9, 3.7913104363659286`*^9}, 
   3.791310591669981*^9},
 CellLabel->
  "In[287]:=",ExpressionUUID->"189ae3a9-e5c1-49dd-883f-1a17e4110523"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot output: ", "Subsubsection",
 CellChangeTimes->{{3.79102437504543*^9, 3.7910243813336277`*^9}, {
  3.7910245019903917`*^9, 
  3.791024504277298*^9}},ExpressionUUID->"888ded4c-697d-4575-a43b-\
b097d6639de4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"figinvasion", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2R3", "[", "t", "]"}], " ", "+", " ", 
              "\[IndentingNewLine]", 
              RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2R3", "[", "t", "]"}], " ", "+", " ", 
              RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}]}], 
           "\[IndentingNewLine]", "}"}]}], "}"}], "/.", "sol"}], "]"}], "}"}],
      ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"{", "t", "}"}], ",", "plotwindow"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "plotrangemax"}], "}"}]}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"GridLines", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"i", ",", " ", "yearbarchar"}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"i", ",", " ", "0", ",", " ", "tmax", ",", " ", "52"}], 
             "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"importtime3", ",", "importbarchar"}], "}"}], "}"}]}], 
         "]"}], ",", "None"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", " ", 
     RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", " ", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"FontSize", "\[Rule]", "fs"}]}], ",", " ", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"i", ",", " ", 
            RowBox[{"\"\<'\>\"", "<>", 
             RowBox[{"ToString", "[", 
              RowBox[{
               RowBox[{"i", "/", "52"}], "-", "2"}], "]"}]}]}], "}"}], ",", 
          " ", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "tmax", ",", "52"}], "}"}]}], "]"}], 
        ",", "Automatic"}], "}"}]}], ",", " ", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Year\>\"", ",", "\"\<%Positive x %ILI\>\""}], "}"}]}], 
     ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "imsz"}], ",", " ", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<OC43\>\"", ",", "\"\<HKU1\>\"", ",", "\"\<SARS-CoV-2\>\"", ",", 
        "\"\<Total\>\""}], "}"}]}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "oc43char", ",", " ", "hku1char", ",", "ncovchar", ",", "totalchar"}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7893824421170883`*^9, 3.7893826157339983`*^9}, {
   3.7893826664946747`*^9, 3.78938266695546*^9}, {3.789382731126128*^9, 
   3.789382731675748*^9}, {3.7893827767664127`*^9, 3.789382777444231*^9}, {
   3.789386619546466*^9, 3.789386631208551*^9}, {3.789387810394597*^9, 
   3.789388029020711*^9}, {3.789838710858089*^9, 3.789838717718485*^9}, {
   3.789842556270996*^9, 3.789842651382614*^9}, {3.7898426863790817`*^9, 
   3.7898427300803967`*^9}, {3.789842819806529*^9, 3.789842948950203*^9}, {
   3.7898429865388527`*^9, 3.789843021987234*^9}, {3.789843093799283*^9, 
   3.789843184820764*^9}, {3.78984336766575*^9, 3.7898436006321487`*^9}, {
   3.7898436712471724`*^9, 3.78984370597163*^9}, {3.789845657271617*^9, 
   3.78984565935472*^9}, {3.789845785029049*^9, 3.789845795524316*^9}, {
   3.7898458658704863`*^9, 3.789846118358913*^9}, {3.789846154006332*^9, 
   3.7898463664972258`*^9}, {3.789846403235764*^9, 3.789846484288625*^9}, {
   3.789846522317915*^9, 3.7898466387710238`*^9}, {3.789911908017222*^9, 
   3.789911994611348*^9}, {3.789987417920609*^9, 3.789987519668146*^9}, 
   3.78998766533955*^9, {3.7900151606852503`*^9, 3.790015162261084*^9}, {
   3.790017373012323*^9, 3.790017443684984*^9}, {3.7900174921119833`*^9, 
   3.7900178416947412`*^9}, {3.7900178781015577`*^9, 3.790018049008872*^9}, {
   3.790018143265133*^9, 3.7900182454606028`*^9}, {3.790080424619478*^9, 
   3.79008045222733*^9}, 3.790937591828598*^9, 3.790937628558119*^9, 
   3.790937755476927*^9, 3.790938168272998*^9, {3.790939252734089*^9, 
   3.790939274532484*^9}, {3.79093932502175*^9, 3.7909394034475937`*^9}, {
   3.790939491200864*^9, 3.790939533093276*^9}, {3.7909396652500963`*^9, 
   3.7909396778141613`*^9}, {3.7909397335725937`*^9, 3.790939735050262*^9}, 
   3.7909399443534927`*^9, {3.790940134103973*^9, 3.79094021526552*^9}, {
   3.790940254309019*^9, 3.790940255328331*^9}, {3.7909403051360607`*^9, 
   3.79094031494598*^9}, {3.7909404920878763`*^9, 3.7909404977980022`*^9}, {
   3.7909406269986343`*^9, 3.7909406299951353`*^9}, {3.790940726648095*^9, 
   3.790940771458849*^9}, {3.79094080944941*^9, 3.790940811632804*^9}, 
   3.7909409745994387`*^9, {3.7909413836357393`*^9, 3.790941469640398*^9}, {
   3.7909419009848537`*^9, 3.7909419011777773`*^9}, 3.790941934145125*^9, {
   3.7909429495176973`*^9, 3.790942950149515*^9}, 3.790943062385366*^9, {
   3.7909524619930143`*^9, 3.790952484646926*^9}, {3.790966313488199*^9, 
   3.7909663273901997`*^9}, 3.790966398007543*^9, {3.790986123275064*^9, 
   3.7909861516486263`*^9}, {3.7909862083701267`*^9, 3.790986209160791*^9}, {
   3.790986242927669*^9, 3.790986244031867*^9}, {3.790986294640409*^9, 
   3.7909863255150146`*^9}, {3.791024642180931*^9, 3.7910246434516687`*^9}, {
   3.7910247121220627`*^9, 3.791024713209406*^9}, {3.7910247441953907`*^9, 
   3.7910247453652563`*^9}, {3.7910247761867857`*^9, 3.791024874373518*^9}, 
   3.791024910533731*^9, {3.7910249449382544`*^9, 3.791024947047079*^9}, {
   3.7912390975006742`*^9, 3.791239100746409*^9}},
 CellLabel->
  "In[288]:=",ExpressionUUID->"1527a34c-be74-46dc-b1b2-2dfc84aa9837"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Save output:", "Subsubsection",
 CellChangeTimes->{{3.791024505581291*^9, 
  3.7910245071250677`*^9}},ExpressionUUID->"d2c7f15a-651e-49ad-a675-\
ad0e70cc940e"],

Cell[CellGroupData[{

Cell[BoxData["figinvasion"], "Input",
 CellChangeTimes->{{3.790966344065854*^9, 3.79096634514146*^9}, {
  3.791024648443697*^9, 3.7910246488615093`*^9}},
 CellLabel->
  "In[289]:=",ExpressionUUID->"3368ac59-2d8a-455e-9acf-3c4d7c4c787c"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwU13c81t8XAHBlpGhISkZGyoisRMi5qKiEjMysZO8RWdky4hmytzLLzt57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          "]]}, 
        Annotation[#, "Charting`Private`Tag$7344#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwU2nc41l8bAPBkNCmFZI/KyC4q5D723ntmS2SvkOyy6hk2WUkoo8gmkS2F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          "]]}, Annotation[#, "Charting`Private`Tag$7344#1"]& ], 
       
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJxM13c41t//OHCliBBCiEK2yIhQPE+SFrJLkj0rW2TvTdzDjuyVLTPZmxaJ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          "]]}, 
        Annotation[#, "Charting`Private`Tag$7344#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[0.004], 
          Opacity[0.5], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwU13c81V8fAHAiaWiI7KL8CiEzknxOaVBCVrISsvfeexN3ICtkb0J2MrL3
JaWQkRKRJJXIc56/vN4v33vv95zzWYfHyE7t4S4qKirtPVRU//87F7JGTZVP
QJUVS57b9q6Q0H9a3RF7k/PQdhyLKygw62Z/xF74VP1lqtkFSrPbrncXENCR
2tXcyxwuYPj11+OLhQQkVnzrh1SfMxyVEPxSgq3tfOBosp8zuLfFRZGKCChA
ZlncdNkJzu7vnqAtJqB391QFq/KcYEptW8gN210x2lbSxAnkZx8O6ZYQ0H9C
uQNZc45wkFqK+b8yAqLeG/5wdNMBWhSsTB9j06zeGrNqdwBnQnrN3nICUvro
vzhGdIDxE/Q6K9gvLxns2jrnANFmskWGzwiIp0/9RgG1A8iV2W9RsEtvSu6n
e20P2XLjaTUVBBS3XRlV5m8Pd0MZVvkrCWjkaJLCN2172Ddw+XIqtm6ftnGb
mD3Y6RfO+VcR0GNuCwW6MTs4mTMl8QN7n3XdyVqSHYx+ZQx9+JyAmM8ztt5Q
swMZby++m9UEdFqJW2963BaW28o8GrH3axoqjj+1hYz9H3uEawjIas89tkhr
W9idomRztJaAqNLTTs3utYXaWf+mEGzF3WglesIGLAWeH/qN3RXmoPr7mQ0M
1XFVTNQRUOE2V7WNiQ0EUqvRqNQTkEE578X7l21AUjFUowU7hOlSUz+3DSwQ
6nPEGwjo3uRdnqpdNpD8dmUjB7uu+dwOw2druM19SoG1kYC4B9+ceN1vDVTm
d5MisVeY++Z311hDRVnU4hZ23I9z6WmZ1vDw18uLdi8I6FNcyM80gjWwwnr0
DPZW26ImbYA19ITyTak3ERDHYe7tXidr8BnQO9eBLUn/6cwPc2sQOUb0l35J
QPEXtxndDK1hVr99uBDbc8w18a6ONcTn/DnJ1UxA+X7bekla1qCwLOQci/2J
Zz1FVtMaNiWM2qlbCKjh0H69y/j/Jd4Jx5yxi1LWsvLuWYPhqx6zT9iXWHU9
7e5bA+OBnVrtVgJ6IRCVSTSzhnZ18X292I9vT32ndrQG9xQz3UttBOSQyOE/
4WsNAnMpxWXY79b2WYjFWMOkwNA2zysCMmzfJbMnwxoIjrQqcdioSzHsXpU1
EIXfXTrcjs+XQVpUGu8fabFMMBr7mdHq/JEv1kDODeGg7yCglspUz+97bCDO
SHdfMLbXy+PcM/w2EH9c9M8O9lCkrceCsg0kvKNb8OokIF57LvpjbjaQpFbR
7tSF9+sj2zW2YXx+B8OrvmHbj9Ac30tjC6k9+llW3QTU7sHRqyFtC2lX9gYY
9xCQ/K3LayoltpD+b8ruA3ZS+K5bPMs4/uqrDHR7CWh+pjcxXsQOMsUMZdX7
CEhkgfStutUOslYkzw5iJwzf8Bigx/lSuJ/9Vj8BdT/2lJLH+ZB7subXlQEC
EqCT8LofZQ95U9GfmrBZYsOvnWqwh/xko9cygwS0fId27dSyPRQyHqwUGyKg
JoVMAqu2AxQNzD0txfbRVKUI4PwtjqwjCAwTEPH4mYnaPgco3fXQ9iQFv/+D
pz/TbjlC5VoDP+MoXm/cDGq3dIKqUiJrDDaX4sZjqnonqLY027PvNQEJ8pzk
sTzgjPOHcZ56jIDUm/eZnmtwhrq0hREf7PD7ob49LC5Qr9PU+gdb7d5c9X53
F2ikWGR8f4Pr12iNKc1VV3gRA7E2bwkoZnjn665yV2i6yez7BbvJutZLnNsN
mlubdWfGcb4L8j19yeAOrypYWIbf43ppOzi/w+MJ7bbLu29P4Pi5+2Rpp9IT
OgTa1ruwJfJiHkbd8oKuTFtK8yQBkc6uUS5Fe0O3wdUW2SkCSpT+8fW1pA/0
sLOX12LTa4u2f5z3gX5S+6PyDzifFvf4++r4wYByirfgNK4Xv6OO9h3yh6F9
Dlb52GkVdIw8rv5ACeRUzJghILZXzJ7VygEw5uhES5gjIBl9scwl8SBQe9Df
SPORgHL0TS4dLg+CfpUzLm7YEr75QpkiwfBK8P28wTwBlclyi7yFEAAOyTQK
tnIguW96IATq98ZqXf9EQDYCnjtcxqHw7NOVTqHPOD55optKUsJA8HWq31Ns
qhs1Nb4oHPLbNqSYFwjI6IDG+PWlcEjLKMzfwv7WPvbqiXokROswRvYuEpDd
w3kqIddHQK9ofQWWcHz952OofycGgqQ6NiuwlWMJ+aESseDJ5GmV/JWAKH/t
pP5EEODnrtFTB5cJqMPC5qc5PRHsvwtNBGCnavfmOUYRwWxgRslihYAqCjrE
qDJIMNt4cfck9uykt9ykKBkMiuJfqH4jIMtzkY/3dJNBI1xRWHqVgK6NhHvt
o4+HK1eeHdqzhush2XTu4cBjaBLZ3+WJTZJ/FHWHkAgXTjz0X8E+d7LDSvpe
EohssX5//YOAjOOkVdeoUqBo0bFAcR1/f0ljl/x0Cpwe73vwAlt8ee3Go85U
4Kr2p2T/xOtNuezKXpYGidnvIlk3cH3fpx70pSwdmMgS8tHYUw4q32f1MmCf
/UKl0y8Ceru8Ujfv/BR+86vGX/mD8/mGy3z+TBY4sRbersZ+6+g+ZhyZDSt0
tHQCmzgf/m7wv5XOgfm5Gtcjf3G/EK+6HZ2XC4aUI+dCsDe+HBvlMM+DiWar
z7+xeVImtWnP5QPlyQnt6S0CSp9mqQ0YKgDlaI/DGtsEdJBom2VaVAjdniNd
ndhykVm35R8VQfPdsAtl/wjoimqphJdpCZQc+cbuS0VEZw27WY3qyiFOQTDm
G/Zs1tLozOVn4OVnQf2Amoi0tLNWZQaegeLy3Gf5XUREL881kb9WAfNdb6v2
0hJR72d2Rmur59C3w8znhT1RutJad7QaKs+rp3zFNg1RP87SXA0B2f0Bg7uJ
SOrvn5AN3lrg8m9Vjt9DRLKHdEaCjzcAbc1OCx09ERVzaYSRPzXA0rKspDv2
x1va9boVjVCnW8Ohu5eIIieZFks0mkBTqniBez8Rbf1d32M53QyPVuIDiw8S
0b8E6oOfQl+B838jP7kOERF8ixTq/fcKdPUOW8Riy9Omln5wbQf+nkgVx8NE
5PGUP2XBtAPac/w4pRmJ6PIQs97ly11QPNEYW4D9cNmyyP95F5CPbu7iOEpE
G1dy7Mz4uuFBgPOXbWxJEuWB+t4e2NazqG5jJqL4S3+S0p/1wkdyLr/kMSJa
UrLn4Gbug96eudRc7IZA13yySx8kSRsERbDg96O9NRQs2A/+dikbm9jiYqJD
TwL7wSz3rYU1KxHdSgoizIz2gySTuqoKGxFRT6zwiNkMAOctQlsz9roQgXWp
YgBoAvvPi7ETEdcQIvKuD8Bi7b7CLGwRVzfVRpFBGP52g4uZg4gYV+6/J5gP
Qu3pEEIotmGlDHtwyiCk67fS/MZ2ahtn9OkehNC4HVcLTiI6MObtbLw2CDa9
sovvsN16lXcz7h+CTFeOv5pcRLRLvyk0mGMI3vJs7h/Gfv4k8fgU3xAw9L/l
VDpORK91n7uyiw/BFfcaoU5sKW07KymZIXA/lSB35QT+fFxpjLjcEJQMOKu8
wE58ZKLMCEMw66FuKM2Nny8WOz4uOwSs/4k5VGJ7vp77L0ZqCJSHDgcK8xAR
EljpunhuCIK8vpEKsCPGhn4snxrC6xvI4j1JRBaL1cRnzEOwMlxclY49dk40
4THtEJzyiWpnP0VEtVk3fhrPDII2n+VYPLZbzOngM1WDEDOi8PkwLxGJZjeO
5gYMQpvvmd9R2EKch+4evjmI85tu757/iGj32V+FZIZBEH79kS0QW+eqo5ZJ
3wAkns286H6aiK683zBokR2AgTF/pR/YKdVhfS9W+vF53de3PYPzK6mRcz61
H2zfcvqZ8BERu/0wXfpKH2QH/Y39gF17uIUjn9QH48LvMnT4iYg0VRvcJd4H
V0Met6oKEFFrFzu3rG0vsIkx0l0SxPvHOCB2tacblCdXj9Vii/ywOWKg3w3B
4YNnxIWIiOrV559q37pgZSpakV+YiIiP+ywTDnfBq6g9j5hFiChWekb0ye0O
sJvfOroiTkT3GedTWEdbIZvwntdCgogUD7pf9zVvhXcX6yU/YhfJ8lbu+tcC
V0lud99JEtGJ0yslzwVbgB3WkjukiMhIzHObRfIltCd+5km/SETNhzzudgbW
gbPrza0jsvi89j6oDP1UC7waJWPB2Ea82u+lb9dC8CGnKMtLeH//c0xyO1UD
V0L/rUsCEdX17pdn/VEFa8YPBvOx71mY+cvYVkHm5VcFHAjvx80+HcmvlUC9
HWFAfRnnU8D4i8TVCmh2Yu7qu0JEnEmp9lLsz8D+jnsmyBNR6YezR+SLyuHE
uffeFdgnybKac3Ll4LuYIZp4Ff+/kEBxfF8Klx4IphhfJ6JPN6XT+IeL4Ktc
rMsYtgz7m7kr7EWQyrmmoniDiKpFHza+NyuErTc1tOcUiOjq7abPEocLoF5Z
3nZTkYhcWYb2cpJzwVIwV8HmJhHpyfyh7d3OAbZ9e09NY69eGSm9aZ0D7u0D
b9pvEdGdtnVNM41skJLVuUy8TURZ4eJub5Qz4RPbCw5aZSLKDu9d6nr9FBJ+
ndhwxU66k/Hm8/2nsFExX6ingtezd4T4wCcDqvgdmPjuEJGXhL6CX/UTMNkz
upKMHeMfPSr0IxWY5s93M6gRkTnDfScWyVRwytjy+YF9WX7blakrGcRYwj83
aRBR+RVH04tnEmF2fbFFVJOI/Kwb4FLkYyBSbqdmY6NVt7iA7wmw+ujonUgt
XF9eEKMf9MVDGW16vaY2EYXwtfGSy8lQqpUlRsFGFK9Hd/nIUJyfV6h8j4g6
f9EUnc4mQb5SefINHSJKH3uxaZVHhNy0KsZX2M77rioWChMhe7U2EukSkb4P
W0NAHQEy4lo8L+gR0fvytkruylhI+9S+9hzbfItAzzcZA6nSPZZi+kRkWTbb
GscQA4kTFJ2zBkTUmC5bPeUfDQTejzJchjie5p0MbhdHQIzrQkUSdizdnsQo
2giI7voqcOwBES0weeiMPgiHcOuf7IeM8PfJ7j2yJhAGoU1/SFHYZ/+V3fZJ
CIXgw//20Rvj/Gb0mPOnCwX/Krq/VCZE9LuSz8f2RzD40u138sGuEDpVxWIf
DN7ah5b+YMt9b/1dvRoE7lss79ceEpGC2/AFne1AsL/K3/DRjIiinke857sc
ALYJQuIPzIko74xKjsU7f7BeEC2axF7QrBt6hedN82iZlDELvJ7pyfVf9n5g
OiV3VN0S1/NzqlW3G3zBREQ+ahD7mmS7D99+XzAcveXVZUVEOyGsLgP13mBw
WvXHVWsiEuw8p6XA7g167hpWLdiHr3G8Sff1Am1Ofd16GyI6Nshx21XTE1RN
bC8W2+HzcBExPCbtDsrVjpV89nj9tJ4v9zS4gRK929kc7D5vY/q+y26gUOzH
keaA87l1wdNLxxWu/wsiszvi9/c2Nzv31QWuqobvf4wdqF85rBrgAmid8DfW
iYgM/qPaDH7uDHLX450OOOP+eZepzlTDGWQTk5bCsQ/Invh+d8MJpGUz3we4
ENGa2LHnHPJOIBpc2eDkhvPn92DT220HSD6esrKMPUOTdU+vygFo6wJ5zN2J
SJjhcyHYOMDb5Ttheh749wUv35ift4cr4Rfqx7Afs8J/oTn2UHSSZ1nVk4hM
DHtu3jCzB9+7q2rXvHC8nd2o/jpjBwvf34S8xObgEPeOc7ADteiXtRe88fzw
391Spt128F9LzHFhH9wv5WNGJaRsoU9AaPGYHz5vn01iSLs1nG9n4iJiC4o9
rDV3sIb0+1sq+/2J6Fd1HrGM2xoc43qf72Dz3pMemAi3ggnhygWPAPz8XSpe
/ctWcL07mWMdW0w53Kx1yxLY/lkELATi+FqRH9HxtoTAxDtVRkE4/jc4pfSQ
JXwVu/B5AtthUprnyB5LaDajvz0cTERtT/xMQlItQGDXqt+tECLq/3qTTszK
Asipbyrasd84shDsZC3AdDiXtT4U93u3kDzXT+YwZBVzSyKMiJh5zzKLvTQH
GTpX39L/m8GpVS/ZHLIz9J/xhRNR6trZkB9u5sBw8drHTOxLBe/p1u6ag+tr
QRauCCLKfNS/pipjDtN2TDcfY7918/lCf8Icbu7b8j4SSURmyCyKkc4cqrLn
yqKwSS/pPEy/mcFx6J3dHUVE34+E2G+/M4Ow8Qpmf+yOBW803mUGq07JCpvY
/w34Cv2tNQOdg4FeztE4PhpZp+4XmcGrfIvSFWz6sre/aTLMQFj+zoz5IyLa
TFfi/ZhgBomT0kxz2HyRu/Zsx5oBtTv3Df0YHM+2fS1KUWZgyUjv+QZbg674
2PtwMxgt/lZ8JxbXZ9ObtIXYcjfefOjFTr7+7GtdpBnkzzQxXifgfqu/KLof
fx+jd+61ZuyfD3Yk0+LNwOtYjLsMkYhU9m/qOKWZwcdyl6Iq7KPxSX/iC8xA
+Zb+lDAJx/NYMMfZGjOonb96pACbvqQhWbDTDE76C149RSYidXFjjqBxM4hm
Z3J7gq29dMhAdMUMflb9LWCJw/HV9XJHbrc5GKjMTRCxe7JuvG46bg5dX3oO
HYjH8d31gqMJn0fq8WQXqgR8fiEEfzVPc/Bf2u3oiH3gt+gnvxRzMKl1sP2I
/UEmQ/h3kzkIqimadT0moqkLJ/2WDljA4RPPjWUSiYg2SlzCX8oC1pe4DYux
J3JjpKNNLKAx5Lc2IQnny0JtjkyHBWSomWjuSsbzhx+8/LNpAcEnhu44Y7eQ
x96YilmCUl3eTe0UXA8ftaCAAksQCT16owf73nHdUsUvlsCk7icvm4rnK0E6
xa2zVvD+q5Ys9xMc/4cXVpzrraCprlWahC2iLEtjQGcNmaHCkrRpRBREpFf0
1rQGS2464QVsR3/JxbJta1BedhDQSSeiJ289rm1p2YBY/eTpPmzpRz9dpipt
YFP9+YnyDCI6wsXT0eRuC1PcPJwnn+LPMxVHfJ+2hdblaNY47DTBy3cFbttB
ZJjJEfdMfP95fZeekc0e2BuO0qBsfD4n2J6uszrAvzC/nWfYwUEKsT8NHGBW
Y+nvqRxcf6eUF0PzHKBwpXV9Ty7ut8cS1OqRI8Q0CH/3wL4yLBMQSnQEx/Dk
5SXsPW+kPC7OO4LMScdPg3lE9GU8yWcw3gmOf5ucvZxPRDRMYv0za06wq1Hx
QyW2fyLj7WvqztCjyfP2cQGeL29zDDkcd4F7EUPd94vwfccq+c/RWVeQ1ZLt
GMauYNL3Etd3A+5T+a3yxTged9C1pgk3WGj0azhTQkQvi96VPvviDn0RSzVJ
2FP7u5RN3TygXOtu1f5SvN6B4ywC+zzBfVW45Bt27XNz1hzwAr0XyQUPyvB5
jeaPNc16AYqkyx3BPtr/nfNZlDfQ806l1ZQTESUqJ5R61QcS7z4i+FUQEdvu
u2oewf7Qk5gs8Bc78KLW712b/rA1nvfKtZKIwpVj/wg6B8ADvdbfNlVEVFVy
5tBpt0CIezJI+oLd3q3Tr0cVBB1TE4IPnxPRIcfrX6hjg0DgwS9DvWoisokb
ZAt5EQx6mbR/31T/f17/s2tKPwRi547Eq9fgeSBkMC+RNhTWHwp236zF+yuk
Tq9oGgYvLB+IXqjH8+NGmHZnYCSsFtn2VmHz2F5nUTaIgpPLXg9FGojoz+Ct
qaIr0RBql5B0ppGIvt6Zv6N/JgZqy7PEs7A1dnkV+PDFwtL38v7jL/B9WCU+
lZqdAKrOvdTHmnA8pnwIWZckQuDztylE7MObX3uS+4hQtTEvyfCSiArtTnjo
WpCAzYPKkrYZ9zebktunqskw6yNJWWshogcbB0A/OwGYXl6xtm3F82w8RVja
6THcoFKlW8TeMVxtNruZCMWBljIzbbjfVogocB5Nhqk2t1G9Vzg/LvX9Vdqd
Aod3h9i+xebQM6A9S50KLmHpmYPtuF40vzRxZEmD/K5i2VsdRLSsnUOdJZYO
7/bWj3Vgf8opmg4RzAC56NF9TZ34/kRD9ynL5CnQE/c6FXcTkdIBS0oUTzbI
UI4x8PUQkeok/xD9bDZYH+XNy8J+rtiVPVuQA8Pxcu+Te4lIdpwtslg1D2jf
3HI51ofn1whrKiaRfDjPeu8QCVvsU/iTIZYCSE52ko/ox/2StvHXNeoi6Hvv
P0k7gOM/7s+UJ00x7HDGuPljX2KNENs5WAIm6flFboO4XvvpaXy9UgZC2ZNH
TYfxfPj2Z6QZYwW8Y7FzG8cuyet9GF1eAaFRVO+VKETk87axMEi9EqYdT2WK
j+B8/DIkLZ5fBaTLFiLUr/F8fz/F6nJMDcg93yQ7YzPQzm+UaNTCEl/0r8/Y
r3ryQtS46+Dq4bKmgTF8/7mwpHKrsx42ptaVUt/i+Ug3TiZAvQky1ULLD43j
+/9lkb3X5V+CSgcLUxD2cIzIxD+OZsgvkXlv8Q7HwzPrx59ZWkDX299CagLf
14ymHvkJtEEz24FQygdc789TOx7L7ATrR0++XJvG9dVAI2pcsgvYqM/drsN2
YHhlwtDTBY4Ld5gyZnC8MlSMLa11w381jzNt5ojIqnOp8gv0AUWAn24Gu+C5
8VTNUB/4ptVbaHwkootWd+d3G/bD25BJkYvz+DyC5EL3eQxApMapl/SfiWhc
ykcv4PoQnO+qOumNbckc4XwkZAjmLl4P/YZ9NvRTdnfLEMiesrg9tkBEtqzm
F4Qkh2EhYbNc8Qu+X0pmnU60Gob4fdFML7D1XA7PFaYPw8r30vdZi7he0Y58
V6eiQPJDBCxLRHTa3qG1SpACN8aHMyOxed4tg5oWBdaVjOn+YadUivUz+1Ag
o3ndwuErzudfH2sWMyhwWyK0/yO28n+cXk0tFNjMYxHVXsbzq3jvpt8HCuRy
FMT1Yn/wZDl9cpMC6rEyv+VWiMjiH3NR4pERsL5Vdqwc2+eJ2WfP/0YgeA+v
JM83XM93xftcPj8CqW2J6iTsqPno0c/yI1Dlx+BIs4r7DeGrsqXyCPRdDCQ4
YxfyUxt1a47Ax18bpfPYP30HfOl0RmCr0qpf6zvu79dI4ry6I8BkP73Uia1X
2Ar890ZAUFBz34U1IhJYlLjPpTECVxe6+QqxLQ3XJPYqjYBettwNjh/4ft3M
H/cHjYCLYeXDaGz7Zb/QLbERiOHkC97Grtiba8B9cgRy36Zm2q4T0Ym1Xe9c
Do5AU9yRlg/Y51U63h78TYEx1dAPqj+JKEJzf/72FAVWDvzdbsGujObT0Wqj
AF23Haf4BhHlCDedO5dDAanL9+4x/8Lf11lx+eUDCqhu97uFYjfXn3qWI0sB
87orCb+wH8eqn7NmpkCiqODI+G887wX6X6VqGYby5YzvN//g/evIm6aOG4au
AubDjdgGe+n7bz0chj88O0ppmzgenDROnKIZBh1GSofRFhFlLAhUvBIeAseB
6/Mj2Lf9nza/Wx6EyMgGmmvbeH+ZkaeB9yA07MpBZ/7hfJh7/uVl3ABw/nCr
X9rB9Vyy1exvTR9MjXCVOtOQ0Kih8H/3vnbBRiypbx77qjv1tRmnLjiotGdJ
i5aEeE7OKdBudQK8Wj1zYTcJMWyHXwk82AkZVW1Pt+lI6Ol0fn2PXDsYxVvE
h+4joReGEs+OvG+Brna/O9T7Sej1j4GEMOsWOLcRz+CNfV3K0Jey0wxbWq0h
DgdIqI62o5pGsBkes3K46h0koRPT8XcenX8B/xRExd5ga0r5qFDcGsHE48bK
nUMkVFX4WXS9sQHE3jmZ3jhMQgYB+/ra1eqhL6VPS4yRhIxubr7jKq4Bsb5Z
xhJsrrMjQUP7ayBp6/fAmaMkNPLX+qGIXTWY6v93g4uJhD7bK0T0o+dAfcJX
iv4YCQn4DR86d7ASzFXifgRi/2EqJdNEVsCAX2HZNnZ2kP0Kz94KSJ0eO/OD
hYRSp3XkaY48g/OZ51in2Ejo6/T+hxFRpZBKuTaqzU5Cp+lC7AqqSoCGRo8w
gr3md9/Kaa4YhozD6bs5SIg249Rg5J0isPpv5nclFwn1pn5h8LTOB4rmryrh
4yQ0nZbcmPIyD6RDGRwKsM/4oZOeLHlA9/nCl7QTeH0++1m3R3MgI580HsFD
QonLyslCwVlAN54fT3uShFZK+Q5d3MwEm70v7/hh2ySweJ51zgQZy6Vu51Mk
pGB30VLN6Sm8Pnu1/v5/JER3faZSXjodZPV0XN9ht75u+KuqnwaZ0fZimqdJ
KDT84OOS8Cdgv5xaePMMCdWK7z5U+D0F9pX9TJbkJ6FnDPZl5+iTYOkIgTsf
+3nuOd8000TocxbIZRcgIZWGLQe37scQI3P/2Q52kOX1U+spCXCko6uzW5CE
ciNNvBgc4mCNz/i2rBAJHe6/PPXyGxkoUduUUuyYZAleGkcyxN0RmyILk5CV
9E+lD/4kYJ1MWdcXIaHCJsbjVu0E+APnPYewlX5lbPEaEOBd5tDOFVESWh5Y
LfX5EQup5rv384mR0Oz7s9OBjjFwYt2WZ02chCZa36ltl0YB1d29eSYSJNRn
ok2rsi8KpuuyBN9gh4+c+HbJMhIy/d5KNUqSkGfUy9suUhFwev8V5VApEmqR
yumcowmDPbYTI7+xx2S4nF/4h8LCkOs9K2kSiui0a7lKHQqFCUUmqhdISPi9
LPvmgRAQOsnsxX6RhNhGaIT0lYLgYEgZ1SPskJADrrs/BsLKZ8XQHezl9Kux
mb6BUF7iS/woi/OVvPXEpjEAJC4s5JXKkdCtB/bP9mr7A3NqoBAPkJA9WcqK
e7c/bPzjrCRj7x4U26dg4Qe1r+40uSP8+7XXa9kkfUFWtWH0yhWcvyJCDR07
XsBVqanzHDtoxV3XxdsL/jGvfjgjT0JvT1KZ/tryhOb3vEsHrpIQo8qhwzv0
niBvFkP95hqOLyfpByI33cFRrodX/ToJCe15yvNv3A0ymekUBrGX+GPkH9i4
AdUrn5jOGyTUk/9nLjTNFURS6p7JK5DQkKh3CpOsK9x3/Dn6Enu2VW7x9YQL
NHHbcNQqkpDXKVqetDMusPwrX07iJgl9fy3v4jbsDJyDHx+UY/c9yb0k6usM
Xj56+fm38H5a13/c/OAE0u9uSSbdJqFi9aaa3lZHMHsWps2sTEJdJdv3cgIc
ISG8zYuIfYxhdmD0iiP8PH+xNUKFhJzpbF//7HUA3oNu87tVSeic1ln1IbID
aMxX0Adil208aO/Vd4AKsoCK5x283tkPnt9+2cOMpanjBjYdXanLVqc9HL6S
Ge+ohvPV8fi370n2YLfKNmGpjvePZU7JR94e0jo1dz5hZxpzXaTjsIeBNOJJ
Yw0S8lP/51++YAeCt/da6GqS0CFNh1FjbTvQ5b0W/QY7OXDkhDYzvr/99S9T
1yKhGrE9AumvbeFLwe+ft+6SUPoUtf72fVtgDZBg68I+YrBdv81vCwra9rJX
tUnIgUr2IvcvG8ilWwiUvUdC7oNvrsYm28DryVO5tdjytDNUr+xtgPb5/W4J
HRLSsKKV/qFoAxLRKV/LsTNvHa05etoGjI3fHBLSJSE35gYuzt02QJI5Kl6A
fUm6YD/NZ2toPaKi9Z8ezl/dG6Uve63h+0Kkx1PsaqaBFd1Ka+Bu7kjl0ieh
82vyA1NPrEHl8a7mJGxCHm2raJQ1+NrKzTEbkFCl8JHm217WUHrNk46EncAS
vEfM1homOav5D94nIYrbocEZY2s4sP5dKRI7LX2fhp6eNcj2CtnTGZKQ6zz7
iad3rcEq04IciD1JH8Jfju/XyR451f+wR0RjxKK0rKFbdWbc8wEJZUh/XpfQ
sYbfZ7i2N7Af33PnrjS0Br4dbW4nIxIqKb+2e6+lNdwdi5P/hi2nW/7lgqs1
hJYMmVoZk9CUKxuTYog1VAcfiPyMLUsWHLrw2BrmdRVKjE1IiL1+kv5YsTUw
iQcPfcD+eCdweKHNGsrUskrvPSQhFuO6XIkpa7jp2Bo9gr0YcK3d/C/+PHHG
8rYp3j/ml7VRHDbg/4xKsRPbuJtKPlvOBjiGT5y5bIb7OythsNXEBqpX5XY3
YE8ebonbeGQDS+d8WkrNcT0zmGbp+WIDoSqp6XwWuP5+ktn247QFbrsGn0xs
VXW/JTc1W9Aq/XMhwRLXA/pvGeFdtvC9n5X1sBUJFcX9Yeygt4PoZamNCOxE
hjd0JCU7aBV0rfCxJqHt6KOqLB/sQF8pnvALm0FX6Pz2MXv4bVVl62CD68X9
tUEDZA/kqBGlJWw9E66bDVb2IFy0JvDQloRSfqrXceN86e45svcDNl02rfPT
LnswWRT5rG1HQj9+UgKUNu1hZ69qOwX70rKw6zlhB0jmt8tSssf969aZIvpg
R5BUjAnowC51UOrttHKHIfOS+8gB7/dAEyGfKgCswvsu1WN7CAgcuiYaBnT5
SxwSjni/N3U1kUwMPO3ct1mCPVKifeEIPQlkP/O/PeNEQidjAiLpjONgjE6x
+in2hZ9HCkqNEsDhtHkchzMJEa3VRfacTYQD18Mc47FHcWQ3jiZB7sNc1UMu
+HlVj/EF+xSYyP54gMYV9y8PaTvBkjRwe0Wz5I3dp7KPckA4Axg/nuzewI7e
eZ4cfvApKJx6ELLoRkIVK84LXd8zYe6Kv7GJOwnxu3kSXX9lga9R+uUpbPkH
EXukD+RA1dPJ7WEPEjpKbXitwCwPVFq23t/yJKHbNtceFZbnw+I0R3079kR5
VrYNQyFwc+u41nmR0Be3ta1je0qgATw0xL1JiI/+iVhkbilo3U8UK8Eunw+P
sD5XDtFpYysZPrh+h7s+GjtUAWeafvax++LzTDGRIjNXQuskU1EcdphSAl2Z
QBX84lQ3C/cjIfpdzJootBpIso7XdvnjfPt91ld/oAYE9YinvLGXnvf9EuKv
A6OUwQ92Abie25/Sus/eCNv1Ky++YK8rRFkEVLyAxHcMqcaBJCRlf7Vy2PAl
DLApad8NwvtPUTSuDmiBOatvO13Y6kEnRe9btcLvF6Q8mWBcPw/7phwzbINT
RuMbXCF4XnJ7dG3Yqh2kq7zTYrFVA8N+3w3qAGU67uvUoXge83OpW8rtBPdC
0/iP2KsrvrnDjD3waGvvJa0wvJ/ntyNVdHshU7nkYye2lbsZSai8D/rWfogX
hZOQbVsPV4nvIPBcDKA4ROJ5uGrDt2aEAucf8XrOYWcWMcYfyB0BpQ+dPJpR
+LxPxfT+8x4F16CDDtLRuL6OK39dOj8GPb0ph3Ye4edPxCmE9YzDBy6osY8h
IbVezdH5Z+9g3W7WYBb7Oue/J48T38MJJv7S9lhcH4pvT0gYToKzXrVSNBHH
h83R5F0G0xBRem99G/v7FdP0gy3TkEa1nWJHwvsvDHHFJ2agSi1DfgZbT3vj
3j2PGejOll9SI+P9IJWLxffPwNTGJ9IrbI2l9H2LHLOwrhApcz6OhAIiP8vO
G8/C3hSh2TzsPoqA3MmcWTi+PBTBFo/j5zzfgPyHWRAHZ9EobO6Kedc/R+ZA
gcgyvoX9ZFuXa9elOdCfq/e3TSAh1viaj/8ZzoGjpAHfNPb19U4B8JqDsDDq
oTuPSUj83i16yZg5SB3PdmvDNtb41rSdOAcVZxVOSCbi+dOANz49ZQ46fZY6
crGT6WgHhRLmYGIwxpY1iYQWct/z9oXPwRqP2LFI7I8KVPYFTnOwx/n1i7/Y
2flyxrvuzgFnh/tDm2QS2m8tvXJcfA5EWTkZPmDHW17KukM/B9ctX1appuB5
gPJRc2NsFnQbjfRasSmG1M726bNgf5COViIV18fsxP0CRrMQYlhQlIMtsKBR
RjoxC8kVSuosT0hI5OSnAq63M9CuRc7cxGZUyCE4ys4Aezr35ZZ0EuIN1Elh
bvoAvg8fhspmkFBchMe+tfUpmDlb2FuD7TR3Lu8D3xTk14prlT7F87BSoMqb
qAk4T7lulZKF66dMMeWo1jgkJ0aVH8vG/5/26ml49Ba2DYZ+ErFVhjgqUrre
wKule/7hOSRknuQhN6w4Buq7beJd8nB/4nKgfRo0AtW9z96tYn91T3jx//sz
O2njhHU+3i+VwMw+oMDscf9CowJ833g3p7iLcRiuz7/6NoktqFXyzzloCAqK
9kreK8T1dwZOfVofBHtp8kuVIhK6vE1qaPreD6P/3tD2YssG1v5SoeoHqXbO
m9eLSUgixLnVmK0P/t3JHZUtwf3r5scb/JY9YMS6xFaLLTjU8+Tu025onzp3
X7yUhN7tCnTZPdsF0VZ1X/jLcLywCViV+3bCqug/4Rzsjbhbl5nfdYD67yvO
3OV4Hv4nxNx5qQPYQ/r+HXtGQqe0LhaOcraD760jV0nYZS0EH9LjVzBzRCuC
oQLPZzYzf43YXkF+2oejtJUkVLC/gbRPtA0OPOS954c9cZy3+XZHK9idtUjb
xD52zC7L80ErnK9d4/tehe/bkr77vfNbINlXytb6OQntMUh+1q3eAv+ueld+
xtbn3NxZp2mB9uHdclPVJBTc6ntx2aEZ+BJvBt2rIaFXZ1cuXDvXDNEGsV2j
2CppgwHHZ17CKu8og2otCVFdcLl51uolaCyxqvdif48T0lTcaoLaZ/qJ1+tI
iPNJLBNzXBNwuGdOtmCfv5RQek6sCWZpBc1r6/F9ztTc8pPfC7jea18i3oDr
dQNv/2vhF1BAfL5Wip3yjDhTP9sIB7Q3pQQacX90GNNXSGkE++Pgk4P9+dp3
GQntRhj9GNTK/QLf75mZqaTYGkGqqGtPKrbuHlXnA1MN8E9KjURqwv2kUnxY
yLEBJkQ4nu5+iefVQXGWc1cboJ7/Y5k79sWj0r6VrA3gwuHab9CM66vJ1a64
rnpQY4KJYWwiZyekZdWDCAP90tUWvH9HD0wH+dfD139J9GdbcX04AcK3oB56
fhmxpGH32P3r+cxdD/mrZ08faSOhh6McD0Zo6sFk9oX8L+wdes3jbP118L59
xretHc+jLC/CkWUd1DYVPjrfgefVZ1/p+NTrIKHGKbUAOztl30yIbB2oFeyu
j+3E8eJ5/6Tq4Troieb/qdtNQkbhmdpU9bVQq+5gtd6H5+PwyMcre2ohQUnG
06yfhE7cyz9yfrUGnK/RRLzDvt0VQrX3bQ2ISMXnNg+Q0L7jmZUSuTWQx143
Ez2E59ufvaQfF2sg+Gjg6g52Uy1r//yJGjA6cGvHcRjXq0avDimaGjj+b4Lz
HgXPDzeCi751VkPCDJX2f6O4n17NW/FTrAbnd92midifG+2aZPiqQW2E5LL/
NQntsu+7okRXDQztvOTv2H8Mxl1cmp9DcL7CwIs3+H71Rz/qsNBzcLIjXNV6
j/u7zmD6zJdKyJjYXKVgU/2U4A5uqIQ+xYdPVCZIqLEo92BKdCXw8spsKEzi
/Be69BEJVcLo27m8ix9w/tjLf+GzqIDzV6T288yRkOlinWn6cDlsMk0NLy2S
0P3Y3ENVQkVwOlDB13wJ19dF3d+rXYWg9q1CYB47ZCNW7aVJIRR1hwVNfcX9
MXctRCqtAPR8RSWHV3D/PGncHcuWD02fgxOr10gIac1LuUrnwKLGt6viP0ho
UzLJgDidDcda730vw574+fN1aUQ22KUK3yxYJ6FPMVxEqg9ZwH3n7d+UDVw/
Yl6tqiZkQkD92fsBmzgeLGNqHl/IAFZ7j46/2DO8nOoZC+lQ/l+nkOtffJ+V
zEm+aJgO0wSjLcstEjI0e7a5opkGyCwpSeMfrmdMbF28uqnwlvMz1SC2nM91
ta6ZFLCnSJgr7uD7wz0N5wjLFEi/NHRejoqMtHNZW3UCk+Hf0T2jZ3aREU+Z
KUN/TyIkdGtczMQeXdqR236QCMJ+mZmcNGTk0SYqIPj3MRgsXnI4QktGjTMP
XjqLP4YXzc4H/+4mo1WDULMzDfHgbTOrMLCXjMZ4bJ0CT5KB6ZRIucI+MkoZ
XTio8IYExW99WNqwmSt75CoekWBCnu1TzX4ycpWIr7HZIcJFdtWgpwxktH4+
qXr2JwEog08WOQ6SkVtKSbVaDQEsQ5buJGD/bYobk/MkQPJqKHfUITI6b+Pd
6UpLgM2OFy+cj5DRXI5TYqZ6DJC89//3Dfvbyqwq2/IjEBC7F23BSEZmjRcv
ikc8Ap0n6zoGR8nodM2hldPd0VDndPb3DWa8PoZSzr+mUaDK73G/FZsitWXk
zBQFC1MdHbLHyIj71Tf2q68igfWmUbwoCxmZGAUVtgpEgjt3khgHGxnZLRso
GjJGQCS9lfEjbO0Mv4iV1+GQuiobt4MdMnAHKaeEQ3Pz9M85djIinf6Q+vBs
OFDyK05rcZDR4qFPpYc2wuAjIfhuF3arlvQbh9Yw2PuAr66YE5+P3XD2TcMw
4FTc/HKci4w0P/uHvMT3EWHRPnYiduyRpwmTtGGgRm3v7XKcjOj1yqr+loWC
yZfLJZ+xmz+Y5/4ICwXX4aNT906Q0Q86h/cBD0Ih+WkNyHHj/RM2odJgC4Xi
iAj7cuzXM3HbpF8h0OSg+/QkDxkdchY8qPcmBGYv7+zac5KMXmaa2vqkhMA6
/7C4B/aZyGslA34hQMeYZbKE7frCozHtYQicnb3eMXiKjKTWk05XSoaAXA/r
r8u8ZLT7d2Db2okQUK1YPFOF3bzH8kve/hAwSm7UPv0fGY2rX4S+38HgHBgT
kYjNZhQmbvg5GEItDev3nSajLX0NRcs3wZCoJrbkjf3C67DFYlcwFMrQcn7D
thaxMJ1sCIbGk2NKD86QkRHSGr9cHgwD+/J9RrAHDlTcY80Nhuk1j9JrfGSU
rdmm+uBJMKy9u/WhBnupS56HKyEYaNu4Dgvwk5HDJ45+JUIwHCv6hlKxL0kw
bqxGBQMfucXhoAAZUc1rSO6LCAYZL3KmP/aDXWkWSWHBcNv44cga9l9qadqn
2Ia3pGgfnsXn2f2z4iR+3lF8r+Qb7Awvxe8nooMhmOP9Q0VBMpL5W22UjH8v
gaYkoQH7gPe77Xj8PvlLvp1CQmSkP/Gd61haMNSPqP5Ox+41aIzlyguGvoaT
/IzCZMShN3e67FkwTGWt3wvGFpGj6h58EQyrUR2RG9h7ZkqignuDYZdzYoP5
ORyfFROJw++CgUnP8us77DhuH/aGpWA4fVWW67YIGU2rGucr/AsGacGDyi+x
dTwpjP6MIXCTadpXVJSMxB89aXzIFwJ2H4OmmcXISOtFPPH2vRAI7NM8Eo6t
IrxqouMcAnFVZ65sYn+Yf3NJgBgCtcG9WVPiZNTpXdMvORQCPdZPRlUlyCjy
g2lmwFoITGjY7W7DPvCH7n79sVCg+u+oWZ4kGY0cmmLlfhgKhgGhkqfO4/Od
cf36gxQKLZN/aNKxv2rSPDvfFgqBCdMZCVK4XlkG7JY7Gwaza+p2jNJk5C/5
xeyEcRjIq3ReisEe0njCWvAkDGjpS9+FXCAj+2yn67Qc4WBiwlNALUNGd3nH
z2zph0N7c5ybD/ap/TUOX7LCIdTDi8nlIq4P9lqja9IRQL+koGxyiYzEPinE
ochIML/RyDmNfTCWM0DlcyR0Z51b0pUjo5/e9IcOK0RBpN6xcHUgoxX6IxQe
5mhYrI3QGsT+fb8xsCwgGm4xb/PeQmSkVG+3z3YtGg4MzLVcuUxGpjoFfXtm
HoG1wF1CE/ZVNwEPwfsx0B/aYyBzhYwWUpWpmWZjIAae/RWVJyOUWDLYuREL
h5/5SvJcw5+v7aQRFSGCPcMazRNswxyVrNRgIgxbPKSwXicj58HDX7gniEA6
qWR3+AYZOYn1pn6KI8Ga78tL0diG+asyDzZIoP5e7AC9Ahl9yp44ZKaL638c
W8EOds/XtxArEgfOq9FuXopkdOHAL8qvjDh4rUR1/Rf2rhuioU7M8ZCw+/Ps
yk283o/vMyT3JwCrWxXnlBIZ+bTWNF8VTgT3kTNL927j79sZc4pvS4Txcyl1
r7EtP26J3zBIguSFAK1+ZTK6USi2m5ydDJtXf/IqquDzH7cLjlNNAd2n5j9e
YUd77pV+tSsVOHVUCI2qZGTRQb1F8nwC3tWtBtJ3yGj/vobpbJQGk4znhaqw
m4sPygwxpENaL2dPkRoZWWnIHbl4PwN4Li3SpGiQUcvbhyxnUSZs9c6kHNQk
o3fSXCcd6zNhTGdcPBDbQllttk06C6Ldu4wttMhok4uV7cCVbDDb0/x3Arv+
VyXvtf5suJJQQ1a9i+svT47/If0c+F2Z2yalTUahOYbui5G5MHIlTbcI+3LR
3yA5/jwoHY7/cfwefp/M9SdVfXlg/C34FJ0OjsfoV8VppwpgQMA4aFQX12cn
okApczEU1OlwKOiRUTVbTKvaTDEEK6hVNmAXzD19o1lZAhdML89l6uN6QIW6
OazKIPvpCXmH+7h/RK9PHX78DPxEWN5/xKZi+cmWzFoBOi8POmkbktFhJ5/e
9ScVcGhyOxMe4HohxFhhXVUJnqwTuw4a498fplvSY6wGzbyR5ADsGhlxP9uq
ahA53yv2E/vkiivLuE4NzKvXG02Y4HogzG39taoWVGMTWwtNcX+O2nFhTG+A
s8cJOsfNyMgv0Tmc6mEj0JWErRGxs81UF4LOvYCGHteTHuZkJGB7PPMipQlO
02kG3rAkIy+znpyB0y1AHa/E3oDNwZmx/iylBSZOXa0QtiIjpuN3Wp8xtgLx
svgsszUZvd9b5jBI1wZb3keufLQhowqvgp763e0w8qOfOsCBjKZ+Svi/UegG
9t58jTXsC0X9KJjSDYaZQXnGjmREllUqJur1wFfVC7evO+Hzk7zictqhF+hK
8UXehYxeRetx3X7cD0ohfkve2EGta/PcJwaArKcjt4J9qZp3cjZnALj3H/44
5EpGsy1W/5mVDYKMude5BHf8+UqpHYexIfAHrcA9HmRkEJaqqXp0GDqPib52
x76o+V/hhPIwaLR/8tT1xPlpMXc+s2UYklNb+vuw5Y94sJf+HoZpp1RuOS8y
upO3ffOgMAVsTqp1cHuT0eTQzoY3mQJVfwTZSNhM+zs1TNsosDm0x5rGB/fz
G83sut8pEOr34sgn7GsnPjTy3xiBPq1Ek7u+eH55uuvCku0IHBV2qunCFv/H
QQmOG8HzPZ9+kR+Op9PPJ06Mj8CnSppyTn+c7/rzyiy/R0AoampXDLaL79CT
QaZRcDaq09zBFpoclVI4Nwr1F+Ly7QPw+v9LzAu4MQpUR+z+zmA/Zz606K0/
CjcWFJXVA3H/zz5NlnMYhZiXvE9fYevQ3//eFzgKowk7PySDcDzqFT8RJo0C
u+2763nYITRTnDbpo/Dg2vMk1mA8v9o5sscXjkI+J+FrBPa6UVJrReUorPyw
hL/YE1w9d0frR0Gi9xrJOgTXa6rbmXubR8Ezk3t+EjvxnammcdsoNHv8lVIJ
JaOw0U9/frwahT13xiKbsbXrLKgHsZX5nk2KhpGR75zRFD1+Pm4nSiQL+4bV
vjM1L0fh3ZhpEFM4GSk4xoms4t/jLr08FoJ9dybsQG/VKJiGcPL/wj6+fc7t
fskolOj98jKPwPmVJlzSnj0K6+KUgXHsVpU7fMdSRkFmfwnPrUgy6qpmHLQg
jIL/bJhzI3YFY9LT8eBR6Kwz6hSKwvkjjXJ83UdBw5zV5nA0Gd1ikSnuxftr
2x5U+/oRnqcPnbvBemoUaI5QFajG4H4cpqobzTgKiXreSb3Ysib8N1apR6Hl
h7NnSywZlX5nHlmeHgEt+G4pS8D1u/iAePXQCCxG2ujWYMv8uNTf1zwCTCdN
ZUuIuB/MM78WyRyBAptZQT4Srieqv7gzyCMgV2fAlYV96W5nbXrICJir3v2X
SMbvk5MX4W81AtspIytH48go4dx1M4f7I0D6rPIhBvtycVYEk8YINPgqNAfH
k9G8oCGLH4yAas+r8h3sSxdvFV87PwIfmS8/9Uwgo8Lyn7nNQiPg8eAF8Sd2
gtJDm8X/RuBgyYVA+8e4n77Y49hwfASyfj93XMLeqvi7fZZ1BKSvihmbJuL5
u733lQjjCPTHlqrPYN9UNRmtPzACRu8Fruol4XjXC93XsGcEfp3Ok3iDrfKh
5d4JmhGIdjz1n1oynl9YzwW/+UeB53s56RRSyKh/Rvvi7w0K3NRM3GjF7uXk
PHr+BwWmMpg+X0oloz89y2FO3yhAL83QJf6EjLiiw3NiPlPgSVBEbSm27pzz
gswcBcQGdxfwp+F4+RJTFTxFgQ72wKRsbCYTUx+1cQromv6LOJFORvcZd5oj
Ryiw+szTMxlbni2dg6mfAsHbG5bMGWTEKf7c/XU7BdgUnXQJ2NY2oqj6BQVK
477d2v+UjAhi5yPSqiggP20lG4ptWndQza2QAm/PLghSZ5JRSb/ZXoF0XG/c
TLi8sSdFE94+JVFgV9s0wy/sRW8yqSeYAo8P6v9zyMLzzCOBEaILBQR1xle+
Yv+IPvXykwkFNL8PD85m43qsMbq9JUeBRVnlZv0cvF5+V79sfgr4hveUv8Xm
H3M/mMtIgaOj15+q55JRpsTk+99/hiH/RBtxAHs56vdi/IdhuGQFgYp5eN6M
yIjyaBsGSnWD4yvsNx1x9zNyhmHrdpV6fT7uV9I29VUmw0BMErkqWYDj9ZPo
ct7lYTg9XyxRjn2F6PF5nnMYVLxzmHMLyei/ixxL9weGILMw4Q2xmIxUeTRp
dI4PwTO+x0TaEvz+NCGU/rlBaM59fMsNe8KotTI6fBCmMhNf6pXiebXFYtGm
dwDYU5LzzpTj+4js7zAumX4gR6W5vajE/Xi34ve6N92QuTddVKSKjKgXOZJp
zbuhIix9KRP7O+eHrc1fXTAUlHE//DkZtdcvFpuxdMEB78wb6jW4Xv26Yu5x
twOCrXNZvtTjeihDUtxYawXyYu6wbgPuv3+5eRIjWyHTPC9qAHs1xz3K6FQr
NJvk71Q24viO/6lSpN0C23qFn32byEhY5fP1rNyXcOB94dPv2A0uF0+zLzUB
570iXZOXuJ6qE09HiDWBjGbxoGIzrn+677UDehrB9XZpDVMrrud1USU1J+oh
pLfUIQzbOnGwcdm7DuIUy85uYvOkvslUnayFimvl6R/acH4ciAxOz6uBlUsV
YYXt+H6ZvdXCavQcthsqLnN14Hnqh8D5gLdVcECm8m8stvIhK62/d6pA4HyV
nUsnGaW2nG2gU64EM+Hqu6gbz0eCeb7hFs/gFbd2WSP2SdsX33hXyuHk0U26
Cz1kFE9KmaZ1LYeJX5eqRXtxPZ5q6y45XgZqLe1Mp/pxfXiy76FCfxGUV5pZ
p2Nf2Iz/G7SnCBhy977iGMD9wkkkUvNGIXRF3nZiGsT7v61+/NKbfJDTeD28
e5iMGAqvn26SyIXU6278gdi7pFaMryfmwB9ptoB/2JMO37PsqHKgiktf5BcF
31diSySEp7KA8fBOmNMInufMl4Uj1LPAbtfTD9+wlU640hzuzwSBzx9jFkbJ
yIOb7p5A31MIHw/9ZPIaz1s3GpYD7jyF+V4+uRnsfBnX53HvMiCj3Hp5fAzX
h0I+fqZv6XDMc/1W71syYt03QNdSmQrO1glZN8bJiG9q+WfRegoMG0j/bcOm
nXkcH3sxBaLlvQsb35HRPsUrajbvkmBR8viuC+9xPcjpCmcSS4IbfM33nmN7
5519thOTCLsYaPeWTpCRoIGLAq32YzDcyTEUmCQjyVc5A4NtCfDi+43aXOwx
/vSU6xIJ4D4WZZY+RUZlwe3juSfjYTn9aAdhGs+v30uFIkXJcJP0nIthBvf/
37/N/zSRID/4rksEdj7tTPVBVRIYWaTwBs6SkWdvxPlqbyI0617y/oet680/
fpiVCFzKH0Y85/DvocujmdUEeCt2KsjpIxmdLzUSObAZC+f/a3/3DfssnBu8
qxgLZBYzMet5MioOqh/VTosB5a3CGZNPZJQ0XmE1ov0IXrWLIa0FfN9zZdFo
2hcFj6hq1YawC1nuyXuHRILWxUsPb34ho+3DTbsDaCNhofxGpNwitomVwuLB
CHi21Jdai12ZVGbFnBwOnqfVysSWyEjt2C9mFv5wYEjVGz39lYwkFsP0j6n9
rwL7jsfq+wMAbhWJhjKyk0qKEELyORUqK0kaKBkRZZOvvXdZ9z4oe1MkMjKy
kr2FZIui7Mqo+J3fn+/X89z73HvOZ50nAPr6xqeTsBWuf3EZ/O4PSXtN1znn
cP7sXftNG+QPEgE2vLvncf1YEAvha/MDHVt/s9WFKLTsfoNgcPYFvtydLjaL
Uchk2uvCoxO+8O1r+JPv2G9oTFDguA846z8vGF2KQlZSql8o13zgQgx//a1l
XG9vrDc92OMDTD3p/T3YqxeEcl92eEPCpfy/DSt4XlU/aql43RtMfaR2n/+J
5887HQ8DuLxB7F3ZwQpsq/BrC38nvaD2VL1y/i88P1s6q6u5eEGIpcot4d9R
SH23/MweFS/Qzu6wSMPOls7rHuD0gq+8g+Exq3h+Ktuuq1LrCfm37qayrOHz
+IB9/liMJzgTX4pCsQNrY3dq2ngCE+PCoOd6FPpgn3kl8qgnfFS0n9vAXhi/
1K6zzRMSPNa37Dfw82hvT0pt8gCxX7SHH/zB88CfjtS4qx6wfjLo9CR2n+Vo
qB+nB9Sa71LR/4vn3VsCmqnT7hCSHqXXj33Lrnt5tsgdtMc4rK7+i0JbJssy
WoHuwMOV4NWC/fXIizNt+u4wff0QobQZhSQ+aP68Iu0Or8KzMqqw056lS3Tt
dQenFpG3slu4/lrmhakvusG57YUthdgTpYWuVV1uwHhOZkSEikDq6+Zi/MVu
0ONSuZiJHdr2IcAi3g3iis/TClAT6JPsU/H4ADcwWWpgjcOmsaSWyLN3A9ET
6kJsNPj7+nqB0cZusHa/Wy4cO3Fn5bT2DTeoSb6hzkhLoJ+ZiSem1NwgeGjo
ri/2QzPxp4pKbqDNbmi7iX0u6GG1FXIDHq2vvk50BKLweTZbKrjBdOjD6GXs
yPVwtUvgBq8alrIfbiPQkFzip63zbuBE87hiGtvjeb132GX8fmf/thtsJ9BW
ku7RHi38fk5e44PYcuJqer/uuIHGVHClGj2BhvnqGKceukGEFhH7DvtBnu7p
G25u0FsV7yDGQKBq+UuLmuFuwCGSeTUF29i2Yqg/3Q10n+WL7N9BIKOJ8IDF
SjdIoC/b4Y/N9Mz1UvKAG0zY102tYr/7NO+/+MsNDk+01jxgJFD+t325X1jd
wexKX/xnbKYSriP+Mu7wsmL0P/WdBIrJMjk1jPdz4djM9SrsW98a/Zf83EEi
ellcnIlAGsWRsa357uBI95c5FVuKuvedy4g7vLXZNrufmUAb2YzNO3Z7AFLj
SFnDttscL1ty8gDftwfdzXfh53dzvGhW4AENR47fHsI+455nujzvARrUCizV
uwkk7mX/552MJ0RYXpwX30OgSuv9vm26ntD7WbM5FZv1I22ot6cn6BYbeQfs
JRCHqbgffQeO90OP7qxjR5qA6dc1T5gId5SzYCHQPvcn9qSgF5hZBC1r7CPQ
Z6aSshAvL3Dkf2XIxkog2uNtZkeveUPZk1KFQOyi09uoPoR6w7+NGs4N7KDh
ty+jG73B92Nv9zAbgXIfKt7ZedEHGs6P5F1hJ5DsjsWe2iAfYMz/GlyDvUvV
lG+63QcigjfOp3MQKJ09Jb7LwBd6V2n52A8Q6D/zfaXlub7AYcL8JxB7lsb7
nsE/X0gA/sKHnASSR3YuQul+8PKn0iFJbgIFVl3zYDkQAIv3rmylY/tsysyI
uAfAqY6bn9l5CPRRWuRc2XQAlGVbRP3BTjHsa4+sDYR/bA5Wj3gJZH6NvYlT
OgiQr7vqKHYoO3WEX24QNNyJoK3jI9Aga4xxYFYwMLY+G5Xkx+tpGBFz70QI
aMimlWdgL9NnKiS/CYHefSV2wQfx+qddZJjpDoWJxqHJq4cIVNVkdCtHJQzs
cwL027AHuaN+XKQJh+2hEv2XBAmkfOTasTDDcDh2JbAZDhOInXmv5RORCCgT
O6VYjt2/zE/rFxMBaiwjldJHCNRMSr3XoI8E64+nXoscJVCZb7zL2GIk0JSM
CGdjG+w5O7RiEQVETFCaoBC+/n6Qqvn3KCjRHY3mOkagNw2hp9nWCNgcD3bf
cZxAp/48OlKpFg3hdVJrvtgtgV73YCEaBNLHbKhOEOgH++ssl+gYUDKTNlnF
PlVrwrS8Hgt9l8dHbEUIhAweHPN/8wzMjofenMeufrCdKcYBzwfz46pTogRa
nFVd52aKB97O0HqDkwQSpLs0QjURD/mvT8MQ9oPm6xtKVQnQY/9EokeMQP++
cPnZXEoCzj8yB2okCGT23PZClGoKvByajJQ/RaDoLmHx+/0poPDuKVMp9gne
EjRlmgr3vL5s5UkSKHmkqfNhdBosG4b9JyyF421S8k+pdDr4KsqtpGPbBK5y
yXxOhyz68Ok4aQJx9/3r1pHMBLkZOQOO07hebeR6y81kQmvz1KcobCczVZuB
1CxYeHKmLViGQMGpiXmNwjkgvf9roZMcgbgC+Bz+eudC468IkZ/YESlpo9IP
8uB2v3ym1RkCSUYKHRbQeQVuzyKf3ZcnkKeNxKPTKfl4/lTw0lYgEMnBq5lQ
VgA6NDMbHdhVxhaBeZcL4dtklL0qEOj6xOR1g6FC2Jk5Y3oeEUiFCJXPYyoC
LRFSQ+w8rj87svPfx5TAnXPvI1KxxYUL94rIloL59ZVetgsEunr0GUvSUCl4
u13V/Ydd8sRxw+FEGRS0MZs1KxHo7bHrPItzFcBi6e9lfJlAbFvc457WNcDr
XfS+H1v4NaNJeE8NCFO+0KuqEGgu4rH3ydO1cP7d+afiqgT6xnVXt2CrFmx3
bT3bVMP5ufBwPDHyPXTnPX4To0kgN1kxryOpDTBSm7G68yqBfF1uOfpQNcJs
30c5D+yyVNFbt/UagWbrVI2JFoEutb0/+WVXE+zaZ0T3CbskMCzgikkTcB6N
vKh2jUASw9I30982gcSVxTYJbVxvb7E9CtJtBgUjvr0Z2BYZKzv6sppB5bGG
9oHrBNK5VRcWstIMhokvB7ewA5Qj4io8W8Cy8DOPnQ7uD4csDGjrWsC5gfHe
NLbzsPCzizStELlg9rX1BoHqGg9M2z5uhQTaGGF0k0ACVrqkRG4r5LA3PCrE
HrU/E5E62grFx3/nH7lFoCufrKRLdrVBLRz+GYvttO+n0z18nmu/pn2a+TaB
VAU1rj4zbINBUx9nT+xR748ctwPaYNqloHIFe2TXyszzrDZYDhunMtUlUI9J
dMudD22wmbpHcRB75YTT4ZSxNmAshQB1PRzPKeUXzVbbgK3VsrkaezipUKiE
sR0ExuKZJfUJ1Pp+hyzJ2Q6iP1s1M7EDZaJUdh5tBzmGv1GcdwiUYLcaekis
HZS5j/c/wQ7U0rz7Xaodrond5qS+S6DCH6PlNjLt0Bz6kMMW+wSLqkv36XY4
P+PONolNdQ1lnJJshzKliP3aBji/bcvXMkXaQSIllaUe+6b/gusFwXbI2Sza
I32PQO7/ag5xcbTDQd3GXZnY5sGb5Uo72iGmZJCJwxDXbzor60H8Pnv2zzEG
Gf4/v/etLE62QaD1FsMGdhOT7ERKWxtQte2ltzDC9XAA1nYUtYHTMcFtQ9gf
/+Xkw7M2WPCTplU3xvX6SmPSHbc2uD9xifoddkWArZbXnTYYUdDdEjUh0D2b
Yag9i/dn1ePPnvsEyrjhZMe42grK2pHrXtihpuw/lbtaoTI/bXUZ+9CdqGim
nFZ4+aBppdcUz1tpbavPbrRCyGeWHzEPCOQqXcfkmt4Cl6rSh/gf4fnhiKdP
PV8zVHOVDkZg/9DrDTeZa4LTTs0DNJYEEr18OOtzWRMcEV/o/YJdcX5wyOt6
E2xLlWnLsibQn74rc6vBjVDr31IpZk+gML8TL4b+fYCzGksJyIVAWY3G2/Zy
vQc6vnS5cmz/7tWGlO910Lxws0/KlUAHH3wada+oA52IaubjbgSa59xuzXi3
Dix7w1xZPQi0R9w0jzuzFhJui96e9cbrb9OuWopqYPO+BSsRjOtpwnSgHXcl
vD/N93pXCK5f+Qd4FRorIJihRy0Ie/6+rYqmfQWw5cj5uocSKORTPptOWzmI
zu1YMXuK+xE3z10FnzK4a5fVeTYSrw+djFIRdSlUe0yFfI3F+ULVlCRrUghU
PjxLt54RaHWzTT/qcCEg/+s6rdixnuvdYdMFUBNaz//6Oe4XVRsRzuYFUBub
XuQcj/PxlK+aivNrqC80GWVOxvPHVC4XOL6C7SXxip7YoTbTzR+ZXoFy2cfs
ZWwiee3RUFoefKhWsu9PIZCl+AKnwidcv9sO70hOw/E6mqSne+0lNH+dkpDM
IlD3Ud++8tBsYPzOE5OBHZFa1X1dLhtU5q//48gmEPUHN7g2kwUtP+sb/mET
pYeZPVWzoJU6Q6/hBY4nk3B2F/5MYNo2UiP7Es9X6j7bBD9lgDoD29GX2LGd
z3cdicqA9l3+S+G5+P2YBX2Fd2ZAB9d9/9uv8Lz1cV/1ImM67OFL+N6K/WSY
XpWrPQ00Bfo0IZ9A2wvjyoIj06BTSJlL8DWBNLnYNkX40qBb6kj+XAGB6r+5
ZcleTAUW2TusBoU4n80prQr7U0FLnuLcja248NfOdiIFes5vVyp5g/Nxz8ej
+t4p0Htl+pNnMYFydgz3L3Ykg1FD1dBfbOubaisvU5JhWSF21KkEx7/2yclC
x2TYLao2ZV2K642k8UK4QDIkpB/+9gP7QWhEqsFGEpzg2Zo1e0ugqZBuH9ue
JFBhKlg0KCNQ2wulGMWgJBjwCVkZwn7WIem+ZZIEpn+Mf98sx/mR524+dyEJ
fGfZ/2pWEOh+sUHnTdokqGp0oz/3Dr+P4S19Lf5E0EA3GCuxM+6kPbb9kQBD
JWLMslUEYnihydVblgAbGZMs4tX4+qEjZ9XvJEAgbyVrLrYrTVvHnVMJwE6h
cByrwfG/z8M/jTEBJP0u8x6sJdCMrlxiTVU81P0VOBiP/flwwRIRHw9a9n8P
HajD/b3jZF2kWzyMff94hMR2CCbdS+/Gg5XRq2N73xNokv2XC61iPGwOBp54
gk39lP68vXA8hGoZntxRT6AxNuMppn3xwNV8RsIPu4brbmfbvzjIOccqRf2B
QE8VZi2LZ+NA9u38aTds02bnuvef4qBRrFFuHfvWhmzsWnMc6GQln3Vo+H88
WydeexcHU3wuaAn75DYXvf7//58TrX3hUSOB7qSJKvi9iAOa3aLKM9j5VkxX
76bHQYQ//WWTJjwfs712MU2OA/7NMdVx7DfeLeJJiXHwyqFMQ78Z14sYT1um
pDhQmIu6+gl7NDmzNS8lDlqNH2lfbyGQkr5UQnBmHOgOKd/owjZ7zfwpLS8O
Zq/x31ZvJdDawS+21KVx+Ly7rteELSN061taXRzQX+i5q9SG56sWqxyyKw4o
ZS8Na7BFg4wlPo3HwWEJf5Oz7QSa+LJ0zOFnHLzJvmv2FttYZhfY7IiH8wdl
LaQ6CFQudTG7lz8eumJYLF9jCxyQocuUiweDPT+sRTrx52fi2Rd14mE+oN4u
G7tp7uNQiUM8MD12+i+5C8+rFhm202Xx8Gz+qitPN86PUs4Eg/F4OHb/uEcs
NoNBDoMnjg/l6yO+ET14vnbcbfbFOAE+tpYEMPfi8+G5rXygJICxYkRwELb1
mXBZ2+YE8DqlGO71EedLTN6poDOJEDycrPcLuz+wad7CPhEiA7aEHvQRaFv0
zcKNV4mQ9rmsRrMf13P9esks9iTI9eN4+h6bY6yrPkY2CYpPOt6WGcDn188v
Ejf0kqDRR3yF7xOOj1AhMamsJOgSCauKwr4Kyw08nUkw2P8jhH6QQH9LZQSe
rSfBj+NZggvYhkQol93VZNjTy6vzbgivV5+nbgJrChxwdxWQGMbzoTZt9RE8
fwsIDc6nY6+NxatG4fog6UoGPBkh0LR+5CmV1RQ4e2TlGvUogVieylrkSqaC
cqcmvwN2eP7NLkH7VLgpyPRWbwz3cwdlmsB1PK+3P/DrxPYTylkMhTQwd2q4
qjiO+5n2qYcjAWng2uo9e3yCQPTZmrdy+NIhyX6d688knm//eduSjzIgm/fG
N8sveP9W9M7UNWRAQeObNxPYVTvdwuoEM+E9t7V68xS+n2CPScDXTGj70HZA
YRrHp0n8lq16FvRZH59+jV2SHO/kWZwF395Pu8d+xc8XrltyLTIbliwVVZm/
EYi5sJZBeVsObHCksHth5xvyBue75ADTI/18sxkCJbFrHVSxewFirL3jp78T
KG/CeU4wPBdkq8TzXmA3M2YcenQwD84/CHPm+0Gg24MNiYvFeaBdqbKPfg73
87f4KLrwCpxMahT75gl0zVPf3Vn1NXjt5tursoDrb1eeV0TGawh+6zpciV1U
aJAqRVcAccwyjumLOH/ERM/eaSiAqqK8TPtlvF7FD7f1W74ByawF0WlsjRyK
0JvhN5D1TKz4xgqeL8buRzlcKYJIj4L3cj/x83N2xX8+UwzGl4vHqX4TSIhO
/3kyPj8MnFk1s8WelLHas6emFNRFZRYnsfcKSW9rVH0L0vvKNj+s4vf9cW8Y
LMqAYbiS68k6rl+0vcG6PRXg2rGZsok9u/O5xhHHSljCRwjrDRyfb3YXeXC/
g8GMGplrf3A/lf1wdNmuCnKt668f+If7V4phAsPRGtCiawtLpyLRktXn27d1
3sOH38zs7NQkShER2fGj7j2cmdFICMSOXkxR5ThVD4LtnS8taEgkrys4sJvt
A6xG9zaJ05GIybZIkWuuAeKOD9G+oyeRDPP0vv7OFtjDyxNykoFEV9xilMs1
W8Fvzx2WZOwkiwbvPXjes/w1yu+7g0Qm8wFXkrvb4FzV5FmVnSRS4zk7ivo6
YFrr++O+XSR6Gka5nTfRBdlv2+Ku7iZRJl/ymr1gNzzkz69pxc51v2X9wKQb
lufsd9btIVFX18vA6C/dsBm4mfCKhUSB8tWXb/T1QM3CWJ3wPhJ5bfrwfdzd
C746dd/SsTWM6L4zX+oFRsFAibj9JFJJOdYf9KYX2Kr2fghkI9G/2h6aCdeP
8Onwz1ladhKJ33orYfziI8SF9u32wNY/aHjZZuAjCNx+fsuBg8T9nPfPcdE+
mKp2c1/EHunguDGk0wdZRw1SLQ6Q6O+9Ze0D7n0g+ktw7h4niQxjdx5UbeyD
JV16lmHs/rPKTBe/98Gb2hnpm1wkumewGTjG1A9y4XmeGtwk+iFZMbGp2g//
foenN2GLNEffefqgH6r17ZoVeUgUM3s4t8OvH5SPy+w/w0si8vFFFteyftgR
ySlbjF1jouq12N0PrWt/9cX5SCSmkqh0bLYfwu6Oer/Enqr/U3iMagC0PtRk
HuXH78/b4flz/wCwiqS1pmDvZE+1CxEagIEo/yWegySqsPL2WZAbgDv3VM/s
F8D7b/voKI/eABxsFDEIw06dOCo6aT4AX0T3+DEeIpFc06sTVk4DkEkuZ/th
X9ghcK3CdwDM//a2UwmSKHzYand92ACIGJWsuGDrbAgXecUOwGJTLMcqdgdL
Ad9s8gAUirmetT1MImN9ToNfWQPgGH3HcA7bRGtKLCZvAGQ3UYDZERKFTRaM
fSgYgL/Gh15OYs+889BwKBqAqpZtXXeO4ucpyMsniwfAW+Lbr0/Y/mGdowew
lWKbOa8LkUhrztpkpXAAGKhy8QyIf9/KZJwlfwBa7ocZqx4jUeNh60aznAF4
2mYT9AH7yzR3+VTKAFyV1M47J0yiQZ2s7//h59//XLqnAtuTiyac9ekA9FMf
WDt9HOcHW39ltucAPDP7w12IfbtIPOqozQDodwyfEz2B91eg5JrX3QHgl66+
n439+uu71mzVAZiISwkRFCGRpmncFiE1AOm0fvmJ2B1mtCwyPP///HsCiyiJ
EvotXxnR/f96rSd+2L1m9oTPTD++f6nLGvawkNejyNZ+/Pt85hYnSZQ2Wnkx
NLcfBqj9b45gzz95wmoZ2g+sz38oXxUjUa3ubKQ0jrfwtreHTovj/TntGOLG
3Q9t9/lZcrBri9mrqFb6gJEqgIpHgkR1qgkedg194CehPUxzikRBy4rVF8z7
wDl6ntIuib9fbvE9OuYjlIhd9zsnhePTJSL02d2P8LOp3O4Ntp591Ma04Eew
+huo+UyaRPm5l01TcnrB+N4hxvsyJKrmivSsTOsBjeM33f6dIdGul586fO93
Qcj7dxbW8iSK8rq1XMPVBY36h29PYherq25L6eyEC+HL0k1nSbQl8iMsTbYT
ZH6FLhJAImqjosF9bPh8X1VjdOICibKOCokmPG6CuzeFtBKx6diLG8a/NULc
0lPEoog/75JgTtBtBHZBPZ417L/Mw5z9Sg3AFPS7r04ZOzOzRO1kPfzWOq6i
q0KiR+sBbPb3asDb4FRfP7aCRduLla/VwGx5xlBblUTv+sbi/1lXg2CQqrO6
Gq5/Dfn2pqxVcK3KIgc0SPSR+N66XloOI6120hXY1WbnE/Tny8B80KVW5gqJ
VAv5214KlYH3r5BBcU1cTwj+1f4XpZB//CWjoBaJnHY+T8qeLQJ52TeUJOyt
1trWSqUiaFCuEOC5RqKMkefHZNPfwMi9Vjk2bRIdeTE/ympTCMwxP8wZdEg0
psQZdkTuNcSk//zti71c5r0iXZwPgoV/valvkOhV0d5dDNL5IN/O9HwDW3Hw
YsMxrzwwpxNp+XGLRAL0B2S3b+bA771SNx7cJtGO1DObniI54MV3dnIKu4ne
q+W4UTbEyKn/GdElkfU5syqbsUwQvHQ9QFcP17NunZDKo5mQf11/3wD2jMQZ
ujj7DGiwfnS8S59Elskhbv/xpoOWu0OJ+h1cj2cFHY+7pMFIiNuFZuweCU6L
vqFU+J3xRLfuLs7HpMdKEXkpIDicG1J0j0Rz/jR7lwOSIH+2iF3CENeX5j+F
zQxJIL9WmZqHnba3tVeOKxGu7WsvzzTC8dShzq6mFA8j/H0XBY1JZBrDEnfZ
JA7MRUd6krDPsE2mqoY+B+/L899jTUj03lHrv+D5WNh14/djtvsk2lzcHnXn
WCzEGm/SRmHL/XJmNzePgXyPXdyhpri+JKT6Gm5SYLRIVM39AYk+60TYbZgR
0LeTM2oN29NU6NWFnihov7dt0NacRNldiVUy56OggnnI1NQC94tjdvOkSCS8
MWrIG8fm8+X7VpIdAS/eFvzSfYj736/ogxvHIuCZSZCP5iO83yttHnrS4RBR
bt/cjJ3+8Vuag28YBO412KtkSaJpO6nx/1KfwuNK6URZKxJtvzc/4/I7FLRZ
v5QJ2JDIIlCEJnE2CFQtOqjjsd2RMHu+dBCcrym7xG6L78/9YuV+YCCIP4ro
22lHokkrpbr98gEgVOfK44/dl1nvUxzvD/wHzIyp7EkUb39wS5POH3bVKyz/
xNZO4xwfGPWFbVzCslYOJBI1LbjoqO0Lf61ZPWewOWtVjtq1+cB37h/MI464
PyfWMW9v9YZG+9hjDU74/mMX9i2vekJVs6/1uf9IdHkoVHs1xBOK+a1LyrEb
4qle3TvkCemtykr5ziTK43eGHyXuECcgESrsguvhtuDKwXU3IJx4etKw31tt
864/5wbegj8NYl1J9Hv6eV3nhAv85zyauc+NRKeM768RZ1zAurN5/gl2lZh4
V1KsM9x1TXb1dicRXN/2eM74P5Dv1Yix8CSRoKzs5MSpx3BKWG50CvuCnKik
c4EjCHsePmLghetNHA0tj5QjHDjxt1Dbm0RrNw9KrCo5wB7vrxvt2HKSqaJ0
vfbAMNB97rIPiWyVvhwoNbGH3z7ZHWd9SbTKlKlARNnB/CeCrRQ7kiJ51euk
HUyd9NSX8CPRz17Np8/bbaH3s873I/4kenOljJ+KzRZen6Kj3xOI+5uihtTJ
BmsQqLBj98a+XZkoDx7WQChOHv2JPUyFOF1lrcHpeu2lgSASFVp6X4ozs4LZ
YfFbKsEkeihzvDJ4xhJ07yc/qMBWiKJiMbO0BIXHnsFJISQK6Ioe8/R5BPlb
C89YQkk0LpJ6xn/fIzgYePeFL3ac3bOzuzMfAl2sQqvZExLZaxy9qzRgAc1l
f5nFw0jksIvqqt09c5C/8JA3FXtXS8bZWzvNIbflsyhrOIkoLFf/CpQ+gPCh
sivr2H2v+g4c5nwANCbCBhYRJCqtZ4y80GEGdnOx1sPY1PsjZnYGmIHOplNE
TSRe799RN65tmkKj/7fkU1G4HumGb+ZVmoLs7psF6dh/aZxbbDxMgZv/dE8Q
gefVJ3X++xhNYfLcr/1aFDz/crygXJW7D9rNxoffY3+Lmljy3HkfPmj1SklH
4/0paX3eNGICOUaFOpwxeL5tqlQrCTEB7h8CpqHY7/4+kBEzMYEn9pGPN7Gf
rKRpRyMTsPaziZmIxfHCx7Fy9J8xTDCPZ2k/I5Hzt8Wh8yPGcI2i+fYD9uJK
zPnTNcbwnre6SeY5iV50gh9thjFIZ54czMG+NdJZFRdqDFknE2e54/D7BYV+
p3IwhgOlu/48xU5cfOF7/K4xBCP3ndTxJGofLJ1jVTWGv41zXHbYusw+gtUy
xmB5Vf/EFLb2L8WcY0LGMPqpVf5GAomubcxtu3LAGDQN5dWbsGnYteROMBlD
7ewL/TOJJGJVVlKppDIGSTsuy1xsT+/nMpu/jSD9T7A7XxKJDjYIMXyfNwI2
342nEdivdtWUe3wzgkAm80TaZLze+jYOlZNGsEF8euWALdf690PJmBFY8Fyu
/or9opLNxWHUCIbSSztvpZDo/o2vtDPYGqJC4y3YeQOhuowTRlBdHL10NhXP
J9ZL6x1TRiAB9DT52HmdD16e+W4EaQ2OLAJp+Ly0+8sL3WUjYNWcFiCwqdMf
kvJ/jKBXbbVzdzpev3djLp+3GwNxmcEjBLt3N49u4H5j0FY+IEKfQaIhGtsm
ZUFj2H9B+LM3dqNMsje/tDH0wpmgTezrfwyG2VTw9fJqp50z8e87HHQUN8DX
y+pP/cJmUjR86uqEr5e2jLLJItGlL08+rEXi6yU8zs1h91wyuVP0Cl9/MnzB
LJtEoWW7y9+24+tPJMd/wR4uOkDDsIivP1agapCD5wGz1x/y95lA7+G69c/Y
3C4xsrWyJkAI9GbeeIH7xy0azcuGJrCf+zftlZckcj1xQv5HGf4+B31BM/Yg
Y8FNvu/4+6wcBsq5eP16xxg+89yH/bvlKs7m4XoXQtFVCrkPvTtVzd9i6zxS
/K7+4T4QDHocUq9wPX0yl6BNZwr7adztT+Tj+/UWi9kGmULv5lOBLGzeGknj
N52mQPxJ7Dz0Gp+P6F7zynKZwf5fNSe4Ckj0OKP9tV6ZGez7tm1qxxsScZXH
jDMKmkP3F7YoP+yuUufZQ4HmEDl+9Bx1Ea4PtzN1dRfNgeXz5fg17Lp9v/vK
2iygu/+2qn0xns9T6WmPX3gIkb0W6wvYUze3TG9UPgSW9ifXv5bg9TU85vCk
+hF0NyfQGpWSyOatyp2ly5YQ2fDq9Qi2XRoyKR6wBJaaLua+tyQSkjPlCKK1
BpY3rB/el5PovCan3nMdG+jOP2KPKnC8/ikVriq0gcjc0wIV2FVfBV2c99sC
S+Yt98JKnG8WUytnxm2hO9X8xMl3+Hzyufqun7odRCa5DOZgG9EIxy1V2gHL
s3jplCoSPSfSr356YQ/dlLwvPNUkar66Ult1zAEio6oiY7GDTTye+rx0AJYn
4/PhNfh8e0Uk716NI+z1PJzpUYfny5Y0pYOi/4HaqzLeFWzKXZr2rdb/wH/k
CuX+exJdtf6hEGvjDBvyzn7q9fj3v3s/WG91AcmHu/9VY1uEhm9J+LqC5fM0
e8kPuH6a3Ejaf94NJtbbjbga8LyU1rPU2O0O3MeMPz/FVr0gLy+c4QE6N9e1
aBrxvHr15Lkk5AktxYfOz2BHf+4+P3LUC97YOfGXNJNog1ZRxPG4D8ynMMcI
t5DIJyy506rUB4S6U3YnYL8VfPkvQcUX4sXaNn1b8bwVdJL1gYcfDNw1dFzD
jmd9etxewB9YwlbnLNpw/6WScQhr8Qf/uYPDWu0kmuB/sN4lFgjV3CXaH7AP
0Umb284FwoaqWqtsB45Pa8HiA6+DwCrHsZy/E/cja/Ub3hohcNO0JXa+C/eT
ySGYnXkKkRSDvYbdJGIhV1sKp8Ogtf5X4Efsd0oNC7aO4XBOkN+pogefLzZe
ZDuGRIDrtaKFk70kUn8jENPAEwnF3iqmqdiF0nebQosiQXjcXif4I55/Nx0k
FX5HgfEexvZ/2ESYpDklkYAESFSy6SPRnUxBm9NXSGBJaJK82Y/rs09ABNRS
4M9t3n1HPuF+OkQnwbEZC9LBhcGx2NqzRZfMxp6B9dtLNMyDOD4/5GRvNT+H
L+x2SyvYH7VDHx4tiwfeiwwPTD/jfIK51ctVCXDTMX5sENs3xtxjqC0RWnsb
OmqGcP5kyDxSpkuG7XT6F6WG8XngvYp32rNkQKeW32Vhi82+aL4tnQJFEdx5
YSMkMp+yNnNyT4UEDZtQ/TFc/091tB/VyQDFDzPv2rGvHNNyouXIhNmzhksw
TqKbvH4JV/D5QFrkmo7ABIlOusmPfPHNhqG0lsAo7NBM1OV9Lwe8uRXL6Sbx
+h97Ey2r9ALadkrxf8VeN5SOjRbIBVufXK2bX0hUKTHPiB8FOP4c9mvCDiV0
gy/wvgLjWbbZF1P/P7/NzRbF5eN+t1Zo/ZVEI3vWk67OFEAKspkexx7by0sn
EFAIl0pnOK59w/PUgyfmV4+9gajMQTepGZxfPkvza85FIOxfcXFjFvef5G7d
C9ql0PlP0tniO4lkbZuHvrO+BUeH3JdD2F7R/23jHnoLtcYJe6t+kKiIZyuO
2rEcbl3w/Owzj8//Cex1r0bewWbZGvMvbNd/Z6vc66ogTcIG3V/A/XWCI+Wk
TjUsHjRMv7SI89/h4OCCYg0EUilaMS/jfqRf7j96ug6KK+lpo3/heN+T0pmm
1wB6Up5SDL9JFOKzXyD2SwPQ5K6Z/ofdI0+j0viwETTiZlp1V3F/Y1A7e8St
CaacWyj86/i83v2DPiumBYKXLzRFYLvP6rFo87SCmHnFH5oNPJ9t6x0qT2oF
11u5BlPYTK4H636ktMF+mTDhnL8kel3bLiYX1gEMgtkbgv9I1GqYyL6xvRP+
7q5rTsRekv+MshU7Yerrb3NyE68XPYUruKwTBnv2nNmzhesjh8Sa73IntFcJ
7wzB5qGSYDcW6oLi6DsvPKkoqE9346jNky7I8XFy+YPdeEaVz76iCxKsIlUd
qSkoLYVDZdtMF0TqvuRawnZqiJDdv68bAi5++G5BQ0GLTvNb4XLd4HpqrHwa
WzFhq8TqbjdY822E3KOloJVMOJPu1Q3GO/frDWETsyvTQsndcHNV5MQNOgoq
V7q+tlLZDWqTF/92YWuGOO6hGegG1HGvVW0bBdFbQq3mQjdIlrvENWAnzjm4
jdL2wLFM8uH57RQUslrx/RVrD/BGvZKvxF40ZmOvF+wBFo8mJhl6CtJTa38s
KN4D2y0mhwqw14ZmvHrlemBD599LEQYKGhfyiR851wPz59ndsrA3soRn1ZR7
YEJUXP3QDgpyZL84L3ypB/o4VXkSsEe+6Tr7X+yBlu0mcxyMFLQp+jz8kWIP
VC+7V0Zhv6ZLj1lQ6IE3IzFPdu2kINmpSxd4TvdAVnOBfhC2voSoLb1ID8QV
t4rQMVEQn8GkRzV/D4SnTP9zx6YrVDqry9IDvk+p2texPbNud8xS94CTM2eC
PTMF9bjomfrg9Xh0X9JyAbu+ZU5M9nM3GGppKJjvoqBL2+AUf3036CiY7ZrC
vllweEEttxsU2OLyBndT0Op5GtFGp26QoCl2v76Hglh405cU9LrhyHyHRif2
qVshmaoK3bD7A+1C/V4KmswvfO2w2QVjDhYnX+/D78tpZMxt0wW99/y2ju+n
IP8Rj0Paql3QqJ7YkYG9aTBysFCwC14f7rGKY6UgqWs84oc/doL3R7n8AHYK
kmNmcLMU7YRDUozid7goKLS1jL3oWRtEXstq7sQ+S2Pw765yG1DZKhtf4KYg
l6hnMj1LrTCc5x0txENB8r/FR89faoVooT//lnkpaObFY3OXn82wk/tHc4AA
3k+LuDcOWo3gLBdsvIHdJvS+WXurAb7dFNp8eAjH19LtwuCXDVBPGotrCeLP
G9q/7mVoAI/dw9HcRyjo4mptmvj7elihaTd+fYyCSoMyB7ZfrwPDgw83DwlT
0EOa6NW6HXXQCYwxFOxxhzHKoapayHVVbnE5TkF2h45X9h+vBdPf78SVRSio
6RefwwPmGvg882pzUIyC3pSWlPZOV4IKg0aMujgFXbmiwixiWgmlR36IV2Mf
tJWiZ52pANJIyCRdgoLm9Mxd4pfK4cpwUouVJAUJ5I0/rWItg7rOiBg6GQo6
VHi/4k9OMZhVHfX3xWZ6b2/MJlsMu/Iq7ehkKegdU+3V401FcDNkRoNODj8v
G168hTcwr3RuG5083p/wXzdatQqBkOxf9sHWyntp5bpYALKHHo3RnqUgtt3e
NHvDC8CXKracVoGCbt2OFBnofQ2c5Ys2tAivp//G5D37fKjO9r/rgy1SyNpf
wZ8PJjHc6rTnKGheL0PrVfwryHe4JER7HueH9/fnjwzyQEksaYRGkYJ0eOr3
UO96CbO80q3e2HSfrm9393oB4cytb2mUKOjk8B93/rUcGJxdJWiUcXy9kPqe
MZ8N1ulXVGkuUdCNhZ3Cj7YygY2YkvHGplXOoW0OzoRyb5cjNJcpaKy8X3IO
98ftBpnUNCoUNPHfYTOdsxnwnHOrhFqNgmQUDuaqpKcB2kGme2HvHNQf91FK
g+lV4Shq9f+/P4fG4W+pIPZRx5JaA+cL95nn1pKp8CEsT5BaE8dHR0zozNdk
eOiuyOKFnbsg2CqI+/neR4NbVFf/v39nsq01kkFPZftnKi0KWt776yhjZRIs
092JoNLG/hJ9yMwwEWJWVtw9sbkez/AlTSXA2Ymgh1TXcb42GZ29/TABAquK
LlLpUJDawwO+zL7xIJKnKuWJvfZUIvHL/njojhsXoLpBQa6NeT9Ws+LAKeTx
Hk/s3n7vfmkUBzzOzJtb2GWk277IwefwP4YRVN8=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$7344#1"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {1066., 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {{{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}, {{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}}}, GridLines -> {{{0, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {52, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {104, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {156, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {208, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {260, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {312, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {364, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {416, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {468, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {520, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {572, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {624, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {676, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {728, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {780, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {832, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {884, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {936, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {988, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1040, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1092, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1144, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1196, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1248, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1300, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1352, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1404, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1456, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1508, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1560, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1180, {
          GrayLevel[0], 
          Thickness[Large]}}}, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{None, None}, {None, None}}, PlotRangeClipping -> 
     True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {1066., 0}, 
     BaseStyle -> (FontSize -> 18), DisplayFunction :> Identity, 
     Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
        FormBox["\"%Positive x %ILI\"", TraditionalForm], None}, {
        FormBox["\"Year\"", TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {{{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}, {{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}}}, GridLines -> {{{0, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {52, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {104, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {156, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {208, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {260, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {312, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {364, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {416, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {468, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {520, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {572, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {624, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {676, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {728, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {780, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {832, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {884, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {936, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {988, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1040, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1092, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1144, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1196, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1248, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1300, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1352, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1404, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1456, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1508, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1560, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1180, {
          GrayLevel[0], 
          Thickness[Large]}}}, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 400, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{1066., 1430.}, {0, 0.8}}, 
     PlotRangeClipping -> True, 
     PlotRangePadding -> {{None, None}, {None, None}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"OC43\"", "\"HKU1\"", "\"SARS-CoV-2\"", "\"Total\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.036000000000000004`], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.036000000000000004`], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Thickness", "[", "0.004`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.79096634556618*^9, {3.790966425237339*^9, 3.790966454603299*^9}, {
   3.790966491150526*^9, 3.790966509642466*^9}, {3.790966583577635*^9, 
   3.790966594007172*^9}, 3.790966659549314*^9, 3.790966703393758*^9, {
   3.7909667383899107`*^9, 3.790966757715486*^9}, 3.790967166819141*^9, {
   3.790967206499619*^9, 3.79096727099717*^9}, {3.790967305889214*^9, 
   3.7909673423461*^9}, {3.790967440118722*^9, 3.7909674858629427`*^9}, 
   3.790967633111467*^9, {3.790967671807901*^9, 3.790967812899515*^9}, 
   3.790986120764835*^9, 3.790986154907075*^9, 3.790986213066638*^9, 
   3.7909862490280943`*^9, {3.790986298382011*^9, 3.7909863272991123`*^9}, {
   3.790986432124242*^9, 3.790986453558629*^9}, {3.790986576906382*^9, 
   3.7909866345433292`*^9}, 3.791024598576089*^9, 3.79102466009927*^9, 
   3.791024900351776*^9, 3.791024955991094*^9, {3.7910280013731213`*^9, 
   3.791028043311933*^9}, 3.791028197016271*^9, {3.791028800675058*^9, 
   3.791028903057754*^9}, 3.7912390019922*^9, 3.791239129268549*^9, {
   3.7912391673599243`*^9, 3.791239194182262*^9}, 3.79131112468777*^9, 
   3.791312916464918*^9, 3.7914649553429003`*^9},
 CellLabel->
  "Out[289]=",ExpressionUUID->"46b87696-a5ae-4542-9f15-e915cc5a21e5"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["30/30 | 104 | w32:", "Subsection",
 CellChangeTimes->{{3.791024299513517*^9, 3.791024333549387*^9}, 
   3.791024387646628*^9, {3.791027963156403*^9, 3.791027968136772*^9}, {
   3.79102802686504*^9, 3.791028026929071*^9}, {3.791028175206419*^9, 
   3.791028181254373*^9}, {3.791028549256338*^9, 3.791028557369301*^9}, {
   3.791035318670187*^9, 
   3.791035318969039*^9}},ExpressionUUID->"d379f03b-7da0-495a-b753-\
526f123bcfbb"],

Cell[CellGroupData[{

Cell["Define parameter values:", "Subsubsection",
 CellChangeTimes->{{3.791024353689595*^9, 
  3.7910243639133368`*^9}},ExpressionUUID->"27b9806e-9784-4adf-9a12-\
39cbf74da847"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"chi31val", "=", "0.3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi32val", " ", "=", " ", "0.3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi13val", " ", "=", " ", "0.3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi23val", " ", "=", " ", "0.3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigma3val", " ", "=", " ", 
   RowBox[{"1", "/", "104"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"importtime3", " ", "=", " ", 
   RowBox[{
    RowBox[{"52", "*", "22"}], " ", "+", " ", "32"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.791024391785356*^9, 3.7910244703065147`*^9}, {
  3.791024832104692*^9, 3.791024893824339*^9}, {3.791027983305586*^9, 
  3.791028012584515*^9}, {3.791028185343968*^9, 3.791028188782642*^9}, {
  3.79102856406721*^9, 3.791028628976904*^9}},
 CellLabel->
  "In[291]:=",ExpressionUUID->"a5da8fb9-8fbe-4693-a044-ac2998c166a4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Run the model: ", "Subsubsection",
 CellChangeTimes->{{3.791024365809227*^9, 
  3.791024367637371*^9}},ExpressionUUID->"64e557ef-7bd5-48f9-9bc4-\
dc7ae47498a8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", " ", "=", " ", 
   RowBox[{"NDSolve", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"S1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2S3", "[", "t", "]"}]}], "+", "muval"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2R3", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"cuminf", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"E1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
       
       RowBox[{
        RowBox[{"S1S2S3", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
       RowBox[{
        RowBox[{"S1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", " ", 
       RowBox[{
        RowBox[{"cuminf", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "S1S2S3", ",", "S1S2E3", ",", "S1S2I3", ",", "S1S2R3", ",", "S1E2S3", 
       ",", "S1E2E3", ",", "S1E2I3", ",", "S1E2R3", ",", "S1I2S3", ",", 
       "S1I2E3", ",", "S1I2I3", ",", "S1I2R3", ",", "S1R2S3", ",", "S1R2E3", 
       ",", "S1R2I3", ",", "S1R2R3", ",", "E1S2S3", ",", "E1S2E3", ",", 
       "E1S2I3", ",", "E1S2R3", ",", "E1E2S3", ",", "E1E2E3", ",", "E1E2I3", 
       ",", "E1E2R3", ",", "E1I2S3", ",", "E1I2E3", ",", "E1I2I3", ",", 
       "E1I2R3", ",", "E1R2S3", ",", "E1R2E3", ",", "E1R2I3", ",", "E1R2R3", 
       ",", "I1S2S3", ",", "I1S2E3", ",", "I1S2I3", ",", "I1S2R3", ",", 
       "I1E2S3", ",", "I1E2E3", ",", "I1E2I3", ",", "I1E2R3", ",", "I1I2S3", 
       ",", "I1I2E3", ",", "I1I2I3", ",", "I1I2R3", ",", "I1R2S3", ",", 
       "I1R2E3", ",", "I1R2I3", ",", "I1R2R3", ",", "R1S2S3", ",", "R1S2E3", 
       ",", "R1S2I3", ",", "R1S2R3", ",", "R1E2S3", ",", "R1E2E3", ",", 
       "R1E2I3", ",", "R1E2R3", ",", "R1I2S3", ",", "R1I2E3", ",", "R1I2I3", 
       ",", "R1I2R3", ",", "R1R2S3", ",", "R1R2E3", ",", "R1R2I3", ",", 
       "R1R2R3", ",", " ", "cuminf"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7893824421170883`*^9, 3.7893826157339983`*^9}, {
   3.7893826664946747`*^9, 3.78938266695546*^9}, {3.789382731126128*^9, 
   3.789382731675748*^9}, {3.7893827767664127`*^9, 3.789382777444231*^9}, {
   3.789386619546466*^9, 3.789386631208551*^9}, {3.789387810394597*^9, 
   3.789388029020711*^9}, {3.789838710858089*^9, 3.789838717718485*^9}, {
   3.789842556270996*^9, 3.789842651382614*^9}, {3.7898426863790817`*^9, 
   3.7898427300803967`*^9}, {3.789842819806529*^9, 3.789842948950203*^9}, {
   3.7898429865388527`*^9, 3.789843021987234*^9}, {3.789843093799283*^9, 
   3.789843184820764*^9}, {3.78984336766575*^9, 3.7898436006321487`*^9}, {
   3.7898436712471724`*^9, 3.78984370597163*^9}, {3.789845657271617*^9, 
   3.78984565935472*^9}, {3.789845785029049*^9, 3.789845795524316*^9}, {
   3.7898458658704863`*^9, 3.789846118358913*^9}, {3.789846154006332*^9, 
   3.7898463664972258`*^9}, {3.789846403235764*^9, 3.789846484288625*^9}, {
   3.789846522317915*^9, 3.7898466387710238`*^9}, {3.789911908017222*^9, 
   3.789911994611348*^9}, {3.789987417920609*^9, 3.789987519668146*^9}, 
   3.78998766533955*^9, {3.7900151606852503`*^9, 3.790015162261084*^9}, {
   3.790017373012323*^9, 3.790017443684984*^9}, {3.7900174921119833`*^9, 
   3.7900178416947412`*^9}, {3.7900178781015577`*^9, 3.790018049008872*^9}, {
   3.790018143265133*^9, 3.7900182454606028`*^9}, {3.790080424619478*^9, 
   3.79008045222733*^9}, 3.790937591828598*^9, 3.790937628558119*^9, 
   3.790937755476927*^9, 3.790938168272998*^9, {3.790939252734089*^9, 
   3.790939274532484*^9}, {3.79093932502175*^9, 3.7909394034475937`*^9}, {
   3.790939491200864*^9, 3.790939533093276*^9}, {3.7909396652500963`*^9, 
   3.7909396778141613`*^9}, {3.7909397335725937`*^9, 3.790939735050262*^9}, 
   3.7909399443534927`*^9, {3.790940134103973*^9, 3.79094021526552*^9}, {
   3.790940254309019*^9, 3.790940255328331*^9}, {3.7909403051360607`*^9, 
   3.79094031494598*^9}, {3.7909404920878763`*^9, 3.7909404977980022`*^9}, {
   3.7909406269986343`*^9, 3.7909406299951353`*^9}, {3.790940726648095*^9, 
   3.790940771458849*^9}, {3.79094080944941*^9, 3.790940811632804*^9}, 
   3.7909409745994387`*^9, {3.7909413836357393`*^9, 3.790941469640398*^9}, {
   3.7909419009848537`*^9, 3.7909419011777773`*^9}, 3.790941934145125*^9, {
   3.7909429495176973`*^9, 3.790942950149515*^9}, 3.790943062385366*^9, {
   3.7909524619930143`*^9, 3.790952484646926*^9}, {3.790966313488199*^9, 
   3.7909663273901997`*^9}, 3.790966398007543*^9, {3.7909762282188473`*^9, 
   3.790976241051879*^9}, {3.7913104243534737`*^9, 3.7913104363659286`*^9}, 
   3.791310591669981*^9},
 CellLabel->
  "In[297]:=",ExpressionUUID->"514bf20d-276d-474b-9e7e-ff0d88414bea"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot output: ", "Subsubsection",
 CellChangeTimes->{{3.79102437504543*^9, 3.7910243813336277`*^9}, {
  3.7910245019903917`*^9, 
  3.791024504277298*^9}},ExpressionUUID->"51a9455f-92da-44be-bf44-\
a8b55e176b98"],

Cell[BoxData[
 RowBox[{
  RowBox[{"figinvasion", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2R3", "[", "t", "]"}], " ", "+", " ", 
              "\[IndentingNewLine]", 
              RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2R3", "[", "t", "]"}], " ", "+", " ", 
              RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}]}], 
           "\[IndentingNewLine]", "}"}]}], "}"}], "/.", "sol"}], "]"}], "}"}],
      ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"{", "t", "}"}], ",", "plotwindow"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "plotrangemax"}], "}"}]}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"GridLines", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"i", ",", " ", "yearbarchar"}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"i", ",", " ", "0", ",", " ", "tmax", ",", " ", "52"}], 
             "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"importtime3", ",", "importbarchar"}], "}"}], "}"}]}], 
         "]"}], ",", "None"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", " ", 
     RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", " ", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"FontSize", "\[Rule]", "fs"}]}], ",", " ", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"i", ",", " ", 
            RowBox[{"\"\<'\>\"", "<>", 
             RowBox[{"ToString", "[", 
              RowBox[{
               RowBox[{"i", "/", "52"}], "-", "2"}], "]"}]}]}], "}"}], ",", 
          " ", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "tmax", ",", "52"}], "}"}]}], "]"}], 
        ",", "Automatic"}], "}"}]}], ",", " ", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Year\>\"", ",", "\"\<%Positive x %ILI\>\""}], "}"}]}], 
     ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "imsz"}], ",", " ", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<OC43\>\"", ",", "\"\<HKU1\>\"", ",", "\"\<SARS-CoV-2\>\"", ",", 
        "\"\<Total\>\""}], "}"}]}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "oc43char", ",", " ", "hku1char", ",", "ncovchar", ",", "totalchar"}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7893824421170883`*^9, 3.7893826157339983`*^9}, {
   3.7893826664946747`*^9, 3.78938266695546*^9}, {3.789382731126128*^9, 
   3.789382731675748*^9}, {3.7893827767664127`*^9, 3.789382777444231*^9}, {
   3.789386619546466*^9, 3.789386631208551*^9}, {3.789387810394597*^9, 
   3.789388029020711*^9}, {3.789838710858089*^9, 3.789838717718485*^9}, {
   3.789842556270996*^9, 3.789842651382614*^9}, {3.7898426863790817`*^9, 
   3.7898427300803967`*^9}, {3.789842819806529*^9, 3.789842948950203*^9}, {
   3.7898429865388527`*^9, 3.789843021987234*^9}, {3.789843093799283*^9, 
   3.789843184820764*^9}, {3.78984336766575*^9, 3.7898436006321487`*^9}, {
   3.7898436712471724`*^9, 3.78984370597163*^9}, {3.789845657271617*^9, 
   3.78984565935472*^9}, {3.789845785029049*^9, 3.789845795524316*^9}, {
   3.7898458658704863`*^9, 3.789846118358913*^9}, {3.789846154006332*^9, 
   3.7898463664972258`*^9}, {3.789846403235764*^9, 3.789846484288625*^9}, {
   3.789846522317915*^9, 3.7898466387710238`*^9}, {3.789911908017222*^9, 
   3.789911994611348*^9}, {3.789987417920609*^9, 3.789987519668146*^9}, 
   3.78998766533955*^9, {3.7900151606852503`*^9, 3.790015162261084*^9}, {
   3.790017373012323*^9, 3.790017443684984*^9}, {3.7900174921119833`*^9, 
   3.7900178416947412`*^9}, {3.7900178781015577`*^9, 3.790018049008872*^9}, {
   3.790018143265133*^9, 3.7900182454606028`*^9}, {3.790080424619478*^9, 
   3.79008045222733*^9}, 3.790937591828598*^9, 3.790937628558119*^9, 
   3.790937755476927*^9, 3.790938168272998*^9, {3.790939252734089*^9, 
   3.790939274532484*^9}, {3.79093932502175*^9, 3.7909394034475937`*^9}, {
   3.790939491200864*^9, 3.790939533093276*^9}, {3.7909396652500963`*^9, 
   3.7909396778141613`*^9}, {3.7909397335725937`*^9, 3.790939735050262*^9}, 
   3.7909399443534927`*^9, {3.790940134103973*^9, 3.79094021526552*^9}, {
   3.790940254309019*^9, 3.790940255328331*^9}, {3.7909403051360607`*^9, 
   3.79094031494598*^9}, {3.7909404920878763`*^9, 3.7909404977980022`*^9}, {
   3.7909406269986343`*^9, 3.7909406299951353`*^9}, {3.790940726648095*^9, 
   3.790940771458849*^9}, {3.79094080944941*^9, 3.790940811632804*^9}, 
   3.7909409745994387`*^9, {3.7909413836357393`*^9, 3.790941469640398*^9}, {
   3.7909419009848537`*^9, 3.7909419011777773`*^9}, 3.790941934145125*^9, {
   3.7909429495176973`*^9, 3.790942950149515*^9}, 3.790943062385366*^9, {
   3.7909524619930143`*^9, 3.790952484646926*^9}, {3.790966313488199*^9, 
   3.7909663273901997`*^9}, 3.790966398007543*^9, {3.790986123275064*^9, 
   3.7909861516486263`*^9}, {3.7909862083701267`*^9, 3.790986209160791*^9}, {
   3.790986242927669*^9, 3.790986244031867*^9}, {3.790986294640409*^9, 
   3.7909863255150146`*^9}, {3.791024642180931*^9, 3.7910246434516687`*^9}, {
   3.7910247121220627`*^9, 3.791024713209406*^9}, {3.7910247441953907`*^9, 
   3.7910247453652563`*^9}, {3.7910247761867857`*^9, 3.791024874373518*^9}, 
   3.791024910533731*^9, {3.7910249449382544`*^9, 3.791024947047079*^9}, {
   3.791239108263101*^9, 3.7912391112730093`*^9}},
 CellLabel->
  "In[298]:=",ExpressionUUID->"4081c791-66e2-46a4-9f6d-e1af31116a65"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Save output:", "Subsubsection",
 CellChangeTimes->{{3.791024505581291*^9, 
  3.7910245071250677`*^9}},ExpressionUUID->"48b03727-9a33-447a-b146-\
91d904faaecc"],

Cell[CellGroupData[{

Cell[BoxData["figinvasion"], "Input",
 CellChangeTimes->{{3.790966344065854*^9, 3.79096634514146*^9}, {
  3.791024648443697*^9, 3.7910246488615093`*^9}},
 CellLabel->
  "In[299]:=",ExpressionUUID->"65980126-aebc-41fe-82b0-74949c0a07d5"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwU13c8ll8bAHAyGiQKyQoNEhIpSV2HZJTsTUj23ptskfQMZGVnZksie+/Q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          "]]}, Annotation[#, "Charting`Private`Tag$8302#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwU2nc81t8XAPBkNvhmyypURhJakpyb7L333ntnk62snmGTnVXZSRlJRmah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          "]]}, 
        Annotation[#, "Charting`Private`Tag$8302#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJxM13c8l9//OH6hkuydnWSTUZJ0zomyyYqkkJ2REYUkeyuez+spK0WRvffI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          "]]}, 
        Annotation[#, "Charting`Private`Tag$8302#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[0.004], 
          Opacity[0.5], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwU13c8lW8bAHAiUVREdpEGkoz8SHLdRqiQ0DBTyN4zeyfEGcgKIXuTnZm9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          "]]}, 
        Annotation[#, "Charting`Private`Tag$8302#1"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {1066., 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {{{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}, {{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}}}, GridLines -> {{{0, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {52, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {104, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {156, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {208, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {260, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {312, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {364, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {416, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {468, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {520, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {572, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {624, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {676, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {728, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {780, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {832, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {884, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {936, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {988, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1040, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1092, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1144, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1196, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1248, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1300, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1352, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1404, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1456, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1508, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1560, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1176, {
          GrayLevel[0], 
          Thickness[Large]}}}, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{None, None}, {None, None}}, PlotRangeClipping -> 
     True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {1066., 0}, 
     BaseStyle -> (FontSize -> 18), DisplayFunction :> Identity, 
     Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
        FormBox["\"%Positive x %ILI\"", TraditionalForm], None}, {
        FormBox["\"Year\"", TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {{{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}, {{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}}}, GridLines -> {{{0, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {52, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {104, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {156, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {208, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {260, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {312, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {364, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {416, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {468, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {520, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {572, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {624, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {676, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {728, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {780, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {832, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {884, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {936, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {988, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1040, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1092, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1144, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1196, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1248, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1300, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1352, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1404, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1456, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1508, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1560, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1176, {
          GrayLevel[0], 
          Thickness[Large]}}}, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 400, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{1066., 1430.}, {0, 0.8}}, 
     PlotRangeClipping -> True, 
     PlotRangePadding -> {{None, None}, {None, None}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"OC43\"", "\"HKU1\"", "\"SARS-CoV-2\"", "\"Total\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.036000000000000004`], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.036000000000000004`], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Thickness", "[", "0.004`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.79096634556618*^9, {3.790966425237339*^9, 3.790966454603299*^9}, {
   3.790966491150526*^9, 3.790966509642466*^9}, {3.790966583577635*^9, 
   3.790966594007172*^9}, 3.790966659549314*^9, 3.790966703393758*^9, {
   3.7909667383899107`*^9, 3.790966757715486*^9}, 3.790967166819141*^9, {
   3.790967206499619*^9, 3.79096727099717*^9}, {3.790967305889214*^9, 
   3.7909673423461*^9}, {3.790967440118722*^9, 3.7909674858629427`*^9}, 
   3.790967633111467*^9, {3.790967671807901*^9, 3.790967812899515*^9}, 
   3.790986120764835*^9, 3.790986154907075*^9, 3.790986213066638*^9, 
   3.7909862490280943`*^9, {3.790986298382011*^9, 3.7909863272991123`*^9}, {
   3.790986432124242*^9, 3.790986453558629*^9}, {3.790986576906382*^9, 
   3.7909866345433292`*^9}, 3.791024598576089*^9, 3.79102466009927*^9, 
   3.791024900351776*^9, 3.791024955991094*^9, {3.7910280013731213`*^9, 
   3.791028043311933*^9}, 3.791028197016271*^9, {3.791028571770278*^9, 
   3.791028631795251*^9}, {3.791035310374669*^9, 3.791035317440893*^9}, 
   3.791239011068776*^9, 3.7912391303563433`*^9, {3.791239168513476*^9, 
   3.7912391953775187`*^9}, 3.791311139586631*^9, 3.791312917752687*^9, 
   3.791464968265464*^9},
 CellLabel->
  "Out[299]=",ExpressionUUID->"d68abc4e-fe24-466b-8011-d924f4bb6901"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tables of cumulative infections and peak sizes: ", "Subtitle",
 CellChangeTimes->{{3.791132330891322*^9, 3.7911323330064383`*^9}, {
  3.7923309549749603`*^9, 
  3.792330959814999*^9}},ExpressionUUID->"d29e885c-357a-4385-8f7c-\
9c5bb865c394"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Chi]3Xvals", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.7", ",", " ", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7", ",", " ", "0.3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[Sigma]3vals", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", "/", "40"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"1", "/", "104"}], "}"}], ",", " ", 
     RowBox[{"{", "0", "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"importtime3vals", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"52", "*", "22"}], "+", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"52", "*", "22"}], "+", "16"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"52", "*", "22"}], "+", "28"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"52", "*", "22"}], "+", "40"}], "}"}]}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fvals", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "0", "}"}], ",", " ", 
     RowBox[{"{", "0.5", "}"}], ",", " ", 
     RowBox[{"{", "1", "}"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.791132433060007*^9, 3.791132503388135*^9}, {
   3.791132540791438*^9, 3.791132562831479*^9}, 3.791132880437687*^9, {
   3.791133451810647*^9, 3.791133455657604*^9}, {3.791553258663023*^9, 
   3.791553279491157*^9}, {3.79155679592638*^9, 3.79155680973912*^9}, {
   3.791556922824801*^9, 3.791556925690654*^9}},
 CellLabel->
  "In[237]:=",ExpressionUUID->"cfeed713-bfac-4783-8c4d-d4c13080793c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"paramsets", " ", "=", " ", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{
         "\[Chi]3X", ",", " ", "\[Sigma]3", ",", " ", "importtime3", ",", " ",
           "f"}], "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"\[Chi]3X", ",", " ", "\[Chi]3Xvals"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"\[Sigma]3", ",", " ", "\[Sigma]3vals"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"importtime3", ",", " ", "importtime3vals"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"f", ",", " ", "fvals"}], "}"}]}], "]"}], "]"}], ",", "5"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.791132633874834*^9, 3.7911327080060472`*^9}, {
   3.791132746722142*^9, 3.791132747336341*^9}, {3.791556835682187*^9, 
   3.7915568477659683`*^9}, 3.791556909593524*^9},
 CellLabel->
  "In[241]:=",ExpressionUUID->"69100676-4618-40b6-978f-d0799ac1e373"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"cuminfvec", " ", "=", " ", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cuminfnCoVvec", " ", "=", " ", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"peakinfectedvec", " ", "=", " ", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"peakinfectednCoVvec", " ", "=", " ", 
   RowBox[{"{", "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.791133030654736*^9, 3.791133035495553*^9}, {
  3.7911339079077797`*^9, 3.791133910016852*^9}, {3.791134339694778*^9, 
  3.7911343429294567`*^9}, {3.791239988499783*^9, 3.791239990455184*^9}},
 CellLabel->
  "In[242]:=",ExpressionUUID->"2db62ac2-f25a-47a5-9d6c-e2c2e4859bc0"],

Cell[BoxData[
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"chi31val", " ", "=", " ", 
     RowBox[{
     "params", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"chi32val", " ", "=", " ", 
     RowBox[{
     "params", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"chi13val", " ", "=", " ", 
     RowBox[{
     "params", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"chi23val", " ", "=", " ", 
     RowBox[{
     "params", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"sigma3val", " ", "=", " ", 
     RowBox[{
     "params", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"importtime3", " ", "=", " ", 
     RowBox[{
     "params", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"f", " ", "=", " ", 
     RowBox[{
     "params", "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"sol", " ", "=", " ", 
     RowBox[{"NDSolve", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"S1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"S1S2S3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"S1S2S3c2", "[", "t", "]"}], "-", 
           RowBox[{"S1S2S3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1S2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"S1R2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1S2R3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"S1S2S3", "[", "t", "]"}]}], "+", "muval"}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"S1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"S1S2E3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"S1S2E3c2", "[", "t", "]"}], "-", 
           RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1S2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"S1R2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1S2S3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"S1S2E3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"S1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"S1S2I3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"S1S2I3c2", "[", "t", "]"}], "-", 
           RowBox[{"S1S2I3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1S2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"S1R2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1S2E3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"S1S2I3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"S1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"S1S2R3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"S1S2R3c2", "[", "t", "]"}], "-", 
           RowBox[{"S1S2R3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1S2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"S1R2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1S2I3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"S1S2R3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"S1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"S1E2S3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"S1E2S3c2", "[", "t", "]"}], "-", 
           RowBox[{"S1E2S3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1E2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"S1S2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1E2R3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"S1E2S3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"S1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"S1E2E3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"S1E2E3c2", "[", "t", "]"}], "-", 
           RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1E2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"S1S2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1E2S3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"S1E2E3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"S1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"S1E2I3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"S1E2I3c2", "[", "t", "]"}], "-", 
           RowBox[{"S1E2I3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1E2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"S1S2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1E2E3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"S1E2I3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"S1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"S1E2R3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"S1E2R3c2", "[", "t", "]"}], "-", 
           RowBox[{"S1E2R3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1E2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"S1S2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1E2I3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"S1E2R3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"S1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"S1I2S3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"S1I2S3c2", "[", "t", "]"}], "-", 
           RowBox[{"S1I2S3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1I2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"S1E2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1I2R3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"S1I2S3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"S1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"S1I2E3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"S1I2E3c2", "[", "t", "]"}], "-", 
           RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1I2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"S1E2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1I2S3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"S1I2E3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"S1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"S1I2I3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"S1I2I3c2", "[", "t", "]"}], "-", 
           RowBox[{"S1I2I3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1I2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"S1E2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1I2E3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"S1I2I3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"S1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"S1I2R3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"S1I2R3c2", "[", "t", "]"}], "-", 
           RowBox[{"S1I2R3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1I2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"S1E2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1I2I3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"S1I2R3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"S1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"S1R2S3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"S1R2S3c2", "[", "t", "]"}], "-", 
           RowBox[{"S1R2S3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1R2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"S1I2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1R2R3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"S1R2S3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"S1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"S1R2E3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"S1R2E3c2", "[", "t", "]"}], "-", 
           RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1R2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"S1I2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1R2S3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"S1R2E3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"S1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"S1R2I3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"S1R2I3c2", "[", "t", "]"}], "-", 
           RowBox[{"S1R2I3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1R2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"S1I2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1R2E3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"S1R2I3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"S1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"S1R2R3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"S1R2R3c2", "[", "t", "]"}], "-", 
           RowBox[{"S1R2R3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1R2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"S1I2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1R2I3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"S1R2R3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"E1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"E1S2S3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"E1S2S3c2", "[", "t", "]"}], "-", 
           RowBox[{"E1S2S3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1S2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1R2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1S2R3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"E1S2S3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"E1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"E1S2E3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"E1S2E3c2", "[", "t", "]"}], "-", 
           RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1S2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1R2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1S2S3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"E1S2E3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"E1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"E1S2I3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"E1S2I3c2", "[", "t", "]"}], "-", 
           RowBox[{"E1S2I3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1S2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1R2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1S2E3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"E1S2I3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"E1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"E1S2R3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"E1S2R3c2", "[", "t", "]"}], "-", 
           RowBox[{"E1S2R3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1S2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1R2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1S2I3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"E1S2R3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"E1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"E1E2S3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"E1E2S3c2", "[", "t", "]"}], "-", 
           RowBox[{"E1E2S3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1E2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1S2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1E2R3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"E1E2S3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"E1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"E1E2E3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"E1E2E3c2", "[", "t", "]"}], "-", 
           RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1E2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1S2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1E2S3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"E1E2E3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"E1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"E1E2I3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"E1E2I3c2", "[", "t", "]"}], "-", 
           RowBox[{"E1E2I3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1E2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1S2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1E2E3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"E1E2I3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"E1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"E1E2R3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"E1E2R3c2", "[", "t", "]"}], "-", 
           RowBox[{"E1E2R3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1E2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1S2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1E2I3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"E1E2R3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"E1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"E1I2S3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"E1I2S3c2", "[", "t", "]"}], "-", 
           RowBox[{"E1I2S3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1I2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1E2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1I2R3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"E1I2S3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"E1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"E1I2E3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"E1I2E3c2", "[", "t", "]"}], "-", 
           RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1I2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1E2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1I2S3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"E1I2E3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"E1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"E1I2I3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"E1I2I3c2", "[", "t", "]"}], "-", 
           RowBox[{"E1I2I3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1I2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1E2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1I2E3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"E1I2I3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"E1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"E1I2R3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"E1I2R3c2", "[", "t", "]"}], "-", 
           RowBox[{"E1I2R3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1I2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1E2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1I2I3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"E1I2R3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"E1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"E1R2S3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"E1R2S3c2", "[", "t", "]"}], "-", 
           RowBox[{"E1R2S3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1R2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1I2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1R2R3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"E1R2S3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"E1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"E1R2E3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"E1R2E3c2", "[", "t", "]"}], "-", 
           RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1R2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1I2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1R2S3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"E1R2E3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"E1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"E1R2I3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"E1R2I3c2", "[", "t", "]"}], "-", 
           RowBox[{"E1R2I3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1R2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1I2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1R2E3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"E1R2I3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"E1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"E1R2R3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"E1R2R3c2", "[", "t", "]"}], "-", 
           RowBox[{"E1R2R3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1R2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1I2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1R2I3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"E1R2R3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"I1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"I1S2S3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"I1S2S3c2", "[", "t", "]"}], "-", 
           RowBox[{"I1S2S3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1S2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"I1R2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1S2R3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"I1S2S3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"I1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"I1S2E3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"I1S2E3c2", "[", "t", "]"}], "-", 
           RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1S2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"I1R2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1S2S3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"I1S2E3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"I1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"I1S2I3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"I1S2I3c2", "[", "t", "]"}], "-", 
           RowBox[{"I1S2I3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1S2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"I1R2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1S2E3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"I1S2I3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"I1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"I1S2R3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"I1S2R3c2", "[", "t", "]"}], "-", 
           RowBox[{"I1S2R3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1S2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"I1R2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1S2I3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"I1S2R3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"I1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"I1E2S3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"I1E2S3c2", "[", "t", "]"}], "-", 
           RowBox[{"I1E2S3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1E2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"I1S2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1E2R3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"I1E2S3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"I1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"I1E2E3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"I1E2E3c2", "[", "t", "]"}], "-", 
           RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1E2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"I1S2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1E2S3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"I1E2E3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"I1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"I1E2I3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"I1E2I3c2", "[", "t", "]"}], "-", 
           RowBox[{"I1E2I3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1E2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"I1S2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1E2E3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"I1E2I3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"I1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"I1E2R3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"I1E2R3c2", "[", "t", "]"}], "-", 
           RowBox[{"I1E2R3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1E2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"I1S2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1E2I3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"I1E2R3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"I1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"I1I2S3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"I1I2S3c2", "[", "t", "]"}], "-", 
           RowBox[{"I1I2S3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1I2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"I1E2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1I2R3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"I1I2S3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"I1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"I1I2E3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"I1I2E3c2", "[", "t", "]"}], "-", 
           RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1I2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"I1E2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1I2S3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"I1I2E3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"I1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"I1I2I3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"I1I2I3c2", "[", "t", "]"}], "-", 
           RowBox[{"I1I2I3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1I2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"I1E2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1I2E3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"I1I2I3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"I1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"I1I2R3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"I1I2R3c2", "[", "t", "]"}], "-", 
           RowBox[{"I1I2R3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1I2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"I1E2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1I2I3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"I1I2R3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"I1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"I1R2S3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"I1R2S3c2", "[", "t", "]"}], "-", 
           RowBox[{"I1R2S3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1R2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"I1I2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1R2R3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"I1R2S3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"I1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"I1R2E3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"I1R2E3c2", "[", "t", "]"}], "-", 
           RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1R2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"I1I2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1R2S3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"I1R2E3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"I1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"I1R2I3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"I1R2I3c2", "[", "t", "]"}], "-", 
           RowBox[{"I1R2I3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1R2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"I1I2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1R2E3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"I1R2I3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"I1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"I1R2R3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"I1R2R3c2", "[", "t", "]"}], "-", 
           RowBox[{"I1R2R3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1R2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"I1I2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1R2I3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"I1R2R3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"R1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"R1S2S3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"R1S2S3c2", "[", "t", "]"}], "-", 
           RowBox[{"R1S2S3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1S2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"R1R2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1S2R3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"R1S2S3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"R1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"R1S2E3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"R1S2E3c2", "[", "t", "]"}], "-", 
           RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1S2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"R1R2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1S2S3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"R1S2E3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"R1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"R1S2I3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"R1S2I3c2", "[", "t", "]"}], "-", 
           RowBox[{"R1S2I3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1S2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"R1R2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1S2E3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"R1S2I3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"R1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"R1S2R3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"R1S2R3c2", "[", "t", "]"}], "-", 
           RowBox[{"R1S2R3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1S2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"R1R2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1S2I3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"R1S2R3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"R1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"R1E2S3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"R1E2S3c2", "[", "t", "]"}], "-", 
           RowBox[{"R1E2S3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1E2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"R1S2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1E2R3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"R1E2S3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"R1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"R1E2E3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"R1E2E3c2", "[", "t", "]"}], "-", 
           RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1E2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"R1S2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1E2S3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"R1E2E3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"R1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"R1E2I3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"R1E2I3c2", "[", "t", "]"}], "-", 
           RowBox[{"R1E2I3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1E2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"R1S2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1E2E3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"R1E2I3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"R1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"R1E2R3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"R1E2R3c2", "[", "t", "]"}], "-", 
           RowBox[{"R1E2R3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1E2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"R1S2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1E2I3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"R1E2R3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"R1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"R1I2S3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"R1I2S3c2", "[", "t", "]"}], "-", 
           RowBox[{"R1I2S3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1I2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"R1E2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1I2R3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"R1I2S3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"R1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"R1I2E3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"R1I2E3c2", "[", "t", "]"}], "-", 
           RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1I2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"R1E2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1I2S3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"R1I2E3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"R1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"R1I2I3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"R1I2I3c2", "[", "t", "]"}], "-", 
           RowBox[{"R1I2I3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1I2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"R1E2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1I2E3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"R1I2I3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"R1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"R1I2R3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"R1I2R3c2", "[", "t", "]"}], "-", 
           RowBox[{"R1I2R3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1I2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"R1E2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1I2I3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"R1I2R3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"R1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"R1R2S3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"R1R2S3c2", "[", "t", "]"}], "-", 
           RowBox[{"R1R2S3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1R2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"R1I2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1R2R3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"R1R2S3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"R1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"R1R2E3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"R1R2E3c2", "[", "t", "]"}], "-", 
           RowBox[{"R1R2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1R2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"R1I2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1R2S3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"R1R2E3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"R1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"R1R2I3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"R1R2I3c2", "[", "t", "]"}], "-", 
           RowBox[{"R1R2I3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1R2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"R1I2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1R2E3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"R1R2I3", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"R1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"R1R2R3c1", "[", "t", "]"}]}], "-", 
           RowBox[{"R1R2R3c2", "[", "t", "]"}], "-", 
           RowBox[{"R1R2R3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1R2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"R1I2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1R2I3c3", "[", "t", "]"}], "-", 
           RowBox[{"muval", "*", 
            RowBox[{"R1R2R3", "[", "t", "]"}]}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"cuminf", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"E1S2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1S2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1S2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1S2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1E2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1E2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1E2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1E2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1I2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1I2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1I2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1I2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1R2S3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1R2E3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1R2I3c1", "[", "t", "]"}], "+", 
           RowBox[{"E1R2R3c1", "[", "t", "]"}], "+", 
           RowBox[{"S1E2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1E2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1E2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1E2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1E2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1E2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1E2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"E1E2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1E2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1E2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1E2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"I1E2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1E2S3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1E2E3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1E2I3c2", "[", "t", "]"}], "+", 
           RowBox[{"R1E2R3c2", "[", "t", "]"}], "+", 
           RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1R2E3c3", "[", "t", "]"}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"cuminfnCoV", "'"}], "[", "t", "]"}], "\[Equal]", " ", 
          RowBox[{
           RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
           RowBox[{"R1R2E3c3", "[", "t", "]"}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"S1S2S3", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{"S1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"S1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"S1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"S1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"S1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"S1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"S1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"S1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"S1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"S1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"S1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"S1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"S1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"S1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"S1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"E1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"E1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"E1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"E1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"E1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"E1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"E1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"E1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"E1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"E1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"E1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"E1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"E1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"E1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"E1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"E1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"I1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"I1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"I1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"I1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"I1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"I1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"I1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"I1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"I1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"I1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"I1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"I1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"I1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"I1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"I1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"I1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"R1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"R1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"R1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"R1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"R1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"R1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"R1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"R1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"R1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"R1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"R1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"R1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"R1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"R1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"R1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"R1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", " ", 
         RowBox[{
          RowBox[{"cuminf", "[", "0", "]"}], "\[Equal]", "0"}], ",", " ", 
         RowBox[{
          RowBox[{"cuminfnCoV", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
        "S1S2S3", ",", "S1S2E3", ",", "S1S2I3", ",", "S1S2R3", ",", "S1E2S3", 
         ",", "S1E2E3", ",", "S1E2I3", ",", "S1E2R3", ",", "S1I2S3", ",", 
         "S1I2E3", ",", "S1I2I3", ",", "S1I2R3", ",", "S1R2S3", ",", "S1R2E3",
          ",", "S1R2I3", ",", "S1R2R3", ",", "E1S2S3", ",", "E1S2E3", ",", 
         "E1S2I3", ",", "E1S2R3", ",", "E1E2S3", ",", "E1E2E3", ",", "E1E2I3",
          ",", "E1E2R3", ",", "E1I2S3", ",", "E1I2E3", ",", "E1I2I3", ",", 
         "E1I2R3", ",", "E1R2S3", ",", "E1R2E3", ",", "E1R2I3", ",", "E1R2R3",
          ",", "I1S2S3", ",", "I1S2E3", ",", "I1S2I3", ",", "I1S2R3", ",", 
         "I1E2S3", ",", "I1E2E3", ",", "I1E2I3", ",", "I1E2R3", ",", "I1I2S3",
          ",", "I1I2E3", ",", "I1I2I3", ",", "I1I2R3", ",", "I1R2S3", ",", 
         "I1R2E3", ",", "I1R2I3", ",", "I1R2R3", ",", "R1S2S3", ",", "R1S2E3",
          ",", "R1S2I3", ",", "R1S2R3", ",", "R1E2S3", ",", "R1E2E3", ",", 
         "R1E2I3", ",", "R1E2R3", ",", "R1I2S3", ",", "R1I2E3", ",", "R1I2I3",
          ",", "R1I2R3", ",", "R1R2S3", ",", "R1R2E3", ",", "R1R2I3", ",", 
         "R1R2R3", ",", " ", "cuminf", ",", " ", "cuminfnCoV"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{"cuminftags", " ", "=", " ", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"scalingfactor", "*", 
           RowBox[{"cuminf", "[", "t", "]"}]}], "\[IndentingNewLine]", "/.", 
          "sol"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{
          "plotwindow", "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}], ",", 
          RowBox[{
          "plotwindow", "\[LeftDoubleBracket]", "2", 
           "\[RightDoubleBracket]"}], ",", " ", "52"}], "}"}]}], "]"}], 
      "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"cuminfnCoVtags", " ", "=", " ", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"scalingfactor", "*", 
           RowBox[{"cuminfnCoV", "[", "t", "]"}]}], "\[IndentingNewLine]", "/.",
           "sol"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{
          "plotwindow", "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}], ",", 
          RowBox[{
          "plotwindow", "\[LeftDoubleBracket]", "2", 
           "\[RightDoubleBracket]"}], ",", " ", "52"}], "}"}]}], "]"}], 
      "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"cuminfbyseason", " ", "=", " ", 
     RowBox[{
      RowBox[{"Drop", "[", 
       RowBox[{"cuminftags", ",", "1"}], "]"}], " ", "-", " ", 
      RowBox[{"Drop", "[", 
       RowBox[{"cuminftags", ",", 
        RowBox[{"-", "1"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"cuminfnCoVbyseason", " ", "=", " ", 
     RowBox[{
      RowBox[{"Drop", "[", 
       RowBox[{"cuminfnCoVtags", ",", "1"}], "]"}], " ", "-", " ", 
      RowBox[{"Drop", "[", 
       RowBox[{"cuminfnCoVtags", ",", 
        RowBox[{"-", "1"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{"cuminfvec", " ", "=", " ", 
     RowBox[{"Join", "[", 
      RowBox[{"cuminfvec", ",", " ", 
       RowBox[{"{", "cuminfbyseason", "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"cuminfnCoVvec", " ", "=", " ", 
     RowBox[{"Join", "[", 
      RowBox[{"cuminfnCoVvec", ",", " ", 
       RowBox[{"{", "cuminfnCoVbyseason", "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"dailyinfected", " ", "=", " ", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"scalingfactor", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
             RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
             RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
             RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
             RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
             RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
             RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
             RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
             RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
             RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
             RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
             RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
             RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
             RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
             RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
             RowBox[{"I1R2R3", "[", "t", "]"}], " ", "+", " ", 
             "\[IndentingNewLine]", 
             RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
             RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
             RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
             RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
             RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
             RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
             RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
             RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
             RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
             RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
             RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
             RowBox[{"R1I2R3", "[", "t", "]"}], " ", "+", " ", 
             RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
             RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
             RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
             RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
             RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
             RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
             RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
             RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
             RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}]}], "/.", "sol"}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{
           RowBox[{
           "plotwindow", "\[LeftDoubleBracket]", "1", 
            "\[RightDoubleBracket]"}], "+", 
           RowBox[{"1", "/", "7"}]}], ",", 
          RowBox[{
          "plotwindow", "\[LeftDoubleBracket]", "2", 
           "\[RightDoubleBracket]"}], ",", " ", 
          RowBox[{"1", "/", "7"}]}], "}"}]}], "]"}], "]"}]}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"dailyinfectednCoV", " ", "=", " ", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"scalingfactor", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"S1S2I3", "[", "t", "]"}], " ", "+", " ", 
             RowBox[{"S1E2I3", "[", "t", "]"}], " ", "+", " ", 
             RowBox[{"S1I2I3", "[", "t", "]"}], " ", "+", " ", 
             RowBox[{"S1R2I3", "[", "t", "]"}], " ", "+", " ", 
             RowBox[{"E1S2I3", "[", "t", "]"}], " ", "+", " ", 
             RowBox[{"E1E2I3", "[", "t", "]"}], " ", "+", " ", 
             RowBox[{"E1I2I3", "[", "t", "]"}], " ", "+", " ", 
             RowBox[{"E1R2I3", "[", "t", "]"}], " ", "+", " ", 
             RowBox[{"I1S2I3", "[", "t", "]"}], " ", "+", " ", 
             RowBox[{"I1E2I3", "[", "t", "]"}], " ", "+", " ", 
             RowBox[{"I1I2I3", "[", "t", "]"}], " ", "+", " ", 
             RowBox[{"I1R2I3", "[", "t", "]"}], " ", "+", " ", 
             RowBox[{"R1S2I3", "[", "t", "]"}], " ", "+", " ", 
             RowBox[{"R1E2I3", "[", "t", "]"}], " ", "+", " ", 
             RowBox[{"R1I2I3", "[", "t", "]"}], " ", "+", " ", 
             RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}]}], "/.", "sol"}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{
           RowBox[{
           "plotwindow", "\[LeftDoubleBracket]", "1", 
            "\[RightDoubleBracket]"}], "+", 
           RowBox[{"1", "/", "7"}]}], ",", 
          RowBox[{
          "plotwindow", "\[LeftDoubleBracket]", "2", 
           "\[RightDoubleBracket]"}], ",", " ", 
          RowBox[{"1", "/", "7"}]}], "}"}]}], "]"}], "]"}]}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"peakinfected", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Max", "[", "#", "]"}], "&"}], "/@", 
      RowBox[{"Partition", "[", 
       RowBox[{"dailyinfected", ",", 
        RowBox[{
         RowBox[{"Length", "[", "dailyinfected", "]"}], "/", "7"}]}], 
       "]"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"peakinfectedvec", " ", "=", " ", 
     RowBox[{"Join", "[", 
      RowBox[{"peakinfectedvec", ",", 
       RowBox[{"{", " ", "peakinfected", "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"peakinfectednCoV", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Max", "[", "#", "]"}], "&"}], "/@", 
      RowBox[{"Partition", "[", 
       RowBox[{"dailyinfectednCoV", ",", 
        RowBox[{
         RowBox[{"Length", "[", "dailyinfectednCoV", "]"}], "/", "7"}]}], 
       "]"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"peakinfectednCoVvec", " ", "=", " ", 
     RowBox[{"Join", "[", 
      RowBox[{"peakinfectednCoVvec", ",", 
       RowBox[{"{", " ", "peakinfectednCoV", "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Print", "[", "params", "]"}], ";"}], "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"params", ",", " ", "paramsets"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.791132776799726*^9, 3.791132875240844*^9}, {
   3.79113293045216*^9, 3.7911329646531363`*^9}, {3.791133014870698*^9, 
   3.791133057289007*^9}, 3.791133461774427*^9, {3.791133770885089*^9, 
   3.791133902750044*^9}, {3.79113427918089*^9, 3.7911343915337954`*^9}, {
   3.791239777001669*^9, 3.791239780528982*^9}, {3.791239827900466*^9, 
   3.791239955924843*^9}, 3.791311203847231*^9, {3.791556963247294*^9, 
   3.79155696756476*^9}},
 CellLabel->
  "In[246]:=",ExpressionUUID->"3d30f29b-5919-4fd0-bcc1-f1d2f91f9d5c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Chi]3X\>\"", ",", " ", "\"\<\[Chi]X3\>\"", ",", " ", 
        "\"\<\[Sigma]3\>\"", ",", " ", "\"\<importtime3\>\"", ",", 
        "\"\<f\>\"", ",", " ", "\"\<19\>\"", ",", " ", "\"\<20\>\"", ",", 
        " ", "\"\<21\>\"", ",", " ", "\"\<22\>\"", ",", " ", "\"\<23\>\"", 
        ",", " ", "\"\<24\>\"", ",", " ", "\"\<25\>\""}], "}"}], "}"}], ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{
         "paramsets", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
         ",", " ", 
         RowBox[{"100", "*", 
          RowBox[{
          "cuminfvec", "\[LeftDoubleBracket]", "i", 
           "\[RightDoubleBracket]"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"Length", "[", "paramsets", "]"}]}], "}"}]}], "]"}]}], "]"}],
    "//", "TableForm"}], ";"}]], "Input",
 CellChangeTimes->{{3.79113312520179*^9, 3.791133204962397*^9}, 
   3.791134492181225*^9, 3.79114138217901*^9, 3.791239971421792*^9, {
   3.791557005567234*^9, 3.7915570064515944`*^9}, {3.791557496674942*^9, 
   3.791557497267548*^9}, {3.791557599872746*^9, 3.791557604408102*^9}},
 CellLabel->
  "In[259]:=",ExpressionUUID->"00beb034-5e68-47da-895d-9514d79f4ef9"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Chi]3X\>\"", ",", " ", "\"\<\[Chi]X3\>\"", ",", " ", 
        "\"\<\[Sigma]3\>\"", ",", " ", "\"\<importtime3\>\"", ",", 
        "\"\<f\>\"", ",", " ", "\"\<19\>\"", ",", " ", "\"\<20\>\"", ",", 
        " ", "\"\<21\>\"", ",", " ", "\"\<22\>\"", ",", " ", "\"\<23\>\"", 
        ",", " ", "\"\<24\>\"", ",", " ", "\"\<25\>\""}], "}"}], "}"}], ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{
         "paramsets", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
         ",", " ", 
         RowBox[{"100", "*", 
          RowBox[{
          "cuminfnCoVvec", "\[LeftDoubleBracket]", "i", 
           "\[RightDoubleBracket]"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"Length", "[", "paramsets", "]"}]}], "}"}]}], "]"}]}], "]"}],
    "//", "TableForm"}], ";"}]], "Input",
 CellChangeTimes->{{3.791134497546584*^9, 3.791134515119554*^9}, 
   3.791138764314951*^9, 3.791141379560129*^9, 3.7913139481303663`*^9, {
   3.791557008168334*^9, 3.7915570091271963`*^9}, {3.791557492604841*^9, 
   3.791557521486175*^9}, {3.791557605891205*^9, 3.791557606338318*^9}, {
   3.791557694460483*^9, 3.791557694858032*^9}, 3.791559562462216*^9},
 CellLabel->
  "In[511]:=",ExpressionUUID->"aea64e3f-9f88-43a4-9c5d-95365dc139bc"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Chi]3X\>\"", ",", " ", "\"\<\[Chi]X3\>\"", ",", " ", 
        "\"\<\[Sigma]3\>\"", ",", " ", "\"\<importtime3\>\"", ",", " ", 
        "\"\<19\>\"", ",", " ", "\"\<20\>\"", ",", " ", "\"\<21\>\"", ",", 
        " ", "\"\<22\>\"", ",", " ", "\"\<23\>\"", ",", " ", "\"\<24\>\"", 
        ",", " ", "\"\<25\>\""}], "}"}], "}"}], ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{
         "paramsets", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
         ",", " ", 
         RowBox[{"100", "*", 
          RowBox[{
          "peakinfectedvec", "\[LeftDoubleBracket]", "i", 
           "\[RightDoubleBracket]"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"Length", "[", "paramsets", "]"}]}], "}"}]}], "]"}]}], "]"}],
    "//", "TableForm"}], ";"}]], "Input",
 CellChangeTimes->{{3.7911345205664988`*^9, 3.791134525934463*^9}, 
   3.791138760762987*^9, {3.7915575027825212`*^9, 3.7915575031914454`*^9}},
 CellLabel->
  "In[254]:=",ExpressionUUID->"2472334c-bf47-4d42-8bc2-4c76fc8ebb90"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\[Chi]3X\>\"", ",", " ", "\"\<\[Chi]X3\>\"", ",", " ", 
       "\"\<\[Sigma]3\>\"", ",", " ", "\"\<importtime3\>\"", ",", " ", 
       "\"\<19\>\"", ",", " ", "\"\<20\>\"", ",", " ", "\"\<21\>\"", ",", 
       " ", "\"\<22\>\"", ",", " ", "\"\<23\>\"", ",", " ", "\"\<24\>\"", ",",
        " ", "\"\<25\>\""}], "}"}], "}"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{
        "paramsets", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", " ", 
        RowBox[{"100", "*", 
         RowBox[{
         "peakinfectednCoVvec", "\[LeftDoubleBracket]", "i", 
          "\[RightDoubleBracket]"}]}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"Length", "[", "paramsets", "]"}]}], "}"}]}], "]"}]}], "]"}], 
  "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.791240029930644*^9, 3.791240033652904*^9}, {
   3.791313317956312*^9, 3.791313326336927*^9}, 3.7913139424030943`*^9, {
   3.791557505008494*^9, 3.791557505391626*^9}, 3.791559565578998*^9},
 CellLabel->
  "In[512]:=",ExpressionUUID->"758602ff-abd0-4a75-a2e6-a84c96c6cf09"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"\[Chi]3X\"\>", "\<\"\[Chi]X3\"\>", "\<\"\[Sigma]3\"\>", \
"\<\"importtime3\"\>", "\<\"19\"\>", "\<\"20\"\>", "\<\"21\"\>", \
"\<\"22\"\>", "\<\"23\"\>", "\<\"24\"\>", "\<\"25\"\>", "\<\"\"\>"},
    {"0.7`", "0", 
     FractionBox["1", "40"], "1148", "0", "0.`", "0.6276892028105217`", 
     "0.16837679325518073`", "0.0949357126821045`", "0.07536669449846757`", 
     "0.0691173499788734`", "0.06697860516960567`"},
    {"0.7`", "0", 
     FractionBox["1", "40"], "1148", "0.5`", "0.`", "0.5017615530812324`", 
     "0.13517008785930892`", "0.13089157960937972`", "0.16446651183494476`", 
     "0.1775520275869033`", "0.18095816825343128`"},
    {"0.7`", "0", 
     FractionBox["1", "40"], "1148", "1", "0.`", "0.3617074373254872`", 
     "0.1572453662230639`", "0.22848425226320787`", "0.22363646461079748`", 
     "0.2167884845795226`", "0.21988075766917592`"},
    {"0.7`", "0", 
     FractionBox["1", "40"], "1160", "0", "0.`", "0.6276916121170597`", 
     "0.5704879817387954`", "0.16818441008823068`", "0.08514710039596778`", 
     "0.06911760772744566`", "0.06697873110313489`"},
    {"0.7`", "0", 
     FractionBox["1", "40"], "1160", "0.5`", "0.`", "0.4024843695136382`", 
     "0.4210030255734934`", "0.10709318421295824`", "0.1580609676564597`", 
     "0.17687661354629536`", "0.18156003633806472`"},
    {"0.7`", "0", 
     FractionBox["1", "40"], "1160", "1", "0.`", "0.14247794524728613`", 
     "0.2427605239972653`", "0.2679002338382799`", "0.22784351524486454`", 
     "0.2126980326631567`", "0.22113270132483862`"},
    {"0.7`", "0", 
     FractionBox["1", "40"], "1172", "0", "0.`", "0.`", "0.6276913992081774`",
      "0.16837866692693315`", "0.09493616689456452`", "0.07536666172306528`", 
     "0.06840391148404454`"},
    {"0.7`", "0", 
     FractionBox["1", "40"], "1172", "0.5`", "0.`", "0.`", 
     "0.5287603326997509`", "0.2226265151480711`", "0.19370597567839118`", 
     "0.18504223651983087`", "0.1821056404836327`"},
    {"0.7`", "0", 
     FractionBox["1", "40"], "1172", "1", "0.`", "0.`", "0.4627109544565881`",
      "0.2805145944970114`", "0.208550408846171`", "0.215282283072876`", 
     "0.22254357729319477`"},
    {"0.7`", "0", 
     FractionBox["1", "40"], "1184", "0", "0.`", "0.`", "0.6276915989219449`",
      "0.16837718515055744`", "0.09493549422581953`", "0.07536647149052286`", 
     "0.06911743980689969`"},
    {"0.7`", "0", 
     FractionBox["1", "40"], "1184", "0.5`", "0.`", "0.`", 
     "0.6239983327064772`", "0.23183078491228723`", "0.1730230365660915`", 
     "0.17290932665688039`", "0.17790363170585224`"},
    {"0.7`", "0", 
     FractionBox["1", "40"], "1184", "1", "0.`", "0.`", "0.6206680641236915`",
      "0.1638366916984973`", "0.184225786067104`", "0.23910735169436603`", 
     "0.2172884343960771`"},
    {"0.7`", "0", 
     FractionBox["1", "104"], "1148", "0", "0.`", "0.616921166473671`", 
     "0.004418607907081449`", "0.15958349452710174`", "0.15344613243439809`", 
     "0.07511884491678539`", "0.047170992404400564`"},
    {"0.7`", "0", 
     FractionBox["1", "104"], "1148", "0.5`", "0.`", "0.49254591674482917`", 
     "0.00858174125011387`", "0.08722222151963514`", "0.06446187614722619`", 
     "0.06788249475236377`", "0.037851633103451916`"},
    {"0.7`", "0", 
     FractionBox["1", "104"], "1148", "1", "0.`", "0.35502593694699314`", 
     "0.015346205243911375`", "0.13109196007878204`", "0.010161169875261535`",
      "0.15853729616421885`", "0.0004993876334145528`"},
    {"0.7`", "0", 
     FractionBox["1", "104"], "1160", "0", "0.`", "0.6169235649003119`", 
     "0.553492343392188`", "0.030146263729283137`", "0.15945356093032528`", 
     "0.07508449203326857`", "0.04179533425135036`"},
    {"0.7`", "0", 
     FractionBox["1", "104"], "1160", "0.5`", "0.`", "0.39570942930557695`", 
     "0.41048684687113496`", "0.04627209191529688`", "0.08268118993711658`", 
     "0.04581606535593497`", "0.042878394054376406`"},
    {"0.7`", "0", 
     FractionBox["1", "104"], "1160", "1", "0.`", "0.14109272062749373`", 
     "0.22856512606856963`", "0.0013112588299295975`", "0.21553951044007083`",
      "0.00030301212389201353`", "0.09960566735877775`"},
    {"0.7`", "0", 
     FractionBox["1", "104"], "1172", "0", "0.`", "0.`", 
     "0.6169232940726854`", "0.0015474678433418671`", "0.15937193814274123`", 
     "0.07365067019773987`", "0.07505660079022596`"},
    {"0.7`", "0", 
     FractionBox["1", "104"], "1172", "0.5`", "0.`", "0.`", 
     "0.5167173301204909`", "0.00007206893023859022`", "0.17288965761254113`",
      "0.010757281256430279`", "0.10308379263374279`"},
    {"0.7`", "0", 
     FractionBox["1", "104"], "1172", "1", "0.`", "0.`", 
     "0.4482190062160066`", "2.9428992111676257`*^-6", 
     "0.006040056737216819`", "0.25815790821318463`", 
     "0.000030290484050518472`"},
    {"0.7`", "0", 
     FractionBox["1", "104"], "1184", "0", "0.`", "0.`", 
     "0.6169235377164815`", "0.00012442658724716384`", "0.1595947087730495`", 
     "0.025702835351114554`", "0.07512225651174187`"},
    {"0.7`", "0", 
     FractionBox["1", "104"], "1184", "0.5`", "0.`", "0.`", 
     "0.6130777021420665`", "0.000012031170299384302`", "0.070725148413678`", 
     "0.12507047245207575`", "0.04961366873823161`"},
    {"0.7`", "0", 
     FractionBox["1", "104"], "1184", "1", "0.`", "0.`", 
     "0.6096090674427455`", "2.784675769707006`*^-6", 
     "0.000024340454489874183`", "0.244860658090538`", 
     "0.0018770677804761896`"},
    {"0.7`", "0", "0", "1148", "0", "0.`", "0.610420387932428`", 
     "0.0019327440880811762`", "6.618292705623684`*^-9", 
     "5.213043616840418`*^-9", "2.1661316088044226`*^-10", 
     "2.3552875401409853`*^-11"},
    {"0.7`", "0", "0", "1148", "0.5`", "0.`", "0.48686836403984146`", 
     "0.0049638844083531985`", "2.844460050003104`*^-9", 
     "2.0712965999622705`*^-9", "5.19856095052671`*^-8", 
     "5.4147038639996675`*^-8"},
    {"0.7`", "0", "0", "1148", "1", "0.`", "0.35096877298258583`", 
     "0.01092417675330309`", "9.059419555441258`*^-9", 
     "2.2081870627861736`*^-7", "1.4350728496125347`*^-10", 
     "1.1365240885143858`*^-9"},
    {"0.7`", "0", "0", "1160", "0", "0.`", "0.6104231620108101`", 
     "0.5426224219313565`", "1.9772765666142665`*^-8", 
     "2.008579090190527`*^-8", "1.5471433775018488`*^-9", 
     "3.800394295877395`*^-9"},
    {"0.7`", "0", "0", "1160", "0.5`", "0.`", "0.39133428615906585`", 
     "0.40404916108813216`", "2.625078275800403`*^-9", 
     "9.302068824083069`*^-8", "3.1878516937099313`*^-9", 
     "4.4630347877902635`*^-11"},
    {"0.7`", "0", "0", "1160", "1", "0.`", "0.1401895800842076`", 
     "0.2201410184412841`", "5.511289618347822`*^-7", 
     "4.043630744508119`*^-9", "9.575058596687238`*^-9", 
     "8.121096452193602`*^-11"},
    {"0.7`", "0", "0", "1172", "0", "0.`", "0.`", "0.6104227589527566`", 
     "7.35446952436265`*^-8", "2.833782136493719`*^-9", 
     "1.0127593950579612`*^-8", "2.778538409048314`*^-9"},
    {"0.7`", "0", "0", "1172", "0.5`", "0.`", "0.`", "0.5093785435868495`", 
     "4.556928920548756`*^-9", "3.3455504496980034`*^-10", 
     "1.2916203569472052`*^-9", "1.375282177428805`*^-9"},
    {"0.7`", "0", "0", "1172", "1", "0.`", "0.`", "0.43906213347697165`", 
     "9.173485051599625`*^-9", "3.9362740720741143`*^-10", 
     "1.3066643893266878`*^-9", "2.5850165015892253`*^-9"},
    {"0.7`", "0", "0", "1184", "0", "0.`", "0.`", "0.6104229735127236`", 
     "4.970252550188318`*^-7", "3.758180456264233`*^-9", 
     "3.810452899453075`*^-9", "2.9019306050443163`*^-8"},
    {"0.7`", "0", "0", "1184", "0.5`", "0.`", "0.`", "0.6063388848030234`", 
     "1.5584622295792165`*^-7", "7.773356807536872`*^-11", 
     "1.4591163265509138`*^-8", "8.403740472913675`*^-9"},
    {"0.7`", "0", "0", "1184", "1", "0.`", "0.`", "0.602640159891395`", 
     "2.367526286061132`*^-8", "2.096936051046822`*^-9", 
     "5.085473989665457`*^-9", "2.3956429640127737`*^-9"},
    {"0.7`", "0.3`", 
     FractionBox["1", "40"], "1148", "0", "0.`", "0.3535271596284811`", 
     "0.1314909643561131`", "0.08573249957602279`", "0.07239431165309101`", 
     "0.06768587596354758`", "0.07136046289331176`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "40"], "1148", "0.5`", "0.`", "0.22813475620886758`", 
     "0.09518914835575627`", "0.14004183006129442`", "0.1654947054904796`", 
     "0.1702360194775729`", "0.18307311841699875`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "40"], "1148", "1", "0.`", "0.11524844053887706`", 
     "0.16026677369849063`", "0.2364689818383297`", "0.11697391951310188`", 
     "0.22539357320353914`", "0.1385618034726529`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "40"], "1160", "0", "0.`", "0.3411155328717949`", 
     "0.3998435683353962`", "0.13885323716582615`", "0.0848318551743225`", 
     "0.0676076140035742`", "0.07242358276849262`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "40"], "1160", "0.5`", "0.`", "0.13208410500523152`", 
     "0.25016266030097206`", "0.14701495294212874`", "0.16589671783535204`", 
     "0.18131644987513093`", "0.17967927435238554`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "40"], "1160", "1", "0.`", "0.03593125031862265`", 
     "0.2555353667668807`", "0.24347632084049955`", "0.1441810478581454`", 
     "0.21090609243759156`", "0.13759623444449345`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "40"], "1172", "0", "0.`", "0.`", 
     "0.44987187293240566`", "0.14635603083035167`", "0.08942426519972492`", 
     "0.0707495514819642`", "0.07593774982808515`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "40"], "1172", "0.5`", "0.`", "0.`", 
     "0.3860466166367037`", "0.21726842909467534`", "0.16701228009695632`", 
     "0.18680732124546018`", "0.16438441438707882`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "40"], "1172", "1", "0.`", "0.`", "0.3639180146846697`",
      "0.2028369092397167`", "0.18980045237479268`", "0.15693485836368934`", 
     "0.21048619922741868`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "40"], "1184", "0", "0.`", "0.`", 
     "0.47438803614487485`", "0.15221417525310363`", "0.09130082907668788`", 
     "0.07662041103519439`", "0.0794825409904993`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "40"], "1184", "0.5`", "0.`", "0.`", 
     "0.4711942207907881`", "0.20988867355995067`", "0.15010127642025528`", 
     "0.17379854540611062`", "0.1663367047836487`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "40"], "1184", "1", "0.`", "0.`", 
     "0.46791499162345435`", "0.1198514982547743`", "0.19022728258536672`", 
     "0.15053756379792027`", "0.2170800550065896`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "104"], "1148", "0", "0.`", "0.34327803606969864`", 
     "0.04193166393253919`", "0.10971873440601254`", "0.05562043153730645`", 
     "0.058462487664119885`", "0.03837633876547655`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "104"], "1148", "0.5`", "0.`", "0.2212421895352608`", 
     "0.06528176154272389`", "0.09274304255496275`", "0.019955889564282688`", 
     "0.06522854552054844`", "0.036769887858091016`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "104"], "1148", "1", "0.`", "0.11304386668165702`", 
     "0.09218002628064857`", "0.005910966274703775`", "0.08805726058844335`", 
     "0.021753864650404926`", "0.09812727318371182`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "104"], "1160", "0", "0.`", "0.336689233023309`", 
     "0.38899046226080447`", "0.11932984404666384`", "0.07375348125297185`", 
     "0.06120164698181766`", "0.03901654899231606`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "104"], "1160", "0.5`", "0.`", "0.13100846608055666`", 
     "0.2378278395098336`", "0.05780160851299995`", "0.047676267889139694`", 
     "0.03919094169851465`", "0.05833586505619262`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "104"], "1160", "1", "0.`", "0.035751841091110875`", 
     "0.2295589711301823`", "0.00010342760310867744`", 
     "0.017197105470906502`", "0.18401785145603158`", 
     "0.00021088405986674922`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "104"], "1172", "0", "0.`", "0.`", 
     "0.43914460380592696`", "0.04474705096829548`", "0.12867734567642422`", 
     "0.04172660157380367`", "0.032654130604174644`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "104"], "1172", "0.5`", "0.`", "0.`", 
     "0.3732689653288661`", "0.0010262971630957364`", "0.1269716638624809`", 
     "0.03526409872406731`", "0.06478057439014817`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "104"], "1172", "1", "0.`", "0.`", 
     "0.3478978270679688`", "0.000012732668877538703`", 
     "0.0010836268666960629`", "0.24296075045926147`", 
     "0.0003205277415070425`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "104"], "1184", "0", "0.`", "0.`", 
     "0.4642571251123437`", "0.0024364125570451073`", "0.13362707156851433`", 
     "0.045550758401188426`", "0.05046239675987142`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "104"], "1184", "0.5`", "0.`", "0.`", 
     "0.4609364584782633`", "0.00007499737753759166`", 
     "0.048102324314960976`", "0.0600810122996717`", "0.04601116125431095`"},
    {"0.7`", "0.3`", 
     FractionBox["1", "104"], "1184", "1", "0.`", "0.`", 
     "0.4575629964894071`", "0.000018195058003231786`", 
     "0.00013056462546548052`", "0.14652706468638504`", 
     "0.026384690699712627`"},
    {"0.7`", "0.3`", "0", "1148", "0", "0.`", "0.3369009224356551`", 
     "0.03227496153014093`", "1.3216911218432623`*^-8", 
     "4.972280961746356`*^-10", "1.3178354737177945`*^-8", 
     "1.965179071836599`*^-8"},
    {"0.7`", "0.3`", "0", "1148", "0.5`", "0.`", "0.21701223200471653`", 
     "0.055448724620275065`", "9.312115952439199`*^-6", 
     "2.620991825264947`*^-8", 
     RowBox[{"-", "1.1771842048763176`*^-10"}], 
     RowBox[{"-", "2.969313075327045`*^-12"}]},
    {"0.7`", "0.3`", "0", "1148", "1", "0.`", "0.11167244589751929`", 
     "0.044729478246891656`", "0.00038204315999462414`", 
     "3.1118600739264725`*^-7", "6.576266522801502`*^-10", 
     "1.3770228256649453`*^-12"},
    {"0.7`", "0.3`", "0", "1160", "0", "0.`", "0.33382319984844505`", 
     "0.382140711996686`", "6.971705940821207`*^-8", "7.007839769273165`*^-9",
      "2.4848427189304356`*^-9", "1.502752665172337`*^-10"},
    {"0.7`", "0.3`", "0", "1160", "0.5`", "0.`", "0.13030783436473045`", 
     "0.23029583781211121`", "2.9409529542261054`*^-6", 
     "1.067186743337022`*^-9", "7.478032978184517`*^-9", 
     "2.8117775724827898`*^-9"},
    {"0.7`", "0.3`", "0", "1160", "1", "0.`", "0.035633947406026836`", 
     "0.21266723102303015`", "1.5847373410766148`*^-6", 
     "1.8533005279569967`*^-10", "2.2988592460846363`*^-10", 
     "2.9694600956009594`*^-10"},
    {"0.7`", "0.3`", "0", "1172", "0", "0.`", "0.`", "0.43233608031350856`", 
     "2.3424137410208385`*^-7", "1.148820582650948`*^-8", 
     "2.532444024014097`*^-8", "9.71918719315907`*^-10"},
    {"0.7`", "0.3`", "0", "1172", "0.5`", "0.`", "0.`", 
     "0.36529414343271377`", "4.2582977404755436`*^-7", 
     "7.68523811283185`*^-10", "1.8019942103758432`*^-8", 
     "5.2021467845850936`*^-9"},
    {"0.7`", "0.3`", "0", "1172", "1", "0.`", "0.`", "0.33776036489066136`", 
     "2.8697749037540674`*^-7", "2.7231782073540194`*^-9", 
     "2.6528780494392874`*^-8", "1.8988453097669908`*^-10"},
    {"0.7`", "0.3`", "0", "1184", "0", "0.`", "0.`", "0.4577316275708107`", 
     "0.000011287227892842596`", "2.0460093675411567`*^-10", 
     "1.627192473576262`*^-9", "7.740854654201186`*^-10"},
    {"0.7`", "0.3`", "0", "1184", "0.5`", "0.`", "0.`", "0.4543997748386776`",
      "4.145214839348453`*^-6", "1.901944457946095`*^-10", 
     "8.141784915245857`*^-10", "2.8567198681730493`*^-12"},
    {"0.7`", "0.3`", "0", "1184", "1", "0.`", "0.`", "0.45102642934367176`", 
     "1.3389064473096073`*^-6", "7.527294759935494`*^-10", 
     "1.3321421179273713`*^-8", "4.307327129897165`*^-11"},
    {"0.3`", "0", 
     FractionBox["1", "40"], "1148", "0", "0.`", "0.6276891983495803`", 
     "0.16837689793192748`", "0.09493542126701521`", "0.07536686156276332`", 
     "0.0691178067284556`", "0.06697880192226907`"},
    {"0.3`", "0", 
     FractionBox["1", "40"], "1148", "0.5`", "0.`", "0.5017615514987578`", 
     "0.13516941826848475`", "0.13089173277262026`", "0.164466301814919`", 
     "0.1775522218467767`", "0.18095801184510996`"},
    {"0.3`", "0", 
     FractionBox["1", "40"], "1148", "1", "0.`", "0.3617071814096953`", 
     "0.15724590101342276`", "0.22848375179119518`", "0.22363711373442835`", 
     "0.2167880481396179`", "0.21988058453498577`"},
    {"0.3`", "0", 
     FractionBox["1", "40"], "1160", "0", "0.`", "0.6276916092373794`", 
     "0.5704879776579561`", "0.16818504410798135`", "0.08514753744436171`", 
     "0.06911779857335903`", "0.066978813733251`"},
    {"0.3`", "0", 
     FractionBox["1", "40"], "1160", "0.5`", "0.`", "0.40248433995924643`", 
     "0.42100299481589787`", "0.10709332041310349`", "0.1580606525232411`", 
     "0.1768770529885498`", "0.18156010522432897`"},
    {"0.3`", "0", 
     FractionBox["1", "40"], "1160", "1", "0.`", "0.14247794210613252`", 
     "0.242760526641613`", "0.2678995729679464`", "0.22784625416798934`", 
     "0.2126984992572424`", "0.2211310914838759`"},
    {"0.3`", "0", 
     FractionBox["1", "40"], "1172", "0", "0.`", "0.`", "0.6276913985359271`",
      "0.16838144935626134`", "0.09493617603766735`", "0.07536676713092334`", 
     "0.06840409716927487`"},
    {"0.3`", "0", 
     FractionBox["1", "40"], "1172", "0.5`", "0.`", "0.`", 
     "0.5287603321878894`", "0.22263626806050793`", "0.19370714908297326`", 
     "0.18504206730475012`", "0.1821062614090911`"},
    {"0.3`", "0", 
     FractionBox["1", "40"], "1172", "1", "0.`", "0.`", "0.4627109520936087`",
      "0.28051246661522616`", "0.20854837725211914`", "0.21528478492990685`", 
     "0.222544166603546`"},
    {"0.3`", "0", 
     FractionBox["1", "40"], "1184", "0", "0.`", "0.`", "0.6276916038361422`",
      "0.16838147557890387`", "0.0949362727273088`", "0.07536652231563454`", 
     "0.06911762783261959`"},
    {"0.3`", "0", 
     FractionBox["1", "40"], "1184", "0.5`", "0.`", "0.`", 
     "0.6239983212439099`", "0.23183132772081425`", "0.17302137637567322`", 
     "0.1729084121103877`", "0.17790402122569443`"},
    {"0.3`", "0", 
     FractionBox["1", "40"], "1184", "1", "0.`", "0.`", "0.620668129545093`", 
     "0.16381015460620946`", "0.18420641219720374`", "0.2391168339479776`", 
     "0.21728857377019123`"},
    {"0.3`", "0", 
     FractionBox["1", "104"], "1148", "0", "0.`", "0.616921164018386`", 
     "0.004418611348606544`", "0.15973130584573872`", "0.15388286414304847`", 
     "0.07515925936388157`", "0.04716277262237668`"},
    {"0.3`", "0", 
     FractionBox["1", "104"], "1148", "0.5`", "0.`", "0.49254591361841804`", 
     "0.008581656232919684`", "0.08721458912915207`", "0.06449231081248999`", 
     "0.06788368894597105`", "0.03785059555843318`"},
    {"0.3`", "0", 
     FractionBox["1", "104"], "1148", "1", "0.`", "0.35502599829967196`", 
     "0.015346232830732628`", "0.1310757256370789`", "0.010176457179298642`", 
     "0.15848953670009638`", "0.0004996721530780174`"},
    {"0.3`", "0", 
     FractionBox["1", "104"], "1160", "0", "0.`", "0.6169235622571388`", 
     "0.5534923394567138`", "0.029524454025257652`", "0.1597556324663275`", 
     "0.0751666797451798`", "0.04221078379810081`"},
    {"0.3`", "0", 
     FractionBox["1", "104"], "1160", "0.5`", "0.`", "0.395709403501934`", 
     "0.4104867971902005`", "0.04626210068331791`", "0.08270131366325983`", 
     "0.04580877419106713`", "0.04288271883140765`"},
    {"0.3`", "0", 
     FractionBox["1", "104"], "1160", "1", "0.`", "0.14109271784870842`", 
     "0.22856512129998072`", "0.0013106455311635463`", "0.2155417090353893`", 
     "0.0003030417995752922`", "0.0993480900984511`"},
    {"0.3`", "0", 
     FractionBox["1", "104"], "1172", "0", "0.`", "0.`", 
     "0.6169232934067956`", "0.0014968580728868255`", "0.15977959206995682`", 
     "0.07350340963443762`", "0.07517398343977935`"},
    {"0.3`", "0", 
     FractionBox["1", "104"], "1172", "0.5`", "0.`", "0.`", 
     "0.5167173298208945`", "0.00007214645682217232`", "0.17289121554691933`",
      "0.010755937570182957`", "0.10308959543020949`"},
    {"0.3`", "0", 
     FractionBox["1", "104"], "1172", "1", "0.`", "0.`", 
     "0.4482190057819974`", "2.9364624054757636`*^-6", 
     "0.006755905585187969`", "0.25271729804165466`", 
     "0.00003115333174999228`"},
    {"0.3`", "0", 
     FractionBox["1", "104"], "1184", "0", "0.`", "0.`", 
     "0.6169235440364945`", "0.0001227748257945434`", "0.15976872775568698`", 
     "0.025498235324371066`", "0.07517055581369518`"},
    {"0.3`", "0", 
     FractionBox["1", "104"], "1184", "0.5`", "0.`", "0.`", 
     "0.613077690418664`", "0.0000120129543819524`", "0.07057558905466223`", 
     "0.12518887538225362`", "0.04954336485053332`"},
    {"0.3`", "0", 
     FractionBox["1", "104"], "1184", "1", "0.`", "0.`", 
     "0.6096088990910136`", "2.77828434405692`*^-6", 
     "0.00002309400598804148`", "0.2432242977542942`", 
     "0.0019944482628298484`"},
    {"0.3`", "0", "0", "1148", "0", "0.`", "0.6104204040234003`", 
     "0.0019327457012928756`", "2.7178430114046333`*^-11", 
     "7.973217504181626`*^-20", "3.889450000834589`*^-24", 
     "1.6066114366420687`*^-31"},
    {"0.3`", "0", "0", "1148", "0.5`", "0.`", "0.48686836052800736`", 
     "0.004963890691253246`", "2.50373237699139`*^-12", 
     "3.0825663042327097`*^-21", "1.4639971518587264`*^-29", 
     "6.452568589926818`*^-35"},
    {"0.3`", "0", "0", "1148", "1", "0.`", "0.3509687609513466`", 
     "0.010924277600841985`", "9.884323380444372`*^-9", 
     "1.5918883456500808`*^-14", "4.6026397233981836`*^-20", 
     "7.444625512977248`*^-23"},
    {"0.3`", "0", "0", "1160", "0", "0.`", "0.6104231595683645`", 
     "0.5426224180828153`", "9.562569606677613`*^-12", 
     "4.2436898905740565`*^-18", "1.4703472089872597`*^-21", 
     "1.8359744182253057`*^-27"},
    {"0.3`", "0", "0", "1160", "0.5`", "0.`", "0.3913342845634815`", 
     "0.404049129546362`", "4.378772209042424`*^-9", 
     "1.770199184497675`*^-17", "1.9852334701272664`*^-22", 
     "9.926167350636332`*^-23"},
    {"0.3`", "0", "0", "1160", "1", "0.`", "0.1401895766699583`", 
     "0.22014102508521402`", "5.412563607821881`*^-7", 
     "2.3766670882076104`*^-14", "2.039248590687831`*^-21", 
     "3.37503815314308`*^-28"},
    {"0.3`", "0", "0", "1172", "0", "0.`", "0.`", "0.6104227585114751`", 
     "7.920791775182567`*^-10", "4.19287331875691`*^-20", 
     "4.0524329123080056`*^-24", "5.8372957081890325`*^-31"},
    {"0.3`", "0", "0", "1172", "0.5`", "0.`", "0.`", "0.5093785440608672`", 
     "4.489713627290236`*^-9", "4.111837276818674`*^-20", 
     "3.734763348155727`*^-29", "3.723966103405007`*^-34"},
    {"0.3`", "0", "0", "1172", "1", "0.`", "0.`", "0.43906213282421286`", 
     "8.8121057024996`*^-9", "4.155031614430427`*^-20", 
     "1.737079286361358`*^-22", "3.474158572722716`*^-22"},
    {"0.3`", "0", "0", "1184", "0", "0.`", "0.`", "0.6104229799251686`", 
     "4.168559569123424`*^-7", "4.105106296845435`*^-16", 
     "6.470153183629776`*^-22", "9.561794799615844`*^-25"},
    {"0.3`", "0", "0", "1184", "0.5`", "0.`", "0.`", "0.6063388691101402`", 
     "1.5282021465146765`*^-7", "7.267195271584625`*^-20", 
     "1.550963648536927`*^-22", "2.605618929542037`*^-22"},
    {"0.3`", "0", "0", "1184", "1", "0.`", "0.`", "0.6026402127511273`", 
     "5.277112335483803`*^-8", "4.3178827975268045`*^-21", 
     "9.305781891221561`*^-23", "2.9158116592494226`*^-22"},
    {"0", "0", 
     FractionBox["1", "40"], "1148", "0", "0.`", "0.6276891990056689`", 
     "0.16837847097109715`", "0.09493585202244181`", "0.07536691543702875`", 
     "0.06911782816825032`", "0.06697883838420979`"},
    {"0", "0", 
     FractionBox["1", "40"], "1148", "0.5`", "0.`", "0.5017618151156876`", 
     "0.13516985099428322`", "0.13089153748212926`", "0.16446649897041207`", 
     "0.17755302770948872`", "0.18095886759965032`"},
    {"0", "0", 
     FractionBox["1", "40"], "1148", "1", "0.`", "0.36170733408306016`", 
     "0.1572456800872735`", "0.22848329722870847`", "0.22363608846759012`", 
     "0.21678782092499727`", "0.2198804375995633`"},
    {"0", "0", 
     FractionBox["1", "40"], "1160", "0", "0.`", "0.627691607392193`", 
     "0.5704879749978289`", "0.16818764300061165`", "0.08514857625120935`", 
     "0.0691178697590003`", "0.0669788602663775`"},
    {"0", "0", 
     FractionBox["1", "40"], "1160", "0.5`", "0.`", "0.4024843186658747`", 
     "0.4210029718687068`", "0.1070932511508009`", "0.15806078520061084`", 
     "0.17687749373139436`", "0.18156099181845267`"},
    {"0", "0", 
     FractionBox["1", "40"], "1160", "1", "0.`", "0.1424779428556183`", 
     "0.2427605310438403`", "0.2678988837163336`", "0.22784573369690614`", 
     "0.21269819587167185`", "0.22113215617718912`"},
    {"0", "0", 
     FractionBox["1", "40"], "1172", "0", "0.`", "0.`", "0.6276913980593074`",
      "0.16838367071581484`", "0.09493638588920421`", "0.07536661911532162`", 
     "0.0684041179527746`"},
    {"0", "0", 
     FractionBox["1", "40"], "1172", "0.5`", "0.`", "0.`", 
     "0.5287603314997908`", "0.222635827093229`", "0.19370748197631968`", 
     "0.18504215606078772`", "0.18210499047190554`"},
    {"0", "0", 
     FractionBox["1", "40"], "1172", "1", "0.`", "0.`", "0.4627109503513748`",
      "0.2805133385144936`", "0.20854848260066758`", "0.21528340796527287`", 
     "0.2225435003176846`"},
    {"0", "0", 
     FractionBox["1", "40"], "1184", "0", "0.`", "0.`", "0.627691607557966`", 
     "0.16838335626693499`", "0.09493665623310518`", "0.07536675761995179`", 
     "0.06911774186633231`"},
    {"0", "0", 
     FractionBox["1", "40"], "1184", "0.5`", "0.`", "0.`", 
     "0.6239982843943619`", "0.2318314778493537`", "0.17302057912419103`", 
     "0.17290825249066483`", "0.1779039507574269`"},
    {"0", "0", 
     FractionBox["1", "40"], "1184", "1", "0.`", "0.`", "0.620668150017772`", 
     "0.1638101617530189`", "0.1842076552794202`", "0.23911583394534844`", 
     "0.21728697970737626`"},
    {"0", "0", 
     FractionBox["1", "104"], "1148", "0", "0.`", "0.6169211666035254`", 
     "0.0044186133881757034`", "0.15977338510341624`", "0.15401086570303818`",
      "0.0751726260036181`", "0.047159933423021556`"},
    {"0", "0", 
     FractionBox["1", "104"], "1148", "0.5`", "0.`", "0.4925462446180361`", 
     "0.008581731459923322`", "0.08721113568040118`", "0.06450359106173417`", 
     "0.06788404850185778`", "0.03784998230302978`"},
    {"0", "0", 
     FractionBox["1", "104"], "1148", "1", "0.`", "0.35502584096523593`", 
     "0.015346297486549327`", "0.13107690536078284`", "0.010174717950930452`",
      "0.1584950507263315`", "0.000499352426083776`"},
    {"0", "0", 
     FractionBox["1", "104"], "1160", "0", "0.`", "0.6169235605640675`", 
     "0.5534923368985933`", "0.029453743630093742`", "0.15978894078254113`", 
     "0.07517703811646832`", "0.04225913837297165`"},
    {"0", "0", 
     FractionBox["1", "104"], "1160", "0.5`", "0.`", "0.39570939498027147`", 
     "0.4104864229315915`", "0.0462616005519769`", "0.08270249250544628`", 
     "0.04580819917684463`", "0.042883159517031824`"},
    {"0", "0", 
     FractionBox["1", "104"], "1160", "1", "0.`", "0.14109271696157347`", 
     "0.22856512133565568`", "0.0013106909688986599`", "0.2155420737205803`", 
     "0.0003030515694040254`", "0.09934525742642666`"},
    {"0", "0", 
     FractionBox["1", "104"], "1172", "0", "0.`", "0.`", 
     "0.6169232929399073`", "0.001495232833028328`", "0.15979251638973`", 
     "0.07349744552653394`", "0.07517746234608982`"},
    {"0", "0", 
     FractionBox["1", "104"], "1172", "0.5`", "0.`", "0.`", 
     "0.5167173294157456`", "0.00007215024605691107`", "0.17289142701817672`",
      "0.010756002387312856`", "0.1030890467234811`"},
    {"0", "0", 
     FractionBox["1", "104"], "1172", "1", "0.`", "0.`", 
     "0.4482190052519379`", "2.9362832890171266`*^-6", 
     "0.006753049933092078`", "0.2527396484006224`", 
     "0.00003114486188663163`"},
    {"0", "0", 
     FractionBox["1", "104"], "1184", "0", "0.`", "0.`", 
     "0.6169235488212242`", "0.00012263339977023333`", "0.15978097474382383`",
      "0.025482426320443473`", "0.07517450268888849`"},
    {"0", "0", 
     FractionBox["1", "104"], "1184", "0.5`", "0.`", "0.`", 
     "0.6130776628455353`", "0.00001200909818842991`", "0.07056648288739852`",
      "0.12519670268888788`", "0.04953914698938047`"},
    {"0", "0", 
     FractionBox["1", "104"], "1184", "1", "0.`", "0.`", 
     "0.6096088881692387`", "2.77614645384759`*^-6", 
     "0.000023092007124076416`", "0.2432265636212228`", 
     "0.0019943626750758784`"},
    {"0", "0", "0", "1148", "0", "0.`", "0.6104204289821441`", 
     "0.0019327467619297382`", "3.210736077861136`*^-15", 
     "3.040922146747197`*^-26", "5.47944010893642`*^-34", 
     "3.364748197600955`*^-42"},
    {"0", "0", "0", "1148", "0.5`", "0.`", "0.4868687083046059`", 
     "0.004964143566382218`", "2.4893427943840426`*^-12", 
     "3.0212771873499336`*^-21", "3.970466940254533`*^-22", 
     "1.4889251025954496`*^-22"},
    {"0", "0", "0", "1148", "1", "0.`", "0.3509686158989948`", 
     "0.010924349633153928`", "9.888806838180164`*^-9", 
     "1.5926105890186014`*^-14", "4.597095028354664`*^-20", 
     "1.799117832302835`*^-22"},
    {"0", "0", "0", "1160", "0", "0.`", "0.6104231579849407`", 
     "0.5426224155858188`", "1.4806735087839153`*^-12", 
     "6.427952297229799`*^-24", "2.0030184206105894`*^-32", 
     "2.7197643153238713`*^-41"},
    {"0", "0", "0", "1160", "0.5`", "0.`", "0.3913342975760116`", 
     "0.4040487613362719`", "4.370543624380804`*^-9", 
     "1.769283495559579`*^-17", "3.722312756488624`*^-23", 
     "1.2542888393014088`*^-26"},
    {"0", "0", "0", "1160", "1", "0.`", "0.1401895759932895`", 
     "0.2201410138766483`", "5.408210093702738`*^-7", 
     "2.3778764451332207`*^-14", "2.034864306880448`*^-21", 
     "6.700162961679524`*^-22"},
    {"0", "0", "0", "1172", "0", "0.`", "0.`", "0.610422758216881`", 
     "7.482452240385777`*^-10", "2.4893826315529896`*^-21", 
     "3.1190179280010344`*^-32", "3.0964317003877442`*^-40"},
    {"0", "0", "0", "1172", "0.5`", "0.`", "0.`", "0.5093785446013708`", 
     "4.489076350207675`*^-9", "4.114791983738171`*^-20", 
     "4.2186211240204407`*^-22", "1.9852334701272664`*^-22"},
    {"0", "0", "0", "1172", "1", "0.`", "0.`", "0.43906147459053446`", 
     "8.77975344328801`*^-9", "4.1477420852823036`*^-20", 
     "1.737079286361358`*^-22", "9.926167350636332`*^-23"},
    {"0", "0", "0", "1184", "0", "0.`", "0.`", "0.610422984745798`", 
     "4.050102913837134`*^-7", "1.05754179285055`*^-18", 
     "1.0621763586238875`*^-28", "4.2030700842309025`*^-36"},
    {"0", "0", "0", "1184", "0.5`", "0.`", "0.`", "0.6063388547873113`", 
     "1.527143111463627`*^-7", "7.186428839587064`*^-20", 
     "9.926167350636332`*^-23", "1.737079286361358`*^-22"},
    {"0", "0", "0", "1184", "1", "0.`", "0.`", "0.6026402217412484`", 
     "5.283985322903648`*^-8", "4.2961693064472875`*^-21", 
     "9.577200529715522`*^-23", "2.481541837659083`*^-22"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{
    "\[Chi]3X", "\[Chi]X3", "\[Sigma]3", "importtime3", "19", "20", "21", 
     "22", "23", "24", "25"}, {0.7, 0, 
     Rational[1, 40], 1148, 0, 0., 0.6276892028105217, 0.16837679325518073`, 
     0.0949357126821045, 0.07536669449846757, 0.0691173499788734, 
     0.06697860516960567}, {0.7, 0, 
     Rational[1, 40], 1148, 0.5, 0., 0.5017615530812324, 0.13517008785930892`,
      0.13089157960937972`, 0.16446651183494476`, 0.1775520275869033, 
     0.18095816825343128`}, {0.7, 0, 
     Rational[1, 40], 1148, 1, 0., 0.3617074373254872, 0.1572453662230639, 
     0.22848425226320787`, 0.22363646461079748`, 0.2167884845795226, 
     0.21988075766917592`}, {0.7, 0, 
     Rational[1, 40], 1160, 0, 0., 0.6276916121170597, 0.5704879817387954, 
     0.16818441008823068`, 0.08514710039596778, 0.06911760772744566, 
     0.06697873110313489}, {0.7, 0, 
     Rational[1, 40], 1160, 0.5, 0., 0.4024843695136382, 0.4210030255734934, 
     0.10709318421295824`, 0.1580609676564597, 0.17687661354629536`, 
     0.18156003633806472`}, {0.7, 0, 
     Rational[1, 40], 1160, 1, 0., 0.14247794524728613`, 0.2427605239972653, 
     0.2679002338382799, 0.22784351524486454`, 0.2126980326631567, 
     0.22113270132483862`}, {0.7, 0, 
     Rational[1, 40], 1172, 0, 0., 0., 0.6276913992081774, 
     0.16837866692693315`, 0.09493616689456452, 0.07536666172306528, 
     0.06840391148404454}, {0.7, 0, 
     Rational[1, 40], 1172, 0.5, 0., 0., 0.5287603326997509, 
     0.2226265151480711, 0.19370597567839118`, 0.18504223651983087`, 
     0.1821056404836327}, {0.7, 0, 
     Rational[1, 40], 1172, 1, 0., 0., 0.4627109544565881, 0.2805145944970114,
      0.208550408846171, 0.215282283072876, 0.22254357729319477`}, {0.7, 0, 
     Rational[1, 40], 1184, 0, 0., 0., 0.6276915989219449, 
     0.16837718515055744`, 0.09493549422581953, 0.07536647149052286, 
     0.06911743980689969}, {0.7, 0, 
     Rational[1, 40], 1184, 0.5, 0., 0., 0.6239983327064772, 
     0.23183078491228723`, 0.1730230365660915, 0.17290932665688039`, 
     0.17790363170585224`}, {0.7, 0, 
     Rational[1, 40], 1184, 1, 0., 0., 0.6206680641236915, 0.1638366916984973,
      0.184225786067104, 0.23910735169436603`, 0.2172884343960771}, {0.7, 0, 
     Rational[1, 104], 1148, 0, 0., 0.616921166473671, 0.004418607907081449, 
     0.15958349452710174`, 0.15344613243439809`, 0.07511884491678539, 
     0.047170992404400564`}, {0.7, 0, 
     Rational[1, 104], 1148, 0.5, 0., 0.49254591674482917`, 
     0.00858174125011387, 0.08722222151963514, 0.06446187614722619, 
     0.06788249475236377, 0.037851633103451916`}, {0.7, 0, 
     Rational[1, 104], 1148, 1, 0., 0.35502593694699314`, 
     0.015346205243911375`, 0.13109196007878204`, 0.010161169875261535`, 
     0.15853729616421885`, 0.0004993876334145528}, {0.7, 0, 
     Rational[1, 104], 1160, 0, 0., 0.6169235649003119, 0.553492343392188, 
     0.030146263729283137`, 0.15945356093032528`, 0.07508449203326857, 
     0.04179533425135036}, {0.7, 0, 
     Rational[1, 104], 1160, 0.5, 0., 0.39570942930557695`, 
     0.41048684687113496`, 0.04627209191529688, 0.08268118993711658, 
     0.04581606535593497, 0.042878394054376406`}, {0.7, 0, 
     Rational[1, 104], 1160, 1, 0., 0.14109272062749373`, 
     0.22856512606856963`, 0.0013112588299295975`, 0.21553951044007083`, 
     0.00030301212389201353`, 0.09960566735877775}, {0.7, 0, 
     Rational[1, 104], 1172, 0, 0., 0., 0.6169232940726854, 
     0.0015474678433418671`, 0.15937193814274123`, 0.07365067019773987, 
     0.07505660079022596}, {0.7, 0, 
     Rational[1, 104], 1172, 0.5, 0., 0., 0.5167173301204909, 
     0.00007206893023859022, 0.17288965761254113`, 0.010757281256430279`, 
     0.10308379263374279`}, {0.7, 0, 
     Rational[1, 104], 1172, 1, 0., 0., 0.4482190062160066, 
     2.9428992111676257`*^-6, 0.006040056737216819, 0.25815790821318463`, 
     0.000030290484050518472`}, {0.7, 0, 
     Rational[1, 104], 1184, 0, 0., 0., 0.6169235377164815, 
     0.00012442658724716384`, 0.1595947087730495, 0.025702835351114554`, 
     0.07512225651174187}, {0.7, 0, 
     Rational[1, 104], 1184, 0.5, 0., 0., 0.6130777021420665, 
     0.000012031170299384302`, 0.070725148413678, 0.12507047245207575`, 
     0.04961366873823161}, {0.7, 0, 
     Rational[1, 104], 1184, 1, 0., 0., 0.6096090674427455, 
     2.784675769707006*^-6, 0.000024340454489874183`, 0.244860658090538, 
     0.0018770677804761896`}, {
    0.7, 0, 0, 1148, 0, 0., 0.610420387932428, 0.0019327440880811762`, 
     6.618292705623684*^-9, 5.213043616840418*^-9, 2.1661316088044226`*^-10, 
     2.3552875401409853`*^-11}, {
    0.7, 0, 0, 1148, 0.5, 0., 0.48686836403984146`, 0.0049638844083531985`, 
     2.844460050003104*^-9, 2.0712965999622705`*^-9, 5.19856095052671*^-8, 
     5.4147038639996675`*^-8}, {
    0.7, 0, 0, 1148, 1, 0., 0.35096877298258583`, 0.01092417675330309, 
     9.059419555441258*^-9, 2.2081870627861736`*^-7, 1.4350728496125347`*^-10,
      1.1365240885143858`*^-9}, {
    0.7, 0, 0, 1160, 0, 0., 0.6104231620108101, 0.5426224219313565, 
     1.9772765666142665`*^-8, 2.008579090190527*^-8, 1.5471433775018488`*^-9, 
     3.800394295877395*^-9}, {
    0.7, 0, 0, 1160, 0.5, 0., 0.39133428615906585`, 0.40404916108813216`, 
     2.625078275800403*^-9, 9.302068824083069*^-8, 3.1878516937099313`*^-9, 
     4.4630347877902635`*^-11}, {
    0.7, 0, 0, 1160, 1, 0., 0.1401895800842076, 0.2201410184412841, 
     5.511289618347822*^-7, 4.043630744508119*^-9, 9.575058596687238*^-9, 
     8.121096452193602*^-11}, {
    0.7, 0, 0, 1172, 0, 0., 0., 0.6104227589527566, 7.35446952436265*^-8, 
     2.833782136493719*^-9, 1.0127593950579612`*^-8, 2.778538409048314*^-9}, {
    0.7, 0, 0, 1172, 0.5, 0., 0., 0.5093785435868495, 4.556928920548756*^-9, 
     3.3455504496980034`*^-10, 1.2916203569472052`*^-9, 
     1.375282177428805*^-9}, {
    0.7, 0, 0, 1172, 1, 0., 0., 0.43906213347697165`, 9.173485051599625*^-9, 
     3.9362740720741143`*^-10, 1.3066643893266878`*^-9, 
     2.5850165015892253`*^-9}, {
    0.7, 0, 0, 1184, 0, 0., 0., 0.6104229735127236, 4.970252550188318*^-7, 
     3.758180456264233*^-9, 3.810452899453075*^-9, 2.9019306050443163`*^-8}, {
    0.7, 0, 0, 1184, 0.5, 0., 0., 0.6063388848030234, 1.5584622295792165`*^-7,
      7.773356807536872*^-11, 1.4591163265509138`*^-8, 
     8.403740472913675*^-9}, {
    0.7, 0, 0, 1184, 1, 0., 0., 0.602640159891395, 2.367526286061132*^-8, 
     2.096936051046822*^-9, 5.085473989665457*^-9, 2.3956429640127737`*^-9}, {
    0.7, 0.3, 
     Rational[1, 40], 1148, 0, 0., 0.3535271596284811, 0.1314909643561131, 
     0.08573249957602279, 0.07239431165309101, 0.06768587596354758, 
     0.07136046289331176}, {0.7, 0.3, 
     Rational[1, 40], 1148, 0.5, 0., 0.22813475620886758`, 
     0.09518914835575627, 0.14004183006129442`, 0.1654947054904796, 
     0.1702360194775729, 0.18307311841699875`}, {0.7, 0.3, 
     Rational[1, 40], 1148, 1, 0., 0.11524844053887706`, 0.16026677369849063`,
      0.2364689818383297, 0.11697391951310188`, 0.22539357320353914`, 
     0.1385618034726529}, {0.7, 0.3, 
     Rational[1, 40], 1160, 0, 0., 0.3411155328717949, 0.3998435683353962, 
     0.13885323716582615`, 0.0848318551743225, 0.0676076140035742, 
     0.07242358276849262}, {0.7, 0.3, 
     Rational[1, 40], 1160, 0.5, 0., 0.13208410500523152`, 
     0.25016266030097206`, 0.14701495294212874`, 0.16589671783535204`, 
     0.18131644987513093`, 0.17967927435238554`}, {0.7, 0.3, 
     Rational[1, 40], 1160, 1, 0., 0.03593125031862265, 0.2555353667668807, 
     0.24347632084049955`, 0.1441810478581454, 0.21090609243759156`, 
     0.13759623444449345`}, {0.7, 0.3, 
     Rational[1, 40], 1172, 0, 0., 0., 0.44987187293240566`, 
     0.14635603083035167`, 0.08942426519972492, 0.0707495514819642, 
     0.07593774982808515}, {0.7, 0.3, 
     Rational[1, 40], 1172, 0.5, 0., 0., 0.3860466166367037, 
     0.21726842909467534`, 0.16701228009695632`, 0.18680732124546018`, 
     0.16438441438707882`}, {0.7, 0.3, 
     Rational[1, 40], 1172, 1, 0., 0., 0.3639180146846697, 0.2028369092397167,
      0.18980045237479268`, 0.15693485836368934`, 0.21048619922741868`}, {
    0.7, 0.3, 
     Rational[1, 40], 1184, 0, 0., 0., 0.47438803614487485`, 
     0.15221417525310363`, 0.09130082907668788, 0.07662041103519439, 
     0.0794825409904993}, {0.7, 0.3, 
     Rational[1, 40], 1184, 0.5, 0., 0., 0.4711942207907881, 
     0.20988867355995067`, 0.15010127642025528`, 0.17379854540611062`, 
     0.1663367047836487}, {0.7, 0.3, 
     Rational[1, 40], 1184, 1, 0., 0., 0.46791499162345435`, 
     0.1198514982547743, 0.19022728258536672`, 0.15053756379792027`, 
     0.2170800550065896}, {0.7, 0.3, 
     Rational[1, 104], 1148, 0, 0., 0.34327803606969864`, 0.04193166393253919,
      0.10971873440601254`, 0.05562043153730645, 0.058462487664119885`, 
     0.03837633876547655}, {0.7, 0.3, 
     Rational[1, 104], 1148, 0.5, 0., 0.2212421895352608, 0.06528176154272389,
      0.09274304255496275, 0.019955889564282688`, 0.06522854552054844, 
     0.036769887858091016`}, {0.7, 0.3, 
     Rational[1, 104], 1148, 1, 0., 0.11304386668165702`, 0.09218002628064857,
      0.005910966274703775, 0.08805726058844335, 0.021753864650404926`, 
     0.09812727318371182}, {0.7, 0.3, 
     Rational[1, 104], 1160, 0, 0., 0.336689233023309, 0.38899046226080447`, 
     0.11932984404666384`, 0.07375348125297185, 0.06120164698181766, 
     0.03901654899231606}, {0.7, 0.3, 
     Rational[1, 104], 1160, 0.5, 0., 0.13100846608055666`, 
     0.2378278395098336, 0.05780160851299995, 0.047676267889139694`, 
     0.03919094169851465, 0.05833586505619262}, {0.7, 0.3, 
     Rational[1, 104], 1160, 1, 0., 0.035751841091110875`, 0.2295589711301823,
      0.00010342760310867744`, 0.017197105470906502`, 0.18401785145603158`, 
     0.00021088405986674922`}, {0.7, 0.3, 
     Rational[1, 104], 1172, 0, 0., 0., 0.43914460380592696`, 
     0.04474705096829548, 0.12867734567642422`, 0.04172660157380367, 
     0.032654130604174644`}, {0.7, 0.3, 
     Rational[1, 104], 1172, 0.5, 0., 0., 0.3732689653288661, 
     0.0010262971630957364`, 0.1269716638624809, 0.03526409872406731, 
     0.06478057439014817}, {0.7, 0.3, 
     Rational[1, 104], 1172, 1, 0., 0., 0.3478978270679688, 
     0.000012732668877538703`, 0.0010836268666960629`, 0.24296075045926147`, 
     0.0003205277415070425}, {0.7, 0.3, 
     Rational[1, 104], 1184, 0, 0., 0., 0.4642571251123437, 
     0.0024364125570451073`, 0.13362707156851433`, 0.045550758401188426`, 
     0.05046239675987142}, {0.7, 0.3, 
     Rational[1, 104], 1184, 0.5, 0., 0., 0.4609364584782633, 
     0.00007499737753759166, 0.048102324314960976`, 0.0600810122996717, 
     0.04601116125431095}, {0.7, 0.3, 
     Rational[1, 104], 1184, 1, 0., 0., 0.4575629964894071, 
     0.000018195058003231786`, 0.00013056462546548052`, 0.14652706468638504`, 
     0.026384690699712627`}, {
    0.7, 0.3, 0, 1148, 0, 0., 0.3369009224356551, 0.03227496153014093, 
     1.3216911218432623`*^-8, 4.972280961746356*^-10, 1.3178354737177945`*^-8,
      1.965179071836599*^-8}, {
    0.7, 0.3, 0, 1148, 0.5, 0., 0.21701223200471653`, 0.055448724620275065`, 
     9.312115952439199*^-6, 
     2.620991825264947*^-8, -1.1771842048763176`*^-10, \
-2.969313075327045*^-12}, {
    0.7, 0.3, 0, 1148, 1, 0., 0.11167244589751929`, 0.044729478246891656`, 
     0.00038204315999462414`, 3.1118600739264725`*^-7, 6.576266522801502*^-10,
      1.3770228256649453`*^-12}, {
    0.7, 0.3, 0, 1160, 0, 0., 0.33382319984844505`, 0.382140711996686, 
     6.971705940821207*^-8, 7.007839769273165*^-9, 2.4848427189304356`*^-9, 
     1.502752665172337*^-10}, {
    0.7, 0.3, 0, 1160, 0.5, 0., 0.13030783436473045`, 0.23029583781211121`, 
     2.9409529542261054`*^-6, 1.067186743337022*^-9, 7.478032978184517*^-9, 
     2.8117775724827898`*^-9}, {
    0.7, 0.3, 0, 1160, 1, 0., 0.035633947406026836`, 0.21266723102303015`, 
     1.5847373410766148`*^-6, 1.8533005279569967`*^-10, 
     2.2988592460846363`*^-10, 2.9694600956009594`*^-10}, {
    0.7, 0.3, 0, 1172, 0, 0., 0., 0.43233608031350856`, 
     2.3424137410208385`*^-7, 1.148820582650948*^-8, 2.532444024014097*^-8, 
     9.71918719315907*^-10}, {
    0.7, 0.3, 0, 1172, 0.5, 0., 0., 0.36529414343271377`, 
     4.2582977404755436`*^-7, 7.68523811283185*^-10, 1.8019942103758432`*^-8, 
     5.2021467845850936`*^-9}, {
    0.7, 0.3, 0, 1172, 1, 0., 0., 0.33776036489066136`, 
     2.8697749037540674`*^-7, 2.7231782073540194`*^-9, 
     2.6528780494392874`*^-8, 1.8988453097669908`*^-10}, {
    0.7, 0.3, 0, 1184, 0, 0., 0., 0.4577316275708107, 
     0.000011287227892842596`, 2.0460093675411567`*^-10, 
     1.627192473576262*^-9, 7.740854654201186*^-10}, {
    0.7, 0.3, 0, 1184, 0.5, 0., 0., 0.4543997748386776, 4.145214839348453*^-6,
      1.901944457946095*^-10, 8.141784915245857*^-10, 
     2.8567198681730493`*^-12}, {
    0.7, 0.3, 0, 1184, 1, 0., 0., 0.45102642934367176`, 
     1.3389064473096073`*^-6, 7.527294759935494*^-10, 1.3321421179273713`*^-8,
      4.307327129897165*^-11}, {0.3, 0, 
     Rational[1, 40], 1148, 0, 0., 0.6276891983495803, 0.16837689793192748`, 
     0.09493542126701521, 0.07536686156276332, 0.0691178067284556, 
     0.06697880192226907}, {0.3, 0, 
     Rational[1, 40], 1148, 0.5, 0., 0.5017615514987578, 0.13516941826848475`,
      0.13089173277262026`, 0.164466301814919, 0.1775522218467767, 
     0.18095801184510996`}, {0.3, 0, 
     Rational[1, 40], 1148, 1, 0., 0.3617071814096953, 0.15724590101342276`, 
     0.22848375179119518`, 0.22363711373442835`, 0.2167880481396179, 
     0.21988058453498577`}, {0.3, 0, 
     Rational[1, 40], 1160, 0, 0., 0.6276916092373794, 0.5704879776579561, 
     0.16818504410798135`, 0.08514753744436171, 0.06911779857335903, 
     0.066978813733251}, {0.3, 0, 
     Rational[1, 40], 1160, 0.5, 0., 0.40248433995924643`, 
     0.42100299481589787`, 0.10709332041310349`, 0.1580606525232411, 
     0.1768770529885498, 0.18156010522432897`}, {0.3, 0, 
     Rational[1, 40], 1160, 1, 0., 0.14247794210613252`, 0.242760526641613, 
     0.2678995729679464, 0.22784625416798934`, 0.2126984992572424, 
     0.2211310914838759}, {0.3, 0, 
     Rational[1, 40], 1172, 0, 0., 0., 0.6276913985359271, 
     0.16838144935626134`, 0.09493617603766735, 0.07536676713092334, 
     0.06840409716927487}, {0.3, 0, 
     Rational[1, 40], 1172, 0.5, 0., 0., 0.5287603321878894, 
     0.22263626806050793`, 0.19370714908297326`, 0.18504206730475012`, 
     0.1821062614090911}, {0.3, 0, 
     Rational[1, 40], 1172, 1, 0., 0., 0.4627109520936087, 
     0.28051246661522616`, 0.20854837725211914`, 0.21528478492990685`, 
     0.222544166603546}, {0.3, 0, 
     Rational[1, 40], 1184, 0, 0., 0., 0.6276916038361422, 
     0.16838147557890387`, 0.0949362727273088, 0.07536652231563454, 
     0.06911762783261959}, {0.3, 0, 
     Rational[1, 40], 1184, 0.5, 0., 0., 0.6239983212439099, 
     0.23183132772081425`, 0.17302137637567322`, 0.1729084121103877, 
     0.17790402122569443`}, {0.3, 0, 
     Rational[1, 40], 1184, 1, 0., 0., 0.620668129545093, 
     0.16381015460620946`, 0.18420641219720374`, 0.2391168339479776, 
     0.21728857377019123`}, {0.3, 0, 
     Rational[1, 104], 1148, 0, 0., 0.616921164018386, 0.004418611348606544, 
     0.15973130584573872`, 0.15388286414304847`, 0.07515925936388157, 
     0.04716277262237668}, {0.3, 0, 
     Rational[1, 104], 1148, 0.5, 0., 0.49254591361841804`, 
     0.008581656232919684, 0.08721458912915207, 0.06449231081248999, 
     0.06788368894597105, 0.03785059555843318}, {0.3, 0, 
     Rational[1, 104], 1148, 1, 0., 0.35502599829967196`, 
     0.015346232830732628`, 0.1310757256370789, 0.010176457179298642`, 
     0.15848953670009638`, 0.0004996721530780174}, {0.3, 0, 
     Rational[1, 104], 1160, 0, 0., 0.6169235622571388, 0.5534923394567138, 
     0.029524454025257652`, 0.1597556324663275, 0.0751666797451798, 
     0.04221078379810081}, {0.3, 0, 
     Rational[1, 104], 1160, 0.5, 0., 0.395709403501934, 0.4104867971902005, 
     0.04626210068331791, 0.08270131366325983, 0.04580877419106713, 
     0.04288271883140765}, {0.3, 0, 
     Rational[1, 104], 1160, 1, 0., 0.14109271784870842`, 
     0.22856512129998072`, 0.0013106455311635463`, 0.2155417090353893, 
     0.0003030417995752922, 0.0993480900984511}, {0.3, 0, 
     Rational[1, 104], 1172, 0, 0., 0., 0.6169232934067956, 
     0.0014968580728868255`, 0.15977959206995682`, 0.07350340963443762, 
     0.07517398343977935}, {0.3, 0, 
     Rational[1, 104], 1172, 0.5, 0., 0., 0.5167173298208945, 
     0.00007214645682217232, 0.17289121554691933`, 0.010755937570182957`, 
     0.10308959543020949`}, {0.3, 0, 
     Rational[1, 104], 1172, 1, 0., 0., 0.4482190057819974, 
     2.9364624054757636`*^-6, 0.006755905585187969, 0.25271729804165466`, 
     0.00003115333174999228}, {0.3, 0, 
     Rational[1, 104], 1184, 0, 0., 0., 0.6169235440364945, 
     0.0001227748257945434, 0.15976872775568698`, 0.025498235324371066`, 
     0.07517055581369518}, {0.3, 0, 
     Rational[1, 104], 1184, 0.5, 0., 0., 0.613077690418664, 
     0.0000120129543819524, 0.07057558905466223, 0.12518887538225362`, 
     0.04954336485053332}, {0.3, 0, 
     Rational[1, 104], 1184, 1, 0., 0., 0.6096088990910136, 
     2.77828434405692*^-6, 0.00002309400598804148, 0.2432242977542942, 
     0.0019944482628298484`}, {
    0.3, 0, 0, 1148, 0, 0., 0.6104204040234003, 0.0019327457012928756`, 
     2.7178430114046333`*^-11, 7.973217504181626*^-20, 3.889450000834589*^-24,
      1.6066114366420687`*^-31}, {
    0.3, 0, 0, 1148, 0.5, 0., 0.48686836052800736`, 0.004963890691253246, 
     2.50373237699139*^-12, 3.0825663042327097`*^-21, 
     1.4639971518587264`*^-29, 6.452568589926818*^-35}, {
    0.3, 0, 0, 1148, 1, 0., 0.3509687609513466, 0.010924277600841985`, 
     9.884323380444372*^-9, 1.5918883456500808`*^-14, 
     4.6026397233981836`*^-20, 7.444625512977248*^-23}, {
    0.3, 0, 0, 1160, 0, 0., 0.6104231595683645, 0.5426224180828153, 
     9.562569606677613*^-12, 4.2436898905740565`*^-18, 
     1.4703472089872597`*^-21, 1.8359744182253057`*^-27}, {
    0.3, 0, 0, 1160, 0.5, 0., 0.3913342845634815, 0.404049129546362, 
     4.378772209042424*^-9, 1.770199184497675*^-17, 1.9852334701272664`*^-22, 
     9.926167350636332*^-23}, {
    0.3, 0, 0, 1160, 1, 0., 0.1401895766699583, 0.22014102508521402`, 
     5.412563607821881*^-7, 2.3766670882076104`*^-14, 2.039248590687831*^-21, 
     3.37503815314308*^-28}, {
    0.3, 0, 0, 1172, 0, 0., 0., 0.6104227585114751, 7.920791775182567*^-10, 
     4.19287331875691*^-20, 4.0524329123080056`*^-24, 
     5.8372957081890325`*^-31}, {
    0.3, 0, 0, 1172, 0.5, 0., 0., 0.5093785440608672, 4.489713627290236*^-9, 
     4.111837276818674*^-20, 3.734763348155727*^-29, 
     3.723966103405007*^-34}, {
    0.3, 0, 0, 1172, 1, 0., 0., 0.43906213282421286`, 8.8121057024996*^-9, 
     4.155031614430427*^-20, 1.737079286361358*^-22, 
     3.474158572722716*^-22}, {
    0.3, 0, 0, 1184, 0, 0., 0., 0.6104229799251686, 4.168559569123424*^-7, 
     4.105106296845435*^-16, 6.470153183629776*^-22, 
     9.561794799615844*^-25}, {
    0.3, 0, 0, 1184, 0.5, 0., 0., 0.6063388691101402, 1.5282021465146765`*^-7,
      7.267195271584625*^-20, 1.550963648536927*^-22, 
     2.605618929542037*^-22}, {
    0.3, 0, 0, 1184, 1, 0., 0., 0.6026402127511273, 5.277112335483803*^-8, 
     4.3178827975268045`*^-21, 9.305781891221561*^-23, 
     2.9158116592494226`*^-22}, {0, 0, 
     Rational[1, 40], 1148, 0, 0., 0.6276891990056689, 0.16837847097109715`, 
     0.09493585202244181, 0.07536691543702875, 0.06911782816825032, 
     0.06697883838420979}, {0, 0, 
     Rational[1, 40], 1148, 0.5, 0., 0.5017618151156876, 0.13516985099428322`,
      0.13089153748212926`, 0.16446649897041207`, 0.17755302770948872`, 
     0.18095886759965032`}, {0, 0, 
     Rational[1, 40], 1148, 1, 0., 0.36170733408306016`, 0.1572456800872735, 
     0.22848329722870847`, 0.22363608846759012`, 0.21678782092499727`, 
     0.2198804375995633}, {0, 0, 
     Rational[1, 40], 1160, 0, 0., 0.627691607392193, 0.5704879749978289, 
     0.16818764300061165`, 0.08514857625120935, 0.0691178697590003, 
     0.0669788602663775}, {0, 0, 
     Rational[1, 40], 1160, 0.5, 0., 0.4024843186658747, 0.4210029718687068, 
     0.1070932511508009, 0.15806078520061084`, 0.17687749373139436`, 
     0.18156099181845267`}, {0, 0, 
     Rational[1, 40], 1160, 1, 0., 0.1424779428556183, 0.2427605310438403, 
     0.2678988837163336, 0.22784573369690614`, 0.21269819587167185`, 
     0.22113215617718912`}, {0, 0, 
     Rational[1, 40], 1172, 0, 0., 0., 0.6276913980593074, 
     0.16838367071581484`, 0.09493638588920421, 0.07536661911532162, 
     0.0684041179527746}, {0, 0, 
     Rational[1, 40], 1172, 0.5, 0., 0., 0.5287603314997908, 
     0.222635827093229, 0.19370748197631968`, 0.18504215606078772`, 
     0.18210499047190554`}, {0, 0, 
     Rational[1, 40], 1172, 1, 0., 0., 0.4627109503513748, 0.2805133385144936,
      0.20854848260066758`, 0.21528340796527287`, 0.2225435003176846}, {
    0, 0, 
     Rational[1, 40], 1184, 0, 0., 0., 0.627691607557966, 
     0.16838335626693499`, 0.09493665623310518, 0.07536675761995179, 
     0.06911774186633231}, {0, 0, 
     Rational[1, 40], 1184, 0.5, 0., 0., 0.6239982843943619, 
     0.2318314778493537, 0.17302057912419103`, 0.17290825249066483`, 
     0.1779039507574269}, {0, 0, 
     Rational[1, 40], 1184, 1, 0., 0., 0.620668150017772, 0.1638101617530189, 
     0.1842076552794202, 0.23911583394534844`, 0.21728697970737626`}, {0, 0, 
     Rational[1, 104], 1148, 0, 0., 0.6169211666035254, 
     0.0044186133881757034`, 0.15977338510341624`, 0.15401086570303818`, 
     0.0751726260036181, 0.047159933423021556`}, {0, 0, 
     Rational[1, 104], 1148, 0.5, 0., 0.4925462446180361, 
     0.008581731459923322, 0.08721113568040118, 0.06450359106173417, 
     0.06788404850185778, 0.03784998230302978}, {0, 0, 
     Rational[1, 104], 1148, 1, 0., 0.35502584096523593`, 
     0.015346297486549327`, 0.13107690536078284`, 0.010174717950930452`, 
     0.1584950507263315, 0.000499352426083776}, {0, 0, 
     Rational[1, 104], 1160, 0, 0., 0.6169235605640675, 0.5534923368985933, 
     0.029453743630093742`, 0.15978894078254113`, 0.07517703811646832, 
     0.04225913837297165}, {0, 0, 
     Rational[1, 104], 1160, 0.5, 0., 0.39570939498027147`, 
     0.4104864229315915, 0.0462616005519769, 0.08270249250544628, 
     0.04580819917684463, 0.042883159517031824`}, {0, 0, 
     Rational[1, 104], 1160, 1, 0., 0.14109271696157347`, 
     0.22856512133565568`, 0.0013106909688986599`, 0.2155420737205803, 
     0.0003030515694040254, 0.09934525742642666}, {0, 0, 
     Rational[1, 104], 1172, 0, 0., 0., 0.6169232929399073, 
     0.001495232833028328, 0.15979251638973, 0.07349744552653394, 
     0.07517746234608982}, {0, 0, 
     Rational[1, 104], 1172, 0.5, 0., 0., 0.5167173294157456, 
     0.00007215024605691107, 0.17289142701817672`, 0.010756002387312856`, 
     0.1030890467234811}, {0, 0, 
     Rational[1, 104], 1172, 1, 0., 0., 0.4482190052519379, 
     2.9362832890171266`*^-6, 0.006753049933092078, 0.2527396484006224, 
     0.00003114486188663163}, {0, 0, 
     Rational[1, 104], 1184, 0, 0., 0., 0.6169235488212242, 
     0.00012263339977023333`, 0.15978097474382383`, 0.025482426320443473`, 
     0.07517450268888849}, {0, 0, 
     Rational[1, 104], 1184, 0.5, 0., 0., 0.6130776628455353, 
     0.00001200909818842991, 0.07056648288739852, 0.12519670268888788`, 
     0.04953914698938047}, {0, 0, 
     Rational[1, 104], 1184, 1, 0., 0., 0.6096088881692387, 
     2.77614645384759*^-6, 0.000023092007124076416`, 0.2432265636212228, 
     0.0019943626750758784`}, {
    0, 0, 0, 1148, 0, 0., 0.6104204289821441, 0.0019327467619297382`, 
     3.210736077861136*^-15, 3.040922146747197*^-26, 5.47944010893642*^-34, 
     3.364748197600955*^-42}, {
    0, 0, 0, 1148, 0.5, 0., 0.4868687083046059, 0.004964143566382218, 
     2.4893427943840426`*^-12, 3.0212771873499336`*^-21, 
     3.970466940254533*^-22, 1.4889251025954496`*^-22}, {
    0, 0, 0, 1148, 1, 0., 0.3509686158989948, 0.010924349633153928`, 
     9.888806838180164*^-9, 1.5926105890186014`*^-14, 4.597095028354664*^-20, 
     1.799117832302835*^-22}, {
    0, 0, 0, 1160, 0, 0., 0.6104231579849407, 0.5426224155858188, 
     1.4806735087839153`*^-12, 6.427952297229799*^-24, 
     2.0030184206105894`*^-32, 2.7197643153238713`*^-41}, {
    0, 0, 0, 1160, 0.5, 0., 0.3913342975760116, 0.4040487613362719, 
     4.370543624380804*^-9, 1.769283495559579*^-17, 3.722312756488624*^-23, 
     1.2542888393014088`*^-26}, {
    0, 0, 0, 1160, 1, 0., 0.1401895759932895, 0.2201410138766483, 
     5.408210093702738*^-7, 2.3778764451332207`*^-14, 2.034864306880448*^-21, 
     6.700162961679524*^-22}, {
    0, 0, 0, 1172, 0, 0., 0., 0.610422758216881, 7.482452240385777*^-10, 
     2.4893826315529896`*^-21, 3.1190179280010344`*^-32, 
     3.0964317003877442`*^-40}, {
    0, 0, 0, 1172, 0.5, 0., 0., 0.5093785446013708, 4.489076350207675*^-9, 
     4.114791983738171*^-20, 4.2186211240204407`*^-22, 
     1.9852334701272664`*^-22}, {
    0, 0, 0, 1172, 1, 0., 0., 0.43906147459053446`, 8.77975344328801*^-9, 
     4.1477420852823036`*^-20, 1.737079286361358*^-22, 
     9.926167350636332*^-23}, {
    0, 0, 0, 1184, 0, 0., 0., 0.610422984745798, 4.050102913837134*^-7, 
     1.05754179285055*^-18, 1.0621763586238875`*^-28, 
     4.2030700842309025`*^-36}, {
    0, 0, 0, 1184, 0.5, 0., 0., 0.6063388547873113, 1.527143111463627*^-7, 
     7.186428839587064*^-20, 9.926167350636332*^-23, 
     1.737079286361358*^-22}, {
    0, 0, 0, 1184, 1, 0., 0., 0.6026402217412484, 5.283985322903648*^-8, 
     4.2961693064472875`*^-21, 9.577200529715522*^-23, 
     2.481541837659083*^-22}}]]], "Output",
 CellChangeTimes->{3.791559566188314*^9},
 CellLabel->
  "Out[512]//TableForm=",ExpressionUUID->"6cd8b69b-cc0a-4dd1-a240-\
8ee641449086"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Check the rows:", "Subsection",
 CellChangeTimes->{{3.791024299513517*^9, 3.791024333549387*^9}, 
   3.791024387646628*^9, {3.791027963156403*^9, 3.791027968136772*^9}, {
   3.79102802686504*^9, 3.791028026929071*^9}, {3.791028175206419*^9, 
   3.791028181254373*^9}, {3.791028549256338*^9, 3.791028557369301*^9}, {
   3.791035318670187*^9, 3.791035318969039*^9}, {3.79113342425077*^9, 
   3.791133425343137*^9}},ExpressionUUID->"fe7c1259-856b-4dcf-8cfc-\
85db52198151"],

Cell[CellGroupData[{

Cell["Define parameter values:", "Subsubsection",
 CellChangeTimes->{{3.791024353689595*^9, 
  3.7910243639133368`*^9}},ExpressionUUID->"1feef030-5c74-44a6-81a4-\
b39e3ebd7451"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"chi31val", "=", "0.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi32val", " ", "=", " ", "0.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi13val", " ", "=", " ", "0.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"chi23val", " ", "=", " ", "0.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigma3val", " ", "=", " ", 
   RowBox[{"1", "/", "104"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"importtime3", " ", "=", " ", "1160"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", " ", "=", " ", "1"}], ";"}]}], "Input",
 CellChangeTimes->{{3.791024391785356*^9, 3.7910244703065147`*^9}, {
   3.791024832104692*^9, 3.791024893824339*^9}, {3.791027983305586*^9, 
   3.791028012584515*^9}, {3.791028185343968*^9, 3.791028188782642*^9}, {
   3.79102856406721*^9, 3.791028628976904*^9}, {3.791133398127297*^9, 
   3.791133414524582*^9}, 3.791133501180707*^9, {3.79113356513806*^9, 
   3.791133568537809*^9}, {3.791133635888069*^9, 3.7911336426948423`*^9}, {
   3.791133716922948*^9, 3.7911337174121113`*^9}, {3.791134598253145*^9, 
   3.7911346274514837`*^9}, {3.791240082814068*^9, 3.791240098971661*^9}, {
   3.791558134239667*^9, 3.791558135105946*^9}, {3.791558213090568*^9, 
   3.79155829027074*^9}, {3.791559291881459*^9, 3.791559344062598*^9}, {
   3.791559397744039*^9, 3.7915594573452187`*^9}, {3.791559491226391*^9, 
   3.7915595014513187`*^9}},
 CellLabel->
  "In[500]:=",ExpressionUUID->"942fb8b4-84a9-4693-9a22-e61675190e0c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Run the model: ", "Subsubsection",
 CellChangeTimes->{{3.791024365809227*^9, 
  3.791024367637371*^9}},ExpressionUUID->"8eafeab9-d4a9-4b18-9e15-\
aab99a4d4e29"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", " ", "=", " ", 
   RowBox[{"NDSolve", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"S1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2S3", "[", "t", "]"}]}], "+", "muval"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"S1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"S1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"S1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"S1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"E1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"E1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"E1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"E1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"I1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"I1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"I1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"I1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"I1R2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1S2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1S2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1S2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1S2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1S2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1E2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1E2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1E2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1S2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1E2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1I2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1I2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1I2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1I2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1I2R3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2S3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2S3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2S3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2S3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2R3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2S3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2E3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2E3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2E3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2S3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2E3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2I3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2I3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2I3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2I3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2I3", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R1R2R3", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"R1R2R3c1", "[", "t", "]"}]}], "-", 
         RowBox[{"R1R2R3c2", "[", "t", "]"}], "-", 
         RowBox[{"R1R2R3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"R1I2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1R2I3c3", "[", "t", "]"}], "-", 
         RowBox[{"muval", "*", 
          RowBox[{"R1R2R3", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"cuminf", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"E1S2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1S2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1I2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2S3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2I3c1", "[", "t", "]"}], "+", 
         RowBox[{"E1R2R3c1", "[", "t", "]"}], "+", 
         RowBox[{"S1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"E1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"I1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2S3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2I3c2", "[", "t", "]"}], "+", 
         RowBox[{"R1E2R3c2", "[", "t", "]"}], "+", 
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
       
       RowBox[{
        RowBox[{
         RowBox[{"cuminfnCoV", "'"}], "[", "t", "]"}], "\[Equal]", " ", 
        RowBox[{
         RowBox[{"S1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"S1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"E1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"I1R2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1S2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1E2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1I2E3c3", "[", "t", "]"}], "+", 
         RowBox[{"R1R2E3c3", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
       
       RowBox[{
        RowBox[{"S1S2S3", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
       RowBox[{
        RowBox[{"S1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"S1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"E1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"I1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1S2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1E2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1I2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2S3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2E3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2I3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R1R2R3", "[", "0", "]"}], "\[Equal]", "0"}], ",", " ", 
       RowBox[{
        RowBox[{"cuminf", "[", "0", "]"}], "\[Equal]", "0"}], ",", " ", 
       RowBox[{
        RowBox[{"cuminfnCoV", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "S1S2S3", ",", "S1S2E3", ",", "S1S2I3", ",", "S1S2R3", ",", "S1E2S3", 
       ",", "S1E2E3", ",", "S1E2I3", ",", "S1E2R3", ",", "S1I2S3", ",", 
       "S1I2E3", ",", "S1I2I3", ",", "S1I2R3", ",", "S1R2S3", ",", "S1R2E3", 
       ",", "S1R2I3", ",", "S1R2R3", ",", "E1S2S3", ",", "E1S2E3", ",", 
       "E1S2I3", ",", "E1S2R3", ",", "E1E2S3", ",", "E1E2E3", ",", "E1E2I3", 
       ",", "E1E2R3", ",", "E1I2S3", ",", "E1I2E3", ",", "E1I2I3", ",", 
       "E1I2R3", ",", "E1R2S3", ",", "E1R2E3", ",", "E1R2I3", ",", "E1R2R3", 
       ",", "I1S2S3", ",", "I1S2E3", ",", "I1S2I3", ",", "I1S2R3", ",", 
       "I1E2S3", ",", "I1E2E3", ",", "I1E2I3", ",", "I1E2R3", ",", "I1I2S3", 
       ",", "I1I2E3", ",", "I1I2I3", ",", "I1I2R3", ",", "I1R2S3", ",", 
       "I1R2E3", ",", "I1R2I3", ",", "I1R2R3", ",", "R1S2S3", ",", "R1S2E3", 
       ",", "R1S2I3", ",", "R1S2R3", ",", "R1E2S3", ",", "R1E2E3", ",", 
       "R1E2I3", ",", "R1E2R3", ",", "R1I2S3", ",", "R1I2E3", ",", "R1I2I3", 
       ",", "R1I2R3", ",", "R1R2S3", ",", "R1R2E3", ",", "R1R2I3", ",", 
       "R1R2R3", ",", " ", "cuminf", ",", " ", "cuminfnCoV"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7893824421170883`*^9, 3.7893826157339983`*^9}, {
   3.7893826664946747`*^9, 3.78938266695546*^9}, {3.789382731126128*^9, 
   3.789382731675748*^9}, {3.7893827767664127`*^9, 3.789382777444231*^9}, {
   3.789386619546466*^9, 3.789386631208551*^9}, {3.789387810394597*^9, 
   3.789388029020711*^9}, {3.789838710858089*^9, 3.789838717718485*^9}, {
   3.789842556270996*^9, 3.789842651382614*^9}, {3.7898426863790817`*^9, 
   3.7898427300803967`*^9}, {3.789842819806529*^9, 3.789842948950203*^9}, {
   3.7898429865388527`*^9, 3.789843021987234*^9}, {3.789843093799283*^9, 
   3.789843184820764*^9}, {3.78984336766575*^9, 3.7898436006321487`*^9}, {
   3.7898436712471724`*^9, 3.78984370597163*^9}, {3.789845657271617*^9, 
   3.78984565935472*^9}, {3.789845785029049*^9, 3.789845795524316*^9}, {
   3.7898458658704863`*^9, 3.789846118358913*^9}, {3.789846154006332*^9, 
   3.7898463664972258`*^9}, {3.789846403235764*^9, 3.789846484288625*^9}, {
   3.789846522317915*^9, 3.7898466387710238`*^9}, {3.789911908017222*^9, 
   3.789911994611348*^9}, {3.789987417920609*^9, 3.789987519668146*^9}, 
   3.78998766533955*^9, {3.7900151606852503`*^9, 3.790015162261084*^9}, {
   3.790017373012323*^9, 3.790017443684984*^9}, {3.7900174921119833`*^9, 
   3.7900178416947412`*^9}, {3.7900178781015577`*^9, 3.790018049008872*^9}, {
   3.790018143265133*^9, 3.7900182454606028`*^9}, {3.790080424619478*^9, 
   3.79008045222733*^9}, 3.790937591828598*^9, 3.790937628558119*^9, 
   3.790937755476927*^9, 3.790938168272998*^9, {3.790939252734089*^9, 
   3.790939274532484*^9}, {3.79093932502175*^9, 3.7909394034475937`*^9}, {
   3.790939491200864*^9, 3.790939533093276*^9}, {3.7909396652500963`*^9, 
   3.7909396778141613`*^9}, {3.7909397335725937`*^9, 3.790939735050262*^9}, 
   3.7909399443534927`*^9, {3.790940134103973*^9, 3.79094021526552*^9}, {
   3.790940254309019*^9, 3.790940255328331*^9}, {3.7909403051360607`*^9, 
   3.79094031494598*^9}, {3.7909404920878763`*^9, 3.7909404977980022`*^9}, {
   3.7909406269986343`*^9, 3.7909406299951353`*^9}, {3.790940726648095*^9, 
   3.790940771458849*^9}, {3.79094080944941*^9, 3.790940811632804*^9}, 
   3.7909409745994387`*^9, {3.7909413836357393`*^9, 3.790941469640398*^9}, {
   3.7909419009848537`*^9, 3.7909419011777773`*^9}, 3.790941934145125*^9, {
   3.7909429495176973`*^9, 3.790942950149515*^9}, 3.790943062385366*^9, {
   3.7909524619930143`*^9, 3.790952484646926*^9}, {3.790966313488199*^9, 
   3.7909663273901997`*^9}, 3.790966398007543*^9, {3.7909762282188473`*^9, 
   3.790976241051879*^9}, {3.7915581758842373`*^9, 3.7915581811598873`*^9}},
 CellLabel->
  "In[507]:=",ExpressionUUID->"a6f6a421-0f7a-453c-a6a0-d90aa188ed4f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot output: ", "Subsubsection",
 CellChangeTimes->{{3.79102437504543*^9, 3.7910243813336277`*^9}, {
  3.7910245019903917`*^9, 
  3.791024504277298*^9}},ExpressionUUID->"c7d848aa-bd8b-4743-b992-\
e62ed6cccee6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"figinvasion", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2R3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2R3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"100", "*", "scalingfactor", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"I1S2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1S2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1E2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2S3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2E3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"I1R2R3", "[", "t", "]"}], " ", "+", " ", 
              "\[IndentingNewLine]", 
              RowBox[{"S1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1I2R3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2S3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2E3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1I2R3", "[", "t", "]"}], " ", "+", " ", 
              RowBox[{"S1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"S1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"E1R2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1S2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1E2I3", "[", "t", "]"}], "+", 
              RowBox[{"R1R2I3", "[", "t", "]"}]}], ")"}]}], 
           "\[IndentingNewLine]", "}"}]}], "}"}], "/.", "sol"}], "]"}], "}"}],
      ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"{", "t", "}"}], ",", "plotwindow"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "plotrangemax"}], "}"}]}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"GridLines", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"i", ",", " ", "yearbarchar"}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"i", ",", " ", "0", ",", " ", "tmax", ",", " ", "52"}], 
             "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"importtime3", ",", "importbarchar"}], "}"}], "}"}]}], 
         "]"}], ",", "None"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", " ", 
     RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", " ", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"FontSize", "\[Rule]", "fs"}]}], ",", " ", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"i", ",", " ", 
            RowBox[{"\"\<'\>\"", "<>", 
             RowBox[{"ToString", "[", 
              RowBox[{
               RowBox[{"i", "/", "52"}], "-", "2"}], "]"}]}]}], "}"}], ",", 
          " ", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "tmax", ",", "52"}], "}"}]}], "]"}], 
        ",", "Automatic"}], "}"}]}], ",", " ", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Year\>\"", ",", "\"\<%Positive x %ILI\>\""}], "}"}]}], 
     ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "imsz"}], ",", " ", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<OC43\>\"", ",", "\"\<HKU1\>\"", ",", "\"\<SARS-CoV-2\>\"", ",", 
        "\"\<Total\>\""}], "}"}]}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "oc43char", ",", " ", "hku1char", ",", "ncovchar", ",", "totalchar"}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7893824421170883`*^9, 3.7893826157339983`*^9}, {
   3.7893826664946747`*^9, 3.78938266695546*^9}, {3.789382731126128*^9, 
   3.789382731675748*^9}, {3.7893827767664127`*^9, 3.789382777444231*^9}, {
   3.789386619546466*^9, 3.789386631208551*^9}, {3.789387810394597*^9, 
   3.789388029020711*^9}, {3.789838710858089*^9, 3.789838717718485*^9}, {
   3.789842556270996*^9, 3.789842651382614*^9}, {3.7898426863790817`*^9, 
   3.7898427300803967`*^9}, {3.789842819806529*^9, 3.789842948950203*^9}, {
   3.7898429865388527`*^9, 3.789843021987234*^9}, {3.789843093799283*^9, 
   3.789843184820764*^9}, {3.78984336766575*^9, 3.7898436006321487`*^9}, {
   3.7898436712471724`*^9, 3.78984370597163*^9}, {3.789845657271617*^9, 
   3.78984565935472*^9}, {3.789845785029049*^9, 3.789845795524316*^9}, {
   3.7898458658704863`*^9, 3.789846118358913*^9}, {3.789846154006332*^9, 
   3.7898463664972258`*^9}, {3.789846403235764*^9, 3.789846484288625*^9}, {
   3.789846522317915*^9, 3.7898466387710238`*^9}, {3.789911908017222*^9, 
   3.789911994611348*^9}, {3.789987417920609*^9, 3.789987519668146*^9}, 
   3.78998766533955*^9, {3.7900151606852503`*^9, 3.790015162261084*^9}, {
   3.790017373012323*^9, 3.790017443684984*^9}, {3.7900174921119833`*^9, 
   3.7900178416947412`*^9}, {3.7900178781015577`*^9, 3.790018049008872*^9}, {
   3.790018143265133*^9, 3.7900182454606028`*^9}, {3.790080424619478*^9, 
   3.79008045222733*^9}, 3.790937591828598*^9, 3.790937628558119*^9, 
   3.790937755476927*^9, 3.790938168272998*^9, {3.790939252734089*^9, 
   3.790939274532484*^9}, {3.79093932502175*^9, 3.7909394034475937`*^9}, {
   3.790939491200864*^9, 3.790939533093276*^9}, {3.7909396652500963`*^9, 
   3.7909396778141613`*^9}, {3.7909397335725937`*^9, 3.790939735050262*^9}, 
   3.7909399443534927`*^9, {3.790940134103973*^9, 3.79094021526552*^9}, {
   3.790940254309019*^9, 3.790940255328331*^9}, {3.7909403051360607`*^9, 
   3.79094031494598*^9}, {3.7909404920878763`*^9, 3.7909404977980022`*^9}, {
   3.7909406269986343`*^9, 3.7909406299951353`*^9}, {3.790940726648095*^9, 
   3.790940771458849*^9}, {3.79094080944941*^9, 3.790940811632804*^9}, 
   3.7909409745994387`*^9, {3.7909413836357393`*^9, 3.790941469640398*^9}, {
   3.7909419009848537`*^9, 3.7909419011777773`*^9}, 3.790941934145125*^9, {
   3.7909429495176973`*^9, 3.790942950149515*^9}, 3.790943062385366*^9, {
   3.7909524619930143`*^9, 3.790952484646926*^9}, {3.790966313488199*^9, 
   3.7909663273901997`*^9}, 3.790966398007543*^9, {3.790986123275064*^9, 
   3.7909861516486263`*^9}, {3.7909862083701267`*^9, 3.790986209160791*^9}, {
   3.790986242927669*^9, 3.790986244031867*^9}, {3.790986294640409*^9, 
   3.7909863255150146`*^9}, {3.791024642180931*^9, 3.7910246434516687`*^9}, {
   3.7910247121220627`*^9, 3.791024713209406*^9}, {3.7910247441953907`*^9, 
   3.7910247453652563`*^9}, {3.7910247761867857`*^9, 3.791024874373518*^9}, 
   3.791024910533731*^9, {3.7910249449382544`*^9, 3.791024947047079*^9}, {
   3.791240115765596*^9, 3.791240122579554*^9}},
 CellLabel->
  "In[508]:=",ExpressionUUID->"c7d1a8af-1505-4f82-ba6b-f230b21e524e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Save output:", "Subsubsection",
 CellChangeTimes->{{3.791024505581291*^9, 
  3.7910245071250677`*^9}},ExpressionUUID->"b8d60c7e-11d6-47e7-88ae-\
84ee87474273"],

Cell[CellGroupData[{

Cell[BoxData["figinvasion"], "Input",
 CellChangeTimes->{{3.790966344065854*^9, 3.79096634514146*^9}, {
  3.791024648443697*^9, 3.7910246488615093`*^9}},
 CellLabel->
  "In[509]:=",ExpressionUUID->"e37710d4-c613-47d5-bff2-cbc1813b6de6"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwU13c8lt8bB3AhGmjZ2RIJRSmV7uugoYysImRl75mZ7DLSs0hIskl2kcxC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          "]]}, 
        Annotation[#, "Charting`Private`Tag$131006#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwU23c81t8XAHClNKmkkiikSMiISvqcS2b2yCZk75WMCEkZ9X0WWdmr7ChE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          "]]}, 
        Annotation[#, "Charting`Private`Tag$131006#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[0.008], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJxM13c419//OH5PM7Oy905GZKWi3I+R7E1WIhlFyCgh2SFKzyFJA5lFRELJ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          "]]}, Annotation[#, "Charting`Private`Tag$131006#1"]& ], 
       TagBox[{
         Directive[
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[0.004], 
          Opacity[0.5], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwU13c8ll8bAHAJmZXsGVEk/IxIJdehhWxSWYXsvSUrISs9i4Rk7xWKyN57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          "]]}, 
        Annotation[#, "Charting`Private`Tag$131006#1"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {1066., 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {{{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}, {{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}}}, GridLines -> {{{0, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {52, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {104, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {156, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {208, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {260, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {312, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {364, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {416, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {468, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {520, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {572, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {624, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {676, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {728, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {780, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {832, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {884, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {936, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {988, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1040, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1092, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1144, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1196, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1248, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1300, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1352, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1404, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1456, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1508, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1560, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1160, {
          GrayLevel[0], 
          Thickness[Large]}}}, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{None, None}, {None, None}}, PlotRangeClipping -> 
     True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {1066., 0}, 
     BaseStyle -> (FontSize -> 18), DisplayFunction :> Identity, 
     Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
        FormBox["\"%Positive x %ILI\"", TraditionalForm], None}, {
        FormBox["\"Year\"", TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {{{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}, {{0, 
          FormBox["\"'-2\"", TraditionalForm]}, {52, 
          FormBox["\"'-1\"", TraditionalForm]}, {104, 
          FormBox["\"'0\"", TraditionalForm]}, {156, 
          FormBox["\"'1\"", TraditionalForm]}, {208, 
          FormBox["\"'2\"", TraditionalForm]}, {260, 
          FormBox["\"'3\"", TraditionalForm]}, {312, 
          FormBox["\"'4\"", TraditionalForm]}, {364, 
          FormBox["\"'5\"", TraditionalForm]}, {416, 
          FormBox["\"'6\"", TraditionalForm]}, {468, 
          FormBox["\"'7\"", TraditionalForm]}, {520, 
          FormBox["\"'8\"", TraditionalForm]}, {572, 
          FormBox["\"'9\"", TraditionalForm]}, {624, 
          FormBox["\"'10\"", TraditionalForm]}, {676, 
          FormBox["\"'11\"", TraditionalForm]}, {728, 
          FormBox["\"'12\"", TraditionalForm]}, {780, 
          FormBox["\"'13\"", TraditionalForm]}, {832, 
          FormBox["\"'14\"", TraditionalForm]}, {884, 
          FormBox["\"'15\"", TraditionalForm]}, {936, 
          FormBox["\"'16\"", TraditionalForm]}, {988, 
          FormBox["\"'17\"", TraditionalForm]}, {1040, 
          FormBox["\"'18\"", TraditionalForm]}, {1092, 
          FormBox["\"'19\"", TraditionalForm]}, {1144, 
          FormBox["\"'20\"", TraditionalForm]}, {1196, 
          FormBox["\"'21\"", TraditionalForm]}, {1248, 
          FormBox["\"'22\"", TraditionalForm]}, {1300, 
          FormBox["\"'23\"", TraditionalForm]}, {1352, 
          FormBox["\"'24\"", TraditionalForm]}, {1404, 
          FormBox["\"'25\"", TraditionalForm]}, {1456, 
          FormBox["\"'26\"", TraditionalForm]}, {1508, 
          FormBox["\"'27\"", TraditionalForm]}, {1560, 
          FormBox["\"'28\"", TraditionalForm]}}}}, GridLines -> {{{0, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {52, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {104, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {156, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {208, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {260, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {312, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {364, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {416, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {468, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {520, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {572, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {624, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {676, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {728, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {780, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {832, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {884, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {936, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {988, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1040, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1092, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1144, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1196, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1248, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1300, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1352, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1404, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1456, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1508, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1560, {
          GrayLevel[0.5], 
          Thickness[Tiny]}}, {1160, {
          GrayLevel[0], 
          Thickness[Large]}}}, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 400, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{1066., 1430.}, {0, 0.8}}, 
     PlotRangeClipping -> True, 
     PlotRangePadding -> {{None, None}, {None, None}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"OC43\"", "\"HKU1\"", "\"SARS-CoV-2\"", "\"Total\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.07200000000000001], 
                    Opacity[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.036000000000000004`], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 18, 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.036000000000000004`], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Thickness", "[", "0.008`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Thickness", "[", "0.004`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.79096634556618*^9, {3.790966425237339*^9, 3.790966454603299*^9}, {
   3.790966491150526*^9, 3.790966509642466*^9}, {3.790966583577635*^9, 
   3.790966594007172*^9}, 3.790966659549314*^9, 3.790966703393758*^9, {
   3.7909667383899107`*^9, 3.790966757715486*^9}, 3.790967166819141*^9, {
   3.790967206499619*^9, 3.79096727099717*^9}, {3.790967305889214*^9, 
   3.7909673423461*^9}, {3.790967440118722*^9, 3.7909674858629427`*^9}, 
   3.790967633111467*^9, {3.790967671807901*^9, 3.790967812899515*^9}, 
   3.790986120764835*^9, 3.790986154907075*^9, 3.790986213066638*^9, 
   3.7909862490280943`*^9, {3.790986298382011*^9, 3.7909863272991123`*^9}, {
   3.790986432124242*^9, 3.790986453558629*^9}, {3.790986576906382*^9, 
   3.7909866345433292`*^9}, 3.791024598576089*^9, 3.79102466009927*^9, 
   3.791024900351776*^9, 3.791024955991094*^9, {3.7910280013731213`*^9, 
   3.791028043311933*^9}, 3.791028197016271*^9, {3.791028571770278*^9, 
   3.791028631795251*^9}, {3.791035310374669*^9, 3.791035317440893*^9}, 
   3.7911334291884613`*^9, {3.7911334799083557`*^9, 3.791133504090232*^9}, 
   3.791133571668147*^9, 3.791133646773417*^9, 3.791133721392243*^9, 
   3.7911346323129272`*^9, 3.791240019451416*^9, {3.791240109412994*^9, 
   3.791240127394362*^9}, 3.79131126298179*^9, 3.791312941626781*^9, {
   3.7915581980224323`*^9, 3.791558294649742*^9}, {3.791559335902309*^9, 
   3.791559348740716*^9}, {3.791559401227147*^9, 3.7915594633106813`*^9}, {
   3.791559499146677*^9, 3.791559506658283*^9}},
 CellLabel->
  "Out[509]=",ExpressionUUID->"6e218449-709b-4242-8bf6-c159e12e15b2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"betaval", "[", 
      RowBox[{"t", ",", 
       RowBox[{"f", "*", "amplitude"}], ",", 
       RowBox[{"baseline", " ", "+", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}], "*", "amplitude"}]}], ",", "phival",
        ",", "1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"f", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", "0.5", ",", " ", "1"}], "}"}]}], "}"}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "52"}], "}"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", "Automatic"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.791558302863329*^9, 3.7915584595567427`*^9}},
 CellLabel->
  "In[510]:=",ExpressionUUID->"e7020ac9-7521-4d0e-9ce8-86f55a1e5ab2"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7XupZ9WbsxvtqkXWuT+sYnCY5KjQeyDkgT2M/7LM
sWB/yAc4f4bE5r7JLIwOML71fM3fMz044fx3Cx11+zcKwPkHv8dt3i0mCueH
JOW1XDSQhPMzAt6tvrhIFs7f9yw/jYNBEc5fsT5xjgynMpwfvKv7r6qdKpwf
e16PZYmvOpz/fHVX+8EgTTjf6JSc2ZVmbTj/7iftruh+XTjfM7aQ88YxfTh/
1vHtTL9+GsD5B1KLgw/9NYTzj6mctmwVN4bz/2TcL2qSM4Hzhc71O1ZZm8L5
L6fNOecYbAbnv3+Sus45whzOvxZ8Wtmh2ALOf+v+9nVZtSWcf2R+dlFtnRWc
Xy3R1lc33RrOTxKL/btzrg2cr2l6gfHDTls4f8P2+Ue+XrCD89P3a98yvWoP
5///vNJpR7kDnP/Ya87Bot8I/vLLe+Sn1jjC+bdzVp/YwuGEkPf4MauwG8F/
bCK8Q1vSGc7fntzzr2kugp99xFjFSd4Fzu83XTnl32oE3/tljV6EviucX75W
Tnj9XgS/efG7a7mebnC++h2ZIydPI/g2qpJ/lCLd4fwXG4pjJe8i+CV5f+aW
x3nA+YU2wZqXXyH4bL4c907nesL5EasnvHq6DcFfzSn5/f9/BB8A+qtinw==

       "]], LineBox[CompressedData["
1:eJwd2Xk4VV0XAPCTyhQVlSGFQorIcAfzWcS95yolpCRCNJiHwiskJJEMKUKh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       "]], 
      LineBox[CompressedData["
1:eJwV2Xk8VF8UAPCnVLSoFIp+IlslssyMvXvIzLxRlmyRSIrKHoWIQiuylZI1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       "]]},
     Annotation[#, "Charting`Private`Tag$131227#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 51.99999893877551}, {0, 2.06}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7915583582951603`*^9, 3.791558459906756*^9}, {
  3.791559336020337*^9, 3.791559348869144*^9}, {3.7915594013335457`*^9, 
  3.791559463430784*^9}, {3.791559499260642*^9, 3.7915595069203663`*^9}},
 CellLabel->
  "Out[510]=",ExpressionUUID->"55d3a07a-1765-46cb-a44b-234d83beb8f3"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1280, 1035},
WindowMargins->{{0, Automatic}, {Automatic, -180}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 173, 3, 53, "Subtitle",ExpressionUUID->"04b0bacc-6ba0-4a28-8587-c64867cea39d"],
Cell[756, 27, 2239, 65, 157, "Input",ExpressionUUID->"141cf336-bfaa-438f-9303-4191553821ed"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3032, 97, 169, 3, 53, "Subtitle",ExpressionUUID->"25b7a628-1f53-4321-a8c8-c9a691798dde"],
Cell[3204, 102, 100314, 2657, 11665, "Input",ExpressionUUID->"378d2fa8-8139-4363-8401-833ea9e62283"]
}, Open  ]],
Cell[CellGroupData[{
Cell[103555, 2764, 178, 3, 53, "Subtitle",ExpressionUUID->"53125f91-a9fe-44a5-b45c-bb5e343cd1b9"],
Cell[103736, 2769, 6714, 143, 472, "Input",ExpressionUUID->"888a48f1-5d01-4f63-9e78-19be0ed94d9d"],
Cell[110453, 2914, 270, 6, 30, "Input",ExpressionUUID->"eb3d0e3b-d028-4079-ba6d-a325e738cd6a"],
Cell[110726, 2922, 2666, 42, 30, "Input",ExpressionUUID->"c80e3ba9-d763-4994-92f1-51cc546a7d7f"],
Cell[113395, 2966, 2019, 55, 220, "Input",ExpressionUUID->"7b51fd4b-e75f-474b-a781-4d9a463c0929"]
}, Open  ]],
Cell[CellGroupData[{
Cell[115451, 3026, 166, 3, 53, "Subtitle",ExpressionUUID->"206007e1-e0d0-4f63-81a3-e3ea91d8bfdf"],
Cell[CellGroupData[{
Cell[115642, 3033, 215, 4, 54, "Subsection",ExpressionUUID->"0b9aab27-8667-40c4-9959-f6181b069508"],
Cell[CellGroupData[{
Cell[115882, 3041, 177, 3, 45, "Subsubsection",ExpressionUUID->"bed0f23c-5785-46c2-9ac1-ebc6ce020d70"],
Cell[116062, 3046, 845, 20, 136, "Input",ExpressionUUID->"65ee156e-f7eb-41a2-8633-db174b829f1b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116944, 3071, 166, 3, 45, "Subsubsection",ExpressionUUID->"c1237918-da52-42fd-a582-66e3b68e8cee"],
Cell[117113, 3076, 46975, 1080, 1795, "Input",ExpressionUUID->"2622098e-a8e4-4879-891e-5a6c2165d885"]
}, Open  ]],
Cell[CellGroupData[{
Cell[164125, 4161, 216, 4, 45, "Subsubsection",ExpressionUUID->"a20696c8-180b-4a3c-9d0a-587612829b18"],
Cell[164344, 4167, 11096, 218, 388, "Input",ExpressionUUID->"f1b05c94-8542-4b64-9433-61731956abe6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[175477, 4390, 216, 4, 45, "Subsubsection",ExpressionUUID->"dfc40dac-1285-488a-9bc5-e74b12e325cc"],
Cell[CellGroupData[{
Cell[175718, 4398, 236, 4, 30, "Input",ExpressionUUID->"1e5cadb8-3212-478d-a8b6-83a76ae2a7b2"],
Cell[175957, 4404, 172168, 2986, 294, "Output",ExpressionUUID->"ff540788-45f8-4dbd-970f-0ef9ba874b4a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[348186, 7397, 188, 3, 54, "Subsection",ExpressionUUID->"f080211a-528f-4b6d-8ed8-24abfda161b8"],
Cell[CellGroupData[{
Cell[348399, 7404, 177, 3, 45, "Subsubsection",ExpressionUUID->"a6b44300-d510-42e9-a59a-8d5adc429882"],
Cell[348579, 7409, 797, 19, 136, "Input",ExpressionUUID->"324a6c07-d025-4eb3-b7be-a7d9cc326c53"]
}, Open  ]],
Cell[CellGroupData[{
Cell[349413, 7433, 215, 4, 45, "Subsubsection",ExpressionUUID->"9d54a903-7aaa-46ce-aec0-e86751f6aeb6"],
Cell[349631, 7439, 46975, 1080, 1795, "Input",ExpressionUUID->"4df8d194-e35c-4477-99b5-533a2d4ba01b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[396643, 8524, 216, 4, 45, "Subsubsection",ExpressionUUID->"0685a7e7-2350-4d3c-84e3-f85d6ad559e8"],
Cell[396862, 8530, 11096, 218, 388, "Input",ExpressionUUID->"cb03dde3-40dc-424f-87c5-785506102ec3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[407995, 8753, 165, 3, 45, "Subsubsection",ExpressionUUID->"aa04129a-1173-4480-89e1-9aef4bc8f225"],
Cell[CellGroupData[{
Cell[408185, 8760, 236, 4, 30, "Input",ExpressionUUID->"d152d2f1-5e0e-4818-bd8a-b8191bc3cede"],
Cell[408424, 8766, 165242, 2873, 294, "Output",ExpressionUUID->"550377e5-bee5-4f24-9e59-b4bb947dc519"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[573727, 11646, 295, 5, 54, "Subsection",ExpressionUUID->"9b4127bf-4e95-447a-bffb-0aecdaec48a0"],
Cell[CellGroupData[{
Cell[574047, 11655, 177, 3, 45, "Subsubsection",ExpressionUUID->"deb0762c-78a9-4c83-b511-a8ec53166dd3"],
Cell[574227, 11660, 851, 20, 136, "Input",ExpressionUUID->"c2e4f71f-b111-457a-b1d5-15fddab351c2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[575115, 11685, 166, 3, 45, "Subsubsection",ExpressionUUID->"7f17ed78-19c5-43cb-aab4-aebf01b6c520"],
Cell[575284, 11690, 46975, 1080, 1795, "Input",ExpressionUUID->"f2c0a3b7-ff13-466c-8178-2dd05a72f510"]
}, Open  ]],
Cell[CellGroupData[{
Cell[622296, 12775, 216, 4, 45, "Subsubsection",ExpressionUUID->"49630a9b-99cc-4ab6-b92a-a57ff141c6c2"],
Cell[622515, 12781, 11096, 218, 388, "Input",ExpressionUUID->"9549ceea-cd30-44df-b002-ed6ba6d2f6bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[633648, 13004, 165, 3, 45, "Subsubsection",ExpressionUUID->"98ec3e25-58e2-4978-aba7-72121cfec259"],
Cell[CellGroupData[{
Cell[633838, 13011, 236, 4, 30, "Input",ExpressionUUID->"44095c16-072a-411b-bf29-c849a2e7739f"],
Cell[634077, 13017, 165276, 2891, 294, "Output",ExpressionUUID->"c69f9000-afde-4629-a8e7-a83a92b4508e"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[799414, 15915, 332, 5, 54, "Subsection",ExpressionUUID->"51a78905-2a31-4f38-b551-2a7d344cd3cf"],
Cell[CellGroupData[{
Cell[799771, 15924, 177, 3, 45, "Subsubsection",ExpressionUUID->"0d8963c9-9028-4435-9d07-25448f133c77"],
Cell[799951, 15929, 891, 20, 136, "Input",ExpressionUUID->"053c03c5-464e-4617-90c2-ef43d6c54fc8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[800879, 15954, 166, 3, 45, "Subsubsection",ExpressionUUID->"cd46fbb5-29e5-424f-90cc-2d9b213eb78e"],
Cell[801048, 15959, 46975, 1080, 1795, "Input",ExpressionUUID->"1fcd6d76-79d8-4c43-9653-eda6520abfbc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[848060, 17044, 216, 4, 45, "Subsubsection",ExpressionUUID->"80b761df-a1a1-4d2c-a0e7-814ade46f995"],
Cell[848279, 17050, 11096, 218, 388, "Input",ExpressionUUID->"7e2965c3-403b-484f-86fb-03e0a10478a5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[859412, 17273, 165, 3, 45, "Subsubsection",ExpressionUUID->"2202baba-50c5-4b4f-9b22-372bd322c038"],
Cell[CellGroupData[{
Cell[859602, 17280, 236, 4, 30, "Input",ExpressionUUID->"4224cc08-ce97-4a37-b24b-9011202cb9a4"],
Cell[859841, 17286, 173866, 3014, 294, "Output",ExpressionUUID->"795b1212-8d30-447c-956a-fe3dc4974516"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1033768, 20307, 434, 7, 54, "Subsection",ExpressionUUID->"4a29be5f-0ba2-4b94-a4ca-99fc0a53a19c"],
Cell[CellGroupData[{
Cell[1034227, 20318, 177, 3, 45, "Subsubsection",ExpressionUUID->"0bd78647-b111-4aeb-8a6e-b778ef126e9a"],
Cell[1034407, 20323, 940, 21, 136, "Input",ExpressionUUID->"f2c27d3d-0649-4c00-b9d4-651a789fc131"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1035384, 20349, 166, 3, 45, "Subsubsection",ExpressionUUID->"fb07e9bb-10be-41b0-ab98-fc28d0e1e034"],
Cell[1035553, 20354, 46975, 1080, 1795, "Input",ExpressionUUID->"189ae3a9-e5c1-49dd-883f-1a17e4110523"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1082565, 21439, 216, 4, 45, "Subsubsection",ExpressionUUID->"888ded4c-697d-4575-a43b-b097d6639de4"],
Cell[1082784, 21445, 11096, 218, 388, "Input",ExpressionUUID->"1527a34c-be74-46dc-b1b2-2dfc84aa9837"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1093917, 21668, 165, 3, 45, "Subsubsection",ExpressionUUID->"d2c7f15a-651e-49ad-a675-ad0e70cc940e"],
Cell[CellGroupData[{
Cell[1094107, 21675, 236, 4, 30, "Input",ExpressionUUID->"3368ac59-2d8a-455e-9acf-3c4d7c4c787c"],
Cell[1094346, 21681, 171239, 2972, 294, "Output",ExpressionUUID->"46b87696-a5ae-4542-9f15-e915cc5a21e5"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1265646, 24660, 434, 7, 54, "Subsection",ExpressionUUID->"d379f03b-7da0-495a-b753-526f123bcfbb"],
Cell[CellGroupData[{
Cell[1266105, 24671, 177, 3, 45, "Subsubsection",ExpressionUUID->"27b9806e-9784-4adf-9a12-39cbf74da847"],
Cell[1266285, 24676, 944, 21, 136, "Input",ExpressionUUID->"a5da8fb9-8fbe-4693-a044-ac2998c166a4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1267266, 24702, 166, 3, 45, "Subsubsection",ExpressionUUID->"64e557ef-7bd5-48f9-9bc4-dc7ae47498a8"],
Cell[1267435, 24707, 46975, 1080, 1795, "Input",ExpressionUUID->"514bf20d-276d-474b-9e7e-ff0d88414bea"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1314447, 25792, 216, 4, 45, "Subsubsection",ExpressionUUID->"51a9455f-92da-44be-bf44-a8b55e176b98"],
Cell[1314666, 25798, 11096, 218, 388, "Input",ExpressionUUID->"4081c791-66e2-46a4-9f6d-e1af31116a65"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1325799, 26021, 165, 3, 45, "Subsubsection",ExpressionUUID->"48b03727-9a33-447a-b146-91d904faaecc"],
Cell[CellGroupData[{
Cell[1325989, 26028, 236, 4, 30, "Input",ExpressionUUID->"65980126-aebc-41fe-82b0-74949c0a07d5"],
Cell[1326228, 26034, 169624, 2944, 294, "Output",ExpressionUUID->"d68abc4e-fe24-466b-8011-d924f4bb6901"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1495925, 28986, 247, 4, 53, "Subtitle",ExpressionUUID->"d29e885c-357a-4385-8f7c-9c5bb865c394"],
Cell[1496175, 28992, 1817, 53, 94, "Input",ExpressionUUID->"cfeed713-bfac-4783-8c4d-d4c13080793c"],
Cell[1497995, 29047, 1043, 25, 30, "Input",ExpressionUUID->"69100676-4618-40b6-978f-d0799ac1e373"],
Cell[1499041, 29074, 738, 17, 94, "Input",ExpressionUUID->"2db62ac2-f25a-47a5-9d6c-e2c2e4859bc0"],
Cell[1499782, 29093, 57731, 1300, 2845, "Input",ExpressionUUID->"3d30f29b-5919-4fd0-bcc1-f1d2f91f9d5c"],
Cell[1557516, 30395, 1389, 33, 52, "Input",ExpressionUUID->"00beb034-5e68-47da-895d-9514d79f4ef9"],
Cell[1558908, 30430, 1469, 34, 52, "Input",ExpressionUUID->"aea64e3f-9f88-43a4-9c5d-95365dc139bc"],
Cell[1560380, 30466, 1239, 31, 52, "Input",ExpressionUUID->"2472334c-bf47-4d42-8bc2-4c76fc8ebb90"],
Cell[CellGroupData[{
Cell[1561644, 30501, 1268, 31, 52, "Input",ExpressionUUID->"758602ff-abd0-4a75-a2e6-a84c96c6cf09"],
Cell[1562915, 30534, 57229, 1010, 3404, "Output",ExpressionUUID->"6cd8b69b-cc0a-4dd1-a240-8ee641449086"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1620181, 31549, 476, 7, 54, "Subsection",ExpressionUUID->"fe7c1259-856b-4dcf-8cfc-85db52198151"],
Cell[CellGroupData[{
Cell[1620682, 31560, 177, 3, 45, "Subsubsection",ExpressionUUID->"1feef030-5c74-44a6-81a4-b39e3ebd7451"],
Cell[1620862, 31565, 1537, 30, 157, "Input",ExpressionUUID->"942fb8b4-84a9-4693-9a22-e61675190e0c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1622436, 31600, 166, 3, 45, "Subsubsection",ExpressionUUID->"8eafeab9-d4a9-4b18-9e15-aab99a4d4e29"],
Cell[1622605, 31605, 48062, 1103, 1858, "Input",ExpressionUUID->"a6f6a421-0f7a-453c-a6a0-d90aa188ed4f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1670704, 32713, 216, 4, 45, "Subsubsection",ExpressionUUID->"c7d848aa-bd8b-4743-b992-e62ed6cccee6"],
Cell[1670923, 32719, 11094, 218, 388, "Input",ExpressionUUID->"c7d1a8af-1505-4f82-ba6b-f230b21e524e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1682054, 32942, 165, 3, 45, "Subsubsection",ExpressionUUID->"b8d60c7e-11d6-47e7-88ae-84ee87474273"],
Cell[CellGroupData[{
Cell[1682244, 32949, 236, 4, 30, "Input",ExpressionUUID->"e37710d4-c613-47d5-bff2-cbc1813b6de6"],
Cell[1682483, 32955, 165165, 2868, 294, "Output",ExpressionUUID->"6e218449-709b-4242-8bf6-c159e12e15b2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1847685, 35828, 899, 25, 30, "Input",ExpressionUUID->"e7020ac9-7521-4d0e-9ce8-86f55a1e5ab2"],
Cell[1848587, 35855, 18927, 332, 250, "Output",ExpressionUUID->"55d3a07a-1765-46cb-a44b-234d83beb8f3"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

